Caution!

Failure to observe the posted placards and these instructions can result in injury or death!

KEEP THE FLOOR DRY!

The Stepper Controller is powered by 110vac and switches 110vac for the coolant pump and router.

Any Drain pan leaks should be corrected before further machine use.

Test the GFCI outlet with the router running before each use. Press the test button on the gfci outlet while the router is turned on from the jog menu (7) , and the router should stop. Press the reset button to resume operation.

Operate only on a dry floor. Do not operate the machine if the floor in the area is wet.

If any coolant leak is noticed, Immediately disconnect the power from the controller from a dry location or disconnect the ac power at the circuit breaker panel and repair the leak. Make sure any area where power cords run are dry.

DO NOT REMOVE THE GUARD WHILE ROUTER IS RUNNING!

Under no circumstances should the guard around the router bit be removed while the spindle is running. Coolant and metal chips will fly every where.

Eye guards are recommended. As the milling bit performs drilling operations, sometimes some chips can fly.

Ear protection is required due to high noise during cutting operations.

We make no claims as to the medical properties of or continued exposure to aluminum. It is recommended that you avoid contact with the copious chips generated by the cutting action. The chips are sharp and can easily embed themselves in the skin. Chips should be flushed off with running water. Wear safety glasses. Consult a doctor with health questions.

Make sure that slugs cut out from holes can fall free into the pan!

If they are trapped by backup material or improper positioning of the mounting bars, the end mill can catch and fling them with deadly force.

KEEP FINGERS CLEAR!

Keep your hands away from your face and eyes while working with the Panel Pro to prevent chips from getting in your eyes. rubber gloves are recommended.

Keep fingers away from moving parts to keep them from getting pinched. When the pressure builds up the stepper motors will start skipping steps, but a painful bruise possibly a broken bone could result if fingers (or other parts of the body) are placed between moving and non moving parts.

Keep fingers away from the router bit. It will cut fast and sure.


International number formats

Some regional and language settings on your computer change the behavior of number formats used in AvCAM. AvCAM was designed for use with U.S. English settings. The U.S. English number format uses the comma (,) to separate thousands. i.e. 10,000.

The period (.) is used as the whole / fractional part of the number, i.e 23.456.

AvCAM supports the reverse settings such as French(Belgium) where the comma (,) is used as the decimal separator, and the period (.) is used as the thousands . The user just needs to have his/her computer > control panel > regional and language settings set to the language and region set to their preference. This only affects number formats for viewing and inputting data in AvCAM. The legend and message language continues to be english. For instance the number ten thousand would be 10,000. the number twenty three point four five six would be 23,456.

The dxf files written and read continue to use a U.S. english number notation. The files in the drawing library reflect the english number notation. Just the text input boxes in AvCAM reflect the local number format.

Regardless of the computers settings, EasyCAD continues to use the U.S. english number notation.


AvCam overview

3 items are needed to cut a panel.

  • a cad program such as AutoCAD or EasyCAD to draw the cutouts and outside cuts in their finished dimensions.
  • AvCam to read the dxf files, calculate tool paths and operate the Panel Pro.
  • The Panel Pro 4824a, 5624a, or 5925 hardware.

The purpose of the Panel Pro is to route complex assemblies of lines, points, circles, and arcs in sheet aluminum.

AvCAM

  • Reads DXF files that contain entities that define a cutout or panel perimeter.
  • Generates DXF files representing popular instrument cutouts.
  • Provides a jog function to interactively move the xyz axis and to turn the spindle on and off.
  • Simulates the cutting after calculating tool paths.
  • Translates DXF files into signals to drive the Panel Pro.
  • Integrates Measure Pro panel measurement capability.

AvCam copyright 2008-2011 Buller Enterprises, Inc.

DXF is a trademark of Auto desk Inc.

If the controller is on when AvCAM opens, AvCAM attempts to establish communications with the controller using the port listed in AvCAM options > hardware options . If communications can not be established, the status bar will say "controller not found"

If you open AvCAM before turning on the controller, or if you turned the controller off, you can re-establish communications by hitting the F2 key.


Windows setup

Windows XP setup

There are a number of Windows setup items that will make AvCAM more efficient.

The Status bar is frequently used and the Windows task bar can cover it.

Right click the start icon

Click properties

Click taskbar

Check auto hide the taskbar

Uncheck lock the taskbar

Uncheck keep taskbar on top of other windows.

Click OK.

Folder settings

Right click start. Click explore.

Click views

Click details

Right click start. Click explore.

Click Tools > folder options > view

Uncheck hide extensions for known file types

Click apply to all folders

Click ok

Windows 7 64bit security:

If you get error messages "Correction table load error" It is likely because of windows security settings.

All 5624 and 5925 machines and a few late model 4824 Panel Pro's use a correction table named cortable.csv for maximum accuracy. If the table is corrupted or Windows won't grant access to it, the machine will still work fine, just not at it;s maximum accuracy.

To fix a windows security issue,

Open windows explorer

navigate to the program files (x86) / Buller Enterprises, Inc. / AvCAM R11 folder. do not open the folder.

right click on the folder

click properties

click security

click edit

click users(current user)

check full control

click ok

click ok

If AvCAM is uninstalled, you will likely need to do this again if AvCAM is reinstalled.

Similar procedures need to be done on a network. See your network administrator.

The drawing library is organized by make and model. It may have files in up to 3 different file formats that are important to understand what you are loading. You will see .FC7 (native easy cad format), .dxf interchange format, and or .dwg AutoCAD format.

If hide extensions is checked you will only see the common name without an idea which to load. I.E. 550PltCut

This is particularly significant with "cut" files consisting of a panel drawing and instruments. If you load the .dxf version, the instruments will not be grouped. Grouping keeps all of the parts of an instrument together reducing the possibility of misalignment when moving.

Keyboard repeat

The keypad is used in the jog mode to move the xy axis around. For instance the 4 key when tapped and released starts the x axis moving left. If the keyboard repeat delay is too short, multiple commands may be issued, and put in cue. In this case when you want to stop you would hit the 5 key, and the xy axis would momentarily stop, and then take off again. Solve this by setting the keyboard repeat longer.

Click start > settings > control panel > keyboard. Adjust the repeat delay slider to long, or the 25% position. Click ok.


Computer preperation

Computer preparation

Installation of the software consists of running AvCAM .bat from your cd drive or a network location. This not only automates the AvCAM setup, but EasyCAD and the drawing library as well.

Please be reminded that the software is copyrighted and may be copied for archive purposes and for use on other computers at the facility where the Panel Pro 4824 resides, and to create a working disk (or hard disk) necessary to run the program. It is not to be distributed, copied, disassembled, or changed in any other way.

No special preparation is required for the computer other than to identify the serial port to connect to the controller. The Hardware options holds the port address.

QUICK TEST:

The controller should be on before AvCam is started, and left on until AvCam Is closed.

  • Turn on your computer.
  • Turn on controller power.
  • open AvCam
  • verify Hardware options

Make sure that the power switch on the controller is on and the spindle and z axis switches are up, "auto", and the air hooked up.

All of the functions can be tested from the move/jog menu. Movement is initiated by hitting a number on the key board or key pad.

If the keypad is used, verify that the num lock is on.

7 toggles the spindle and coolant power on and off.

8 moves the y axis up, (larger y coordinate).

9 raises the Z axis.

4 moves X axis left(smaller x coordinate).

5 stops both axis.

6 moves X axis right (larger x coordinate).

1 exits jog

2 moves y axis down (smaller y coordinate).

3 lowers the Z axis.

CAUTION! if the router is down but not running, the bit will break if movement is initiated. The speed may be adjusted by hitting the Move options button or double clicking the speed text box on the bottom of the screen.

There are no limit switches so it is possible to hit a hard stop. Running against a stop is not recommended. If it hits a hard stop, verify that the motor to lead screw couplers do not slip. Current position will be invalid. It is also possible that the machine may be torqued out of square in the x axis relative the y axis. The 5624 square can be checked by moving to the right hand stops. If it is square, both the near (x1 axis) and the far (x2 axis) will touch their stops simultaneously if it is square.

Now is a good time to demonstrate stepper motor resonance. Increase the traverse feed rate to 150 for the 4824 or 295 for the 5624 to test. Depending on the computer and motor combination, the motor may cease moving and just quiver, or will exhibit low torque by quitting when the lead screws are restricted by grasping the knob at the end of the lead screw. Exercise caution so that fingers are not pulled between the lead screw and other parts.

If resonance or low torque is found, reduce speed by 10 and try again. Keep on reducing until reliable operation is found. Any attempt to operate near a low torque speed while cutting will result in lost steps and ruined work.


General instructions

Help:

hit F1 at any time to access help. If you are on a particular window or a control on a window, context sensitive help will be provided.

Move the mouse pointer over a particular control and pause a moment to get a tool tip.

Main Menu:

Accessed by hitting ALT and the underlined letter of the menu item you wish to open.

or

ALT then using the arrow keys to navigate

or

the shortcut key for the menu item desired. the short cut key is listed beside the menu item.

Shortcuts:

Shortcuts

Files:

opened from the main window using the open file icon or the menu > file > open selection. Generate asks for the file name when saving the generated file.

DXF files are edited in the CAD program of your choice. If an edit is made in CAD, it must be saved and the file closed for AvCAM to read it.

To re-open a file, use menu > file > re-open, or the [image] re-open icon.

when opening, or re-opening a dxf file, AvCam reads the data and closes the file.

windows:

Open by menu instructions above.

Close by hitting ESC (cancels any action) or hitting Enter which accepts the windows data or proceeds with the action such as preview or route.

Alternate ways of closing are to click the upper right hand X or typing the ALT F4 combination.

ALT TAB moves between open windows.

Mouse:

The mouse may be used to set the focus on a particular text box or command button.

The mouse wheel is used to zoom in and out relative to the zero coordinate when the jog buttons are not shown see Shortcuts to show or hide the jog buttons.

When the jog buttons are shown, then the mouse wheel moves the x,y, or z axis. JOG

While jogging, the mouse can initiate a move by pushing an axis direction button and holding it down. Take care to keep the mouse pointer on the button.

While Routing, the mouse is inactive. The only way to break out of a routing move is to hit the ESC key.

Navigating between controls on a window:

Use the TAB key to move to the next control in sequence.

Use Shift TAB to move to the previous control.

or use the arrow keys

Enter activates the default button, usually the OK button. OK, accepts and applies the dialog changes.

ESC is the universal exit button. If in process of a route, a window with options is presented. On dialogs such as move options, the ESC key will abandon changes entered into the various text boxes.

Status bar:

clicking on the status bar items will bring up options for that item.

speed:

clicking on the speed status brings up the move options menu

spindle:

on/off/or disable. If disabled, click on or off to re-enable automatic control

x and y position display:

in the text window you may preset a known position.

z axis:

up/down/disable. to re-enable click up or down.


Shortcuts

while the main window has the focus (title bar is highlighted or the only window showing)

typing the following lower case letters will do the following:

C = cut

J or 1 = jog

R = reset x/y position to zero.

F2 to re-establish communications with controller.

S = simulate with currently selected cut dialog settings.

X brings up X control dialog. X position set/reset

Y brings up Y control dialog. X position set/reset

Z brings up the Z control dialog. Z axis control

When JOG buttons are shown:

+ increases jog speed radio button by one

- decreases jog speed radio buttons by one.

4824, 5925

The arrow keys jog x or y axis one jog increment .010, .001 each arrow key press

on the 5925, the left and right arrow keys control the x axis, the up/down arrow keys control the y axis or z axis depending on which axis radio button is checked.

on all models, the move action takes place when the button is released rather than when it is pressed down.

In digitize mode:

C = measure circle tool, click a second time to measure

A = measure ATI tool, click a second time to measure

I = measure inside arc

O = measure outside arc

P = measure polyline (measure curve)

S = measure square, click a second time to measure

L = measure line.

digitize mode with 5925 only, mainform only showing.

D = lowers probe depth by .01 if probe position < 0

U = raises probe depth by .01 if probe position < 0

T = sets current probe depth as the probing depth if probe position < 0


Layer Names and special functions

Computer aided drafting programs organize material into layers.

Layer names may be upper, lower or mixed case or numbers and normally should not contain spaces or punctuation, but may contain underscores "_" to separate words.

When you select layer(s) to preview or to route, the current layer is the one whose entities will be displayed and or cut. All other layers are ignored.

The convention used for Panel Pro layers is:

The cut layer is the inside tool path or cutting layer that is embedded in the drawing under the control of the draftsperson.

Layer 1 is obsolete for AvCAM auto tool path, but may be found on old drawings. It may be ignored or deleted for AvCAM auto tool path mode.

MTP: Any layer that starts with mpt will cut on the line. The mtp (manual tool path layer) enables you to use a non enclosed region in conjunction with normal auto tool path mode. For instance you want to trim one edge of a panel, and have the panel clamped in such a way that this is possible, you generate a offset line in the correct direction on the mtp layer. You select the mtp layer along with layer 2 or other auto tool path layers in AvCAM. AvCAM will cut these entities in line with other inside cut entities. AvCAM will cut down the centerline of mtp layer entities, so you need to have them offset appropriate for the end mill used. AvCAM will cut mtp entities before outside entities.

Arcs can be made to cut clockwise by making their color cyan.

MTP entities will cut down the center of the line regardless of cutting mode selected.

MTP is useful in instances where an edge of a panel needs to be trimmed, but not the entire outside cut. MTP entities do not have to describe a closed figure.

See Manual tool path (classic mode) for more info on that mode.

2: Layer 2 is used to hold the entities that represent the desired final dimensions of inside cutouts. This layer name was used back in the dos days. It is not a mandatory layer name, simply the name used for final dimensions in our library. In auto tool path, any layer not named outside, will cut on the inside.

bezel: the bezel or case drawn so that edge to edge clearance can be verified. This is a non cutting layer, and may contain center marks, cutout names, the bezel itself, or any other notes or descriptive information

outside: Layer "OUTSIDE" is a special layer name used by AvCam in the process of Auto-Toolpath generation. It is used on the outline of a panel or part to be cut. This is a mandatory layer name to tell AvCAM that you want it to cut around the outside. You may have additional characters in the name such as outside1, outside2 etc. Only the characters "outside" are mandatory.

Mount_holes: There may be situations where previously measured mount holes on a drawing may not be appropriate for the current situation. If the panel mount holes are on a separate layer, they may be cut or not cut at the operators discretion by selecting that layer after the file is loaded. This is an optional layer.

Engrave: This is not mandatory, but if an engrave layer is selected, AvCAM will automatically select the engrave operating mode.

RABBITxxxx: A Rabbit is similar to a POCKET but does not clean out the center material. It is typically used around a switch or circuit breaker nut to make space for the nut on the back of a panel. It will cut the normal offset from the polyline (or joined arcs & lines) at the dept indicated by the 4 digits that indicate the cut depth in thousands. i.e. Rabbit0030 will cut the single line at -.030 depth. The minus sign is assumed and MUST NOT be included. A 3 axis machine is required like the model 5925. A 2 1/2 axis machine can cut the rabbit, but the layer should be selected by itself and the depth set as needed. The same effect could be done with a normal circle or polyline with the z coordinate set to the appropriate depth. In this case it could be included on the same layer as the rest of the inside cutting entities.

POCKETxxxx: will cut a pocket . On a 5925, you can use this layer selected with other auto tool path layers. the xxxx is a 4 digit number that indicates the pocket depth in thousands. i.e. pocket0125 will cut a pocket 1/8" deep. 4824 and 5624 machines will need to run this layer separate from other layers because the depth of cut needs to be selected.

COUNTERSINKxxxx: 5925 only. given a 100 degree countersink, AvCAM will calculate the z depth required to make a countersink xxxx thousands in diameter (must be 4 digits). Run this layer by itself.

PECKxxxx Circles on the PECK layer will be peck drilled in xxxx thousands down to the depth of cut setting. see Peck Drilling

CURVExxxxx cuts the curved portion of an adapter that adapts the flat antenna ase to a curved fuselage. see Curve Adapter

Wedgexxxx cuts a straight sloping or wedge shape. see Cut a Wedge

Settings Enables the ability to embed settings within a dxf file. see Embedded Settings

Prohibited layer names

Do not use any layer name that is identical or even similar to an entity name, specifically block, text, line, circle etc


Drawing For the Panel Pro

AvCam reads all of the DXF file drawing entities and displays all entities at the time the file is read if options > file load > show all layers is checked or only previously selected layers if options > file load > show previously selected layers is checked.

Normally only 1 to 3 layers are used to cut the file . After loading, the user needs to select the layer(s) that he wants to cut.

there are a few rules that must be observed when drawing for use with AvCam.

  • all items to be cut out must define an enclosed region.
  • enclosed regions must be comprised of arcs and lines whose ends meet within .001". Use precision tools such as snaps to achieve exact endpoint joins.
  • entities that comprise an outside path of a part or panel must reside on the layer that starts with "outside". You can have multiple layers such as outside1, outside2 etc. In this way you can define multiple parts with outside entities. The way to utilize them is to turn on only the layers you want to cut.
  • a circle is an enclosed region. If the circle is larger than the end mill selected in Route (cut) a file , then the circle will cut at the drawn diameter. If it is equal to or smaller than the end mill selected, then the end mill will position to the center of the circle, plunge down and back up creating a hole just slightly larger than the end mill diameter.
  • entities that are not to be cut must be moved to a layer that will not be selected when the file is opened in AvCam
  • unconnected lines or arcs will be ignored in auto tool path.
  • see Entity for supported entities.
  • common end points on multiple selected layers are not allowed. If the Layers are individually cut it will work.
  • there should be no more than 1 combination of a start and ending point. For instance if 2 squares were touching at a corner, it will make 4 common points. It will trigger an error in auto tool path and ignore one or more entities in other modes.
  • lines shorter than the end mill radius on an inside corner will cause an over cut, but not trigger a warning.

When drawing, first draw the finished dimensions on the View Layer .

In most cases common instruments may be drawn with the AvCam generate utilities

Generate ATI dxf file

Generate Dee dxf files

Generate Square Plate

Generate round dxf files

Generate Round Patch

Generate square dxf files

these files may be inserted without change into your ECAD or ACAD drawings without modification.

external references (xref) are not supported.

Blocks are extracted from the main dxf file, and exploded into individual entities when loaded.

See separate publications located in the paper Panel Pro manual on Easy Cad or Auto Cad for further info.

See Manual tool path (classic mode) for instances that Auto tool path cant handle. For instance there may be geometry that Auto Tool Path can't resolve or you need an open cutout or outside cut.

General drawing tips:

AvCAM can generate tool paths in most, but not all drawing situations.

In general, avoid line segments that comprise an inside corner who's length is less than one half of the end mill diameter. Also avoid arcs when possible

In the following picture, a holding tab is redrawn to use line segments. The main hole size is .48 inches. Simulating clearly shows a problem with the left drawing and works properly with the right. If something is not simulating properly, the first thing to look at is line lengths, extend them if possible, and if it involves an arc, consider changing the arc to a line.


Prepare a file for Auto Tool Path

Layers may have any name except the layer that comprises the outer perimeter must be named "outside".

cutouts:

If you have a closed polyline or at least a polyline in which the end vertex is the same as the starting vertex, they may be used, but AvCam will use the existing starting position and direction.

generally cutouts should be constructed of lines and arcs. If there is an existing polyline, it should be "exploded" into it's constituent lines and arcs using the explode command. Avcam will recombine the matching ends, orient the direction, and set the starting point to the farthest right and highest vertex.

Use as much precision to match the ends as possible. Ends that are more than .002" apart or overlapping will not join. Avcam will highlight the area's that do not match. If you have not exploded the polylines, an open polyline will not join.

Individual lines or arcs that are not connected will be ignored and discarded. they will not trigger an error.

outside layer:

the layer MUST be named outside. The layer named outside will trigger the functions to join entities into a clockwise rotation polyline.

The auto tool path is geared towards normal instrument panels and cutouts. It is possible that not all combinations of paths will join. If a path is unable to join it will result in an unmistakable out of kilter path.

arrays of parts, each having an outside layer are permissible.

AvCam tries to make the starting vertex in the upper right quadrant. If a outside layer is primarily circular, then break up the circle into arcs that would yield a vertex in the upper right quadrant.

Existing files:

It is not necessary that all entities to be cut are on the same layer, because AvCam can select multiple layers.

It is required however that no entities that you do not want to cut are on the cutout layers.

to isolate entities to cut, turn off all non cutting layers. then use properties (AutoCAD) or change layer (EasyCAD) to change the non cutting entities to another layer.

Steps to load and simulate or cut a file

  • open the file
  • select the layers to simulate or cut
  • Select the operating mode (typically auto tool path)
  • open the cut dialog Route (cut) a file
  • verify the end mill diameter and final cut. see Final Cut click on the options box in the cut dialog to change.
  • set the simulate speed
  • click the simulate button.

If the zero point is not where you expect, edit the file and re save to dxf, reload in AvCam, and repeat the steps above.

AvCam remembers the last layers selected (when checked in Layer Management ) so if the layers have not changed since the last file load they are applied to the current file loaded.

If the cut dialog end mill diameter, final cut distance, and cutting mode are correct, then go right to simulate.

A file must be simulated before the cut button is active.

to cut the file see Route (cut) a file


Z axis

Z axis overview

The Z axis is the movement up and down of the spindle. It is perpendicular to the X axis and the Y axis.

The Panel Pro model 5925 has a stepper motor controlled z axis. While the motor has a knob attached, It will seldom if ever be used. In normal conditions the motor is energized and if enough pressure is exerted against the magnetic pull of the motor windings the knob could be turned. Unless the z axis is against a hard stop, this will not damage the machine.

If the machine > disable motor drivers is clicked, then the knob will turn easily. However any manual movement will mean that the actual position of the z axis will be out of synchronization from the internal position counters, and could result in a tool touching the surface of your material at an in appropriate time, possibly damaging the tool or material.

Internally, all z axis positions are reference from the home switch.

There are 2 preset levels that cannot be changed by the user. The machine zero position is at the upper extension of the z axis and is set when the z axis is homed (normally on startup)

the other is the maximum lower extension of 3.125".

The primary user level is work zero. It is normally the point where the tool (end mill) is resting on the surface of the material. The retract level and the cutting depth are referenced from work zero.

To set Z zero:

Tap and release the 3 key. this moves the z axis down at a cut feed rate. the user will need to stop the movement by hitting and releasing the 5 key. normally stop the movement about 1/8" from the top of the surface.

hitting any z movement key will activate the z check box to enable the mouse wheel to control the z axis in .01,.001, or .0002 inch increments. The

If your activity is simply 2d cutting then getting the end mill close and hitting the Z key or If Z axis control is displayed the set z zero to current position will set the z zero to the current

physical z position. If the z control dialog is open, then the mouse wheel is preset to .001 increments for fine control.

The retract level is the level that you want the z axis to retract to when moving to a new cutting position. The retract position is measured from Z work zero.

If there are no obstructions such as clamps in the travel path, then a low level such as .25" is adequate. The object is to spend as little time in unproductive movement as possible.

The retract level must be greater than zero. It can be set on the z control dialog.

The cut depth is the distance below work zero that the tool will descend when the z axis is commanded down. When cutting the cut depth should be set low enough so that the end mill cuts all the way through the material, but not so deep as to cut on the un sharpened area of the end mill.

When the z is commanded down under software control or the pg dn key, to moves at rapid speed to zero and then cutting speed to cut depth. Cut depth must always be less than zero.

cut depths and retract levels are saved for the various cutting modes such as classic, auto tool path, engraving or digitizing.

Z zero must always be reset when changing tools on the 5925.

4824

It is controlled with an electrically actuated solenoid valve that controls air flow to a pneumatic cylinder.

Application of air pressure lowers the Z axis. Spring pressure raises the Z axis when air pressure is removed from the cylinder.

The valve is rated at 116 psi.

Z axis travel is approximately 2.5", and is limited by a 6mm x 1mm stop screw. Each full turn of the lead screw will result in a 1mm or .03937" change in depth adjustment.

Z down travel speed is limited by a one way adjustable orifice on the solenoid valve. Speed should be a smooth movement so the end mill does not slam into the work. Excessive down speed could result in breakage of end mills, and damage to the spindle bearings.

4824a and 5624a

The 4824a uses air pressure for both the up and down movement and has no springs.

see Pneumatic adjustment to adjust how fast the z axis moves up or down

a toggle valve is provided to allow the z axis to bleed down gently to check position etc. take care not to move the x or y axis while the end mill is resting on the surface, or a broken bit will occur.


3 axis operations

The Panel Pro 5925 utilizes a full Z axis that can be software controlled within its travel.

In most cases you will still use a 2D cad file and use the z axis cut depth to control how deep the end mill will cut.

There are several defined positions on the Z axis.

Home is the position at the top of the travel where the Z home switch opens. It is at or very near the absolute mechanical up limit.

Maximum travel from the home position is approximately 3.125" and is also close to the mechanical travel limit.

The 3 main defined positions are:

Retract

Zero

Cut depth

The retract and cut depth are relative to work zero. When AvCAM commands a Z down to cut depth, it will travel at the currently selected rapid traverse speed to zero, and then at the cutting speed to cut depth.

What ever tool you are using will need to have a zero reference. Normally the Z work zero will be the position where the tool (i.e. end mill) tip is on the surface of the material to be cut.

To set Z work Zero:

Use the jog keys (see the help file) and jog to a position somewhere near where your x/y zero will be.

Use the 3 key to move the z axis down to about .1" above the surface.

Use the mouse wheel set to move the z axis (right click any where on screen to move between x, y, and z) and the increment set to .001 per mouse wheel detent (left mouse click on screen to move between .0002, .001, and .01 inches per mouse wheel detent)

Place a strip of ordinary paper which is about .004" thick between the end mill or other tool.

Using the mouse wheel move the z axis down until you can not easily pull the paper out. Tap the Z key to open the Z control dialog or click the Z status box with the mouse. Click set Z zero or hit the Z key with the z control dialog open. (hit z once to open dialog, and again to set z zero)

The tool installed in the picture is a 100 degree countersink. It can be used for countersinking and chamfering.

Tap the Z key on the keyboard. A pop up will ask if you want to set the current location to zero, respond yes. If you inadvertently run the z axis down too far, it can damage your tool or more likely cause the z axis to lose position. If you suspect that you may have gone too far, tap the home key to reset the Z axis position. Then re set the z zero. Tapping the "0" key will lower the z axis to the zero set point. If position has been lost, the tip of the tool will be above zero.

Be aware that the Z Zero will change for each tool, and each change in material thickness.

The retract setting is where the z axis will move to when it is not cutting and moving to it's next cut location. It needs to be high enough to clear any clamps or obstructions. If there are no obstructions, then a setting like the .250 in the picture will save time. It can be entered directly as a positive number in the text box, or you can move the z axis where you want the retract position to be, open the z control dialog by clicking the Z status box and clicking the "Set Z retract" button.

Similarly, the cutting depth can be set by direct entry or the set cutting depth button.

We will talk about cutting depth again later.

The countersink supplied with the Panel Pro is a 100 degree included angle, ½" diameter countersink with a ¼" shank. It has a single cutting edge and the cutting edge extends all the way to the point.

Having a sharp point helps to determine how deep we want to cut. The sharp point gives us a way to measure the depth we need to achieve a certain countersink diameter. If the end mill has a blunt point we have to measure or estimate how much it is cut off. Also a blunt point makes it impossible to pierce down into the metal unless there is already a hole there. While it is possible to pierce down into the metal with a sharp point, it is still preferable to have a pre-existing hole.

First of all in your cad file, you need to have a separate layer for your countersink tool. Call it "countersink". Draw the countersinks the diameter of the top of the countersink.

Countersinks are normally specified by the diameter of the widest part. A number 8 countersunk screw may have a head diameter of .3", however the actual countersink has to be larger than that to make the screw head flush because the edges of the head are rounded off.

Open the file and select only the countersink layer. The simulation process will calculate the depth to achieve the circle diameter based on a 100 degree countersink. Cut the file.

If you wish to achieve a depth different than AvCAM calculates, enter it in your cad as the center z coordinate. If a non zero center z coordinate is found, AvCAM will use that instead of the calculated depth.

This is the technique to use if you use a countersink other that 100 degrees. You will need a CAD capable of entering the z coordinate such as AutoCAD or DraftSight.

Caveats:

We have made a great effort to make the Z axis as accurate as possible, but you may still see +/- .005 difference from area to area. We have included a dial indicator that can be clamped in the accessory tool holder to check various areas for uniformity. The material itself may not be perfectly flat.

Make sure your material mount bars are clean, free of burrs and chips. A chip between the material and mount bar could easily result in a .010 or greater error.

Install the dial indicator, navigate to your xy zero spot. Use the 3 key to move the dial indicator tip down below the level it touches about ¼". Set z zero there. Turn the dial on the indicator until the zero is at the dial pointer end.

Set your retract to about 1"

Move the z axis up and then navigate to the area you want to confirm. Tap the 0 key to move the z axis to zero and observe the dial. The difference from your reference zero is the surface z error.

If you have a critical application you can use the Measure Pro to make a Z map of the surface. It makes a correction table that will correct for surface irregularities. See Countersinks

Even with a Correction table, you may notice some inconsistency because of material flexing. You should have a lot of support and stiff material. Material thinner than .062 will probably not yield satisfactory results unless it has some sort of backing.

Inlets can be made in a similar way, but use the same tool used for cutting through. If you have a 3D capable CAD you can simply set the Z depth of the lines and arcs.

Note the selected line and then the starting and ending Z value on the properties. The cad used here is the free DraftSight program.

No 3D cad? No problem. Just put your insets and counter bores on a separate layer, and cut them before the through cuts, setting the z depth to your inset depth.

Important! All entities that have a z axis coordinate of 0 will cut at the cut depth entered into the cut depth on AvCAM.

In this picture, the green entities were cut through, the red line on the bottom cutout defined the inlet, the purple entities were on a countersink layer and defined the countersinks and chamfers.

Just remember when you do your tool changes to reset z zero, the end mill diameter and cut depth.

It will take some practice to absorb the methods discussed and become proficient.

The safest approach is to set your z depth more shallow than expected and reset and repeat as required.

Check list:

Draw the file. Inside cuts on any layer NOT named outside. All outside cuts must be on the layer called outside. Save the file to dxf. If your CAD does not close the DXF file when saving, it must be explicitly closed. EasyCAD and DraftSight properly close the file on saving.

Open the File in AvCAM.

Select the layer(s) you want to cut in this operation. If you are cutting countersinks and or chamfers, it is preferable to have existing holes rather than cutting all of the material with the countersink, so cut the inside cutouts and leave the outside layer un-selected on this pass.

Set the end mill diameter in the cut dialog

Simulate the file

Install the tool on the router

Set the x/y zero. This only needs to be done once for the file.

Set the Z zero, verify retract level and cut depth. The retract may remain the same for all tools, however the Z zero and cut depth will likely change for each tool.

The Cut depth will change for different passes with the same tool if you are making widely different sizes of countersinks.

Verify router switch is on and the spindle switch on the controller is on.

Verify cut speeds. The cut speed should be in the 12-18 IPM range.

Verify adequate coolant in tank and pump plugged in.

Repeat Z zero, cut depth and end mill diameter settings for each tool change.

see also

Multi Depth cuts on the 5925

Calibrate Z

Countersinks

engraving


Hardware Settings

Available from the options/hardware menu selection.

USE Machine Home . When checked looks on your application folder for a file named cortable.csv. If you have a correction table, AvCAM will use that to make the machine even more accurate. If not, Machine home can still be used.

Only Panel Pro 5925, 5624a models and select 4824a models have been measured for a Correction Table . however the other benefits of machine home still apply.

Use separate work zeros. Use machine home must be checked to use this. When checked allows (auto tool path, manual tool path, plot, gcode), measure, engrave and blade cutter modes to have separate work zeros. see Setting work zero

This enables set up of a jig for engraving for instance in one corner of the bed, saving that work zero, and then cut panels with another work zero at another place, then return easily to the engraving fixture.

Enable Auto Probe find When checked, AvCAM will check every 5 seconds for a closed circuit on the touch probe line which would ordinarily indicate a touch probe was plugged in.

If for some reason this line gets shorted to ground like a chip in the connector, then avcam will keep popping up the message that a probe has been detected. You may be in the middle of work that you do not want to interrupt, so unchecking this option will inhibit the probe checking. Be aware however that an attempt to operate the Measure Pro with a shorted line will result in probe damage.

Allow voice prompts When checked, you will get a voice prompt when changing the mouse wheel axis or distance. you can use the left mouse key to change the distance and the right mouse key to switch the axis.

Port

assuming cables are hooked up, controller is turned on and functioning properly, double click the port text box to auto find the correct port number.

If you are using a USB to rs232 adapter and you have a lot of USB items plugged in, it is possible that there may be more than 10 ports listed. In that case it is the users responsibility to determine the correct port.

The ports available list box shows all of the active com ports. A quick way to tell which port number is assigned to a particular cable, unplug it and watch the list for a change

clicking on a port name will assign that number to the port number text box, however it does not connect until the connect button is pushed or the F2 key is pushed on the main screen.

The connect button attempts to establish communications on the port listed in the text box.

Model. The model number and serial of your machine. If this is incorrect the sizes of holes will be in error.

Test port opens the rs232 test dialog.

the list shows available rs232 ports or usb to rs232 adapter ports.

click on a port name and that port will attempt to open

there are instructions on the dialog

Exit abandons changes and hides window

OK accepts and saves changes and hides window


ATP and Classic Move settings

move options can be opened from options > move or

clicking the speed status box on the status bar or

click on the options button on the cut dialog in Classic or Auto Tool Path mode

The following options can be viewed or changed in the move options form.

End mill Diameter: Critical for auto tool path. may be entered in the form .125, 1/8, or 3mm. In each case it calculates the decimal equivalent.

End Mill diameter is used to calculate tool paths for auto tool path. If a number is used that is smaller than the actual cutter, the actual hole size will be bigger for a inside cut and outside dimension will be smaller than drawn. I.E. Use a end mill diameter of .124 instead of .125.

cut feed rate:this is the speed in inches per minute that the xy axis will move when in cutting position. Cut feed rate

double click this to open a wizard to suggest cutting speeds.

Rapid speed: The rapid traverse speed that occurs when the z axis is commanded up, or above zero for the 5925 Traverse feed rate

Dry run speed: Similar to cutting speed, but can usually be faster since no cutting is taking place.

Z delay (4824 5624)

Z retract level (5925) The level in inches that the z axis will raise above zero when z axis is commanded up automatically or with the page up key. This needs to clear obstructions such as clamps. A setting of 1" will typically clear clamps. If you are certain that no clamps are in the way, a lower level will shorten the time needed to cut a file. Note that when "cut the file" is clicked, the z axis will move to this level, so it is a good practice to have the xy axis over the cutting area before commanding cut if you have the retract level set lower than 1"

Z up delay (4824, 5624) The time allowance in seconds from the time the z axis is commanded up till the xy axis moves. Typically about .5 seconds. Mechanical pneumatic stettings will affect how much time is required.

Cut depth:(5925)sets the depth below zero that the z axis moves to when automatically commanded down or manual commanded down with the page down key. If the entities on the dxf file have a z value of 0 (2d cads) then this is the level

Z down delay (4824, 5624) The time from the time the z axis is commanded down till the xy axis is allowed to move. typically 1 to 1.5 seconds.

Mechanical pneumatic stettings will affect how much time is required.

Finish cut Allowance (5925):Particularly on a multi depth cut you will want the final cut deeper than the last rough cut pass. For instance you have .25 thick material and you want to make 2 depth passes at .125 deep each and then want a finish pass at -.27 which would allow.020 tolerance on the bottom for a clean bottom edge. set the finish cut allowance at .02 and the depth passes at 2. Make sure finish cut is checked on the cut dialog. You will get one pass at -.125, one pass at -.250, and one pass at -.27.

cut depths are negative numbers.

finish cut allowance is a positive number.

Depth passes: If you have thick material you will want to make more than one depth pass. this divides the distance between z zero and the cut depth by the number of passes.

spindle delay (all) is the time from the on command till movement is allowed. this allows time for the coolant to get to the cutter before movement.

Spindle Delay

Lead in length is the length of lead in lines applied to auto tool path. If you plunge down right on the finished edge, it will leave a mark on the edge. the lead in line prevents that. It is generally half of the end mill diameter, but if it is too long, the lead in line may extend outside of small cutouts. Simulate will show this.

Lead In Direction: Normally 90 degrees to the first line. May be set to any direction on outside cuts only to allow closer nesting of an array of parts. On a square outside shape, try 180 degrees, assuming the line is starting on the right side going down on the 270 degree bearing. the number (180) is relative to the line it is leading in to, not an absolute direction, so the 180 degree number just extends the line opposite from its starting point. Try it out on the simulation to see its effect.

Holding Nib Distance is the amount of metal left when using holding nibs. Holding Nibs Typically .005 to .010.

Dwell time (5925) Applies a pause at the bottom of a z stroke. It applies to all modes of operation so you will want to zero this when not required. It may add accuracy to countersinking and other Z plunge operations.

OK accepts the entries and saves them to the registry .

Cancel abandons the entries. The previous values are restored


File Load settings

The use default folder check box when checked, will use the folder in the line below. This is used on any save operation such as the cutout tools and to save a digitize file. If unchecked, the save as dialogs will start in the windows folder system such as My Documents.

For file open operations, the open dialog starts in the last folder used.

use the browse button to select a folder or type it in the text box.

Minimum line or arc length is the smallest line or arc that AvCAM will accept. Sometimes CAD will leave a zero length or very short line or arc in the editing process. These can be difficult to see on the CAD screen, but could cause problems cutting. When AvCAM encounters a line or arc smaller than this length, it will discard it.

If you are generating you own tool paths, this is very useful, however consider using a zero or very small (.0001) setting for auto tool path, because sometimes it is necessary to draw a very short line to connect entities to correct open polylines.

Ellipse resolution definse how small the lines will be when AvCAM explodes it into a polyline. The resolution number entered is close to, but not exactly, the length of the segments. Inside cuts should avoid lines shorter than half the end mill diameter

Allow Embeded Settings allows settings entered in the dxf file on the "settiings layer" to be transferred to AvCAM. Unchecking, ignores these settings.

Enable End mill size reminder on simulate shows a message box showing you what end mill diameter is being used.

Mirror text in X axis provides a mirror signal for text. Used for engraving on the back side of material. Autocad provides a mirror command, and it is not necessary to check this. EasyCAD does not.

If you have loaded the file before checking this, it will be to refresh the file to take effect.

Zero out incoming z coordinates.

The Program DeskEngrave also explodes true type text into polylines and gives the user the ability to form curved text. However it demands that the user enter a positive cutting depth which is saved in the dxf file as a positive z coordinate which lifts the Panel Pro 5925 z axis and the cutter will not touch the surface. There are a couple ways to work around this. Open the resulting dxf file in DraftSight and zero all the z coordinates and use the AvCAM cutting depth to control the z axis or check the "zero out incoming z coordinates" in the file load options.

This will zero out ALL z coordinates, so do not expect to use file generated z coordinates on other entities with this checked.

This setting is for the current AvCAM session only and is not saved after shutdown.

Use file drawing extents. Some CAD programs do not properly set the drawing extents. Drawing extents is the maximum coordinates that any entity extend to. This is used in AvCAM to set the screen size. Checking this option requires AvCAM to check each and every entity for its extents. This may slow down the load operation. DraftSight is known to improperly set drawing extents. The extents label will show the current file extents. If your screen does not size properly, check these numbers for a reality check. It will be necessary to reload the file to see the change if use file drawing extents is changed.


Blade cutter settings

Note that blade cutting is available on 3 axis machines only.

Blade cutter feed rate:

The feed rate for blade cutting operations.

Blade cutter Rapid:

Typically the max speed for the machine, 295 inches per minute

Blade cutter point offset:

The distance that point of the blade trails the centerline in inches.

Swivel depth:

The point of the blade must be just barely into the material so it has a point to swivel about, but not so deep that the side of the blade drags on the edge of the cut. Typically -.010

Retract height:

The height above zero when the z is commanded up. typically .750 to clear clamps. This is always a positive number.

Cut Depth:

The distance below z zero when cutting. Typically the thickness of the material plus a few thousands to assure the material is cut through. This is always a negative number.

Blade cutter display:

AvCAM displays a dot on the screen to indicate present position. This is the size of that dot. It does not affect positioning, but must be greater than zero. A very small size may affect the llsimulation speed.

OK saves the changes

Cancel ignores any changes and closes the dialog.

see Blade cutting for more information.


Engrave Settings

Cut feed rate in inches per minute. typically 15 to 20 for engraving.

Rapid speed is the speed in the z up position in inches per minute.

this varies by machine. the 4824 will be around 100 - 150

5624 and 5925 will be 250 to 295 IPM

Z up delay for 4824 and 5624 is the time needed to clear the material. It will depend somewhat on the mechanical pneumatic settings, but a typical setting is .3 to .5 seconds

Z down delay for the 4824 and 5624 should be around 1 - 1.5 seconds. If the xy axis moves before the z is in cutting position, slow this setting down (increase number)

The 5925 does not use delays, it has a motor to run the z axis up and down.

the first setting will be z retract. this is the height above zero (normally the work surface). It must be high enough to clear any clamps or other obstructions.

You do not want this setting any higher than needed to avoid wasting time moving up and down.

On the 5925, Z zero is typically the top of the work surface. It is set on the main screen by using the 3 key and mouse wheel to touch the top surface and then hitting the z key to bring up the z control dialog, and then z again to tell it we are setting the z zero.

Z zero cannot be set from the options dialogs.

the Cut depth (5925) is the distance from the work surface that you want the z axis to descend. Typically it will be -.062 or so for the engraving process so that the sliding mechanism of the engraver is between the work surface and its hard stop.

Spindle delay (4824 5624) is the time from the time the router and coolant are turned on till the time the xy axis is allowed to move. It provides time for the router to come up to speed and the coolant to reach the cutter.

Norm cutter size has no bearing on the calculations but sets the size of the feed back circles placed onto the screen during simulation and cutting.

We suggest .02 or .03


Plotter Settings

The Plotter settings are available from the cut dialog settings button, the main screen status bar speed display (click). or the menu- settings - Move when the operating mode is in the plotter mode.

The plotter is an inexpensive device utilizing a floating BIC (or comparable 5/16 diameter ball point pen) to plot on paper, cardboard etc.

You can use the plotter to verify tool paths in any cutting mode. Note that the plotter follows the centerline of entities, so using the plotter in the classic mode (user generated tool paths) or auto tool path mode will result in the plotted entities under size for inside cuts and oversize for outside cuts.

The plotter mode is similar to the Auto Tool Path mode in that it combines entities and changes direction as well as the cutting order, but it does this without any tool offsets.

to plot a panel in full size, check plotter mode on the cut dialog. see Route (cut) a file . This mode sorts and organizes the entities on the selected layer(s) but does not apply an offset for the tool diameter or lead in lines.

To plot on paper or a similar material, stiffen the material with aluminum or thin wood.

To use the plotter accessory in any other mode than plotter, the controller spindle switch should be off to avoid coolant flow.

Plot options:

plot feed rate is the lateral speed in the z down position. typically around 30 inches per minute.

Rapid speed is the lateral speed when the z axis is up

zup delay (4824 / 5624) is the time from up command to axis movement

Z retract level 5925) is the distance above zero when commanded up

Z down delay (4824 / 5624) is the time from down command to axis movement. If the xy axis moves before fully down, either the pneumatics needs to be set faster or the z down delay needs to be set longer.

Plot depth (5925) is the depth below zero in the down position. The plotter has a floating center and the plot depth allows for uneven material. typically -.1. make sure that the setting is not so low that the plotter slide runs out of travel.


Embedded Settings

Typically common setting such as feed rate, end mill size etc are set in dialogs on screen.

These dialogs that appear are sensitive to the operating mode and are saved with the mode.

There may be times that it is desireable to embed settings within the dxf file.

This is achieved by creating a layer called "Settings". The name is case insensitive.

Certain settings can be set by making a text entity on the settings layer with the setting name, an equal sign, and a numeric value.

Enable embedded settings by checking "Allow Embeded Settings" on the file load settings dialog File Load settings

If this is not checked, then the settings layer in the dxf file will be ignored

The setting names are case insensitive but the spelling must be exact as below

One important item, when the file is loaded, it makes the changes in the current operating mode, so it is highly reccomended to create the line of text that sets the operating mode before you make any other settings so that the settings in the file do not inadvertantly change the settings in another operating mode.

The entities in a dxf file are saved in the order thery are created. It makes no difference where they are on your screen, or if they are visible or not when saved.

EasyCAD has a front command where you select the front command, click an entity, hit enter or right click. repeat as desired. the entity you clicked first will be saved in front of the other entities you clicked. Each entity must be selected individually or the overall group will be selected and the entities inside the group still disordered.

It will likely be easiest to simply to make the mode change first.

the rest do not matter.

You can add remarks to the settings layer. A remark line starts with a double slash "//". A remark line is ignored by AvCAM

example cutmode = 0

example2: Retract = .75

the value needs to be a decimal number not a name

Auto tool path = 0

Measure = 1

Engrave = 2

Plotter = 3

Laser Measure = 4

Blade cutter = 5

GCode = 6

The Valid setting names are:

(one word, no spaces)

cutmode 0 = Auto Tool Path

1= Measure

2 = Engrave

3 = Manual Tool Path

4 = Plotter

5 = Laser Measure

6 = Blade Cutter

7 = Gcode

ToolDia (End mill, engraver tip, plotter width, blade cutter width etc) i.e. ToolDia = .125

Feed (cutting speed in inches per minute, probing speed etc) i.e feed = 20

ZFeed (when plunging straight down, typically 1/2 of lateral feed rate) i.e. zfeed = 8

Rapid (speed in inches per minute when z is above zero 4824 ~ 130, 5624, 5925 295) i.e. rapid = 295

Retract (5925 only, height above zero for movement to next entity) i.e. retract = .75

DepthFinishCut (5925 only, additional allowance for last depth cut to assure a clean cut, typically this nees to be a positive number ranging from 0 to -.020 or so)

i.e. depthfinishcut = .020

DepthPasses (5925 only, makes each pass = cut depth / depth passes) i.e. depthpasses = 2

CutDepth (5925 only, a negative number indicating the depth of cut from the surface) i.e. cutdepth = -.150

LeadDirection (all, direction relative the first entity for the outside cut for the start of the lead line. This can be confusing and be best visuallize by setting in the move dialog, simulating and noting its effect. i.e. lead direction = 90

Dwell (5925 only. the number of second delay at the bottom of a straight plunge. Note that a circle the same size or smaller than the end mill will plunge straight down and then back up. if the material is not well supported, it may not drill all the way through. decimal fractions of a second are allowed.) i.e. dwell = 1.0

DownDelay (4824, 5624 The 2 axis machines need enough time to plunge before lateral movement. typical 1 to 2 seconds. This sets that delay. It is ignored in a 5925) i.e. downDelay = 1.5

UpDelay (4824, 5624 the time from the up command till lateral movement commences. typical .5 sec. Ignored in 5925) i.e. updelay = .3

CutOrder 0 = Nearest (default) 1 = lower left to upper right i.e. cutorder = 1

An Error in spelling will result in a message box popping up several times as the dxf file loads.


Pause

Panel Pro 5925 models manufactured in 2014 and on have a pause switch on the SC3 controller.

The Pause switch works independantly of the communications. The host PC sends commands to the controller where up to 50 moves are buffered. Normally the Escape key pauses the movement. However in the event of lost communication, the command can never reach the SC3 controller.

When communications is disrupted, the pause switch will pause movement. If communications is disrupted with the pause switch in pause, it will be neccesary to turn the power to the SC3 controller off to preclude any further movement.

If communications are normal and the pause switch is set to pause, the message "paused" will appear on the main screen.

If you hit the Escape key, it will work as normal where a pop up appears with the option tro continue or abort.

If you hit ESC the second time, the move will be aborted. After the abort, when the Pause switch is set to run, the only movement will be the Z axis raising up.


set up machine to cut a panel

Material is larger than panel to be cut.

Allow at least 1 " for clamping on each side.

most panels should be spaced off of the support bars using sacrificial materials. If you have a small panel you can avoid the spacers and just clamp on the edges.

Make sure that the mounting bars are spaced so that the slugs cut out from the instruments are free to fall into the pan. Use the move to mouse function to locate the position on your material that coincides with the space between cutouts. Do not use a backing material under the panel you are cutting unless you have secured the pieces that will be cut out.

If a slug is not allowed to fall free or secured from movement, the end mill can push it off to the side and then later pierce it and swing it wildly around the spinning end mill until the end mill breaks and the piece is flung with great force.

use at least 4 clamps. Provide a rigid setup. purchase additional mounting bars if required.

set Work zero

verify Move options

check coolant level

check air pressure

load the file

select the layers

select the cutting mode (normally auto tool path)

simulate

cut the file

In an emergency, the power switch is the emergency off. It will stop all motion and the router.


Route (cut) a file

Text in text boxes are carried from the appropriate option dialogs. the button to open a particular option dialog is next to the cut mode selected.

Move options is applicable to classic and auto tool path modes

Engrave Options

Plot options

On the 5925, the Z axis work zero must be set before the file is cut. Setting work zero Z axis control

End Mill Dia sets the offset for the tool paths.

End mill diameter may be entered in one of 3 ways.

decimal inches. i.e. .125 (or ,125 for localities using the comma instead of the period. computer language and region must be set for this)

fraction of an inch i.e. 1/8

millimeters i.e. 2mm, or 3mm. limit is 1 to 9mm. this is converted to inches and displayed

Cut Depth, Depth passes, finish cut depth (model 5925 only)

The model 4824a and 5624a cut all entities at the mechanical z down stop depth.

The Model 5925 cuts at either cutdepth setting or if a non zero z coordinate is specified in the dxf file (3rd axis capable cads such as DraftSight or AutoCAD) then that z coordinate is used.

The number of passes divides the cut depth by the number of passes.

If you have inside finish cut checked then the finish cut will cut at the finish cut depth.

for instance:

depth of cut is - .125, finish cut depth is -.145, finish cut is checked, depth passes is 1

there will be one pass at -.125 and a finish cut at -.145.

if depth passes is 2 then

pass one will be at -.062, pass 2 will be -.125 and the finish cut will be -.145

Finish cut when checked cuts the tool path twice. This provides a better finish and greater accuracy.

Leave holding nibs. Applicable to outside cuts only, no effect to inside cuts. Leaves a holding nib on each line segment that is a 0, 90, 180 or 270 bearing. When finish cut is also checked, the outside perimeter will be cut twice, but the user will have to clean off the holding nibs. If this is not checked, one cutting pass will be made and the panel will drop out if not otherwise restrained after the one cut. See more detail at Holding Nibs

The width of the nib may be set in Move options Usually .01 to .015 inches of holding nib width is sufficient. If it is too narrow, it may fracture making it useless. If it is too wide, it will need to be sawed through. If the width is correct, slight manual flexing of the panel should break the nibs to enable the removal.

Cutting Order. Select one of two modes when in auto tool path mode.

Nearest is the mode you will use most of the time. It finds the lowest left entity, and seeks the nearest next starting point. It is the most efficient and still guarantees that "outside" layer will cut last. However, it does not guarantee that two entities with the same x start point will cut the bottom one first, also it does not guarantee that when two entities with the same Y coordinate will cut the left one first.

Lower Left. starts at the lower left and moves generally left to right and bottom to top. This mode results in longer traverse lengths, but generally does not significantly impact cutting time. This mode should be used when you have adjacent cutouts that result in a web (the material left between the two cutouts) of approximately 1/8" or less that is 2" long or greater. A longer span requires a proportionally thicker web to avoid vibrating when completing the finish cut.

the sorted entities should have the following characteristics.

cut typically from lower left to upper right.

a smaller entity must cut before a larger entity.

when more than one entity has the same x starting coordinate, the lower y coordinate must cut first.

when more than one entity has the same y starting coordinate, the left most x coordinate must cut first.

All entities not on the outside layer must cut before the outside layer.

Multiple copies of parts (where each may have it's own outside layer) are supported along with rotation.

If you want to change cutting order mode after simulating (the individual entities are discarded ) you will need to refresh the data from the file.

Simulate does all the combining and sorting. A simulation is mandatory before cutting. The "cut the file" command button is grayed out until the file with the selected layers has been simulated. The scroll bar at the right sets the simulate speed so that you can visualize the cutting action. If you have a non zero finish cut, it will show that as well. If you are simulating a large panel, you may not see the finish pass.

Once the file has been simulated, it does not need to be simulated again if you wish to cut the same file without reloading. If the "cut the file" button is active (not grayed out) then you may cut without further simulation. Any layer change, or file reload resets the simulation requirement. There is no need to simulate slowly.

Dry Run works just like cutting, except that the spindle does not turn on, and the Z axis does not lower or have delay between up and down.

Cut the file Routes the selected file and layer(s).

Starting the route does not automatically zero the position. If a non zero start is initiated, a message box will pop up for verification.

Movement may be interrupted by hitting ESC.

After completion allows a preset position to traverse to after the file completes cutting. It is useful when cutting numerous parts in a jig or setup where you will be running the file numerous times. If for instance the part size is 4 x 4. after completion it may be helpful to position to 8,4 so the xy axis is out of the way to work with clamps. The normal mode is to stop at the last position.

see also Parts Mode .

You may choose any start entity number on either the initial cut or restart from a move break. If the starting entity is not zero (0) then a message box will pop up to remind you. Hit enter to continue with the entered starting entity or ESC to return to the route form. This is useful when a bit breaks and is discovered several entities down stream. If an entity greater than 1 is selected, then the file is still read and displayed like a preview, but no cutting action or movement takes place until the entity read is equal to the start entity. see Entity List for help locating a non zero starting entity.

Cut points check box recognizes and cuts points when checked and ignores them when unchecked.

Cut other entities check box cuts lines, arcs, circles, and polylines when checked.

It is useful to cut points and other entities in separate passes when a smaller than 1/8" end mill is used occasionally for points. This allows using the same drawing for 1/8" and .093" end mills when the cutout offsets are configured for 1/8" end mills.

Cancel exits form. disables xy axis. the lead screws may now be moved manually.

Trav dist, calculated in the simulate process, lists the amount of distance traveled when in rapid traverse (z axis up) mode.

Cut dist, calculated in the simulate process, lists the amount of distance traveled in the cutting (z axis down) mode.

Est Cut time, calculated in the simulate process, lists the estimated time to cut the file using the current layers, cut speed, traverse speed, z up delay, and z down delay. If cutting speed, or traverse speed or up delay or down delay are changed, the est cut time will recalculate and reflect the new estimated time.


Auto Tool Path (ATP)

AvCam has the following operating modes:

Classic

engrave mode

Auto Tool Path

plotter

Measure

Classic mode will process files in the legacy mode where the tool paths are embedded in the file and the order and direction of entities is set by the draftsperson while doing the drawing. The path that is followed is along the centerline of the entity. see Drawing For the Panel Pro

The engrave mode follows the entity centerline as above, but is sorted lower left to upper right (based on start point of entity). In addition the feed rate and z up and down delays are set in Move options appropriate for engraving.

Auto Tool Path uses the selected layers as the finished dimension and applies an offset determined by Mill diameter in Route (cut) a file . This applies a rough cut/finish cut (set by finish cut ) and a lead in line. Outside paths will have only one pass, but incorporate a lead in line on the upper right corner.

Plotter mode sorts and organizes the entities on the cut layer, but cuts along the line and does not apply lead in lines. This is used with the plotter accessory to plot out a full size drawing of the panel.

Measure Mode. The cut dialog is not available in Measure mode. Normally Measure Mode is entered automatically within 5 seconds upon insertion of the Measure Pro touch probe if AvCAM > options > hardware options > enable auto probe find is checked. see Measure Pro overview Measure mode is not an option on the cut dialog.

the procedure is:

load the file

select the layer(s) see Layer Management

simulate

cut.

Basic drawing rules for use with auto tool path.

  • entities intended to be cut on the outer perimeter (clockwise) MUST be on the layer named "outside". Interior cutouts may reside on any layer.
  • outside entities must be lines, arcs or polylines.
  • All entities must form enclosed regions except for points.
  • line and arc ends must be within .002" of each other in order to join. AvCam will highlight non conforming ends that will not allow joining.
  • AvCam attempts to locate a upper right hand vertex for a start location. If AvCam is unable to find one, it may mis-draw the resulting polyline. Avoid outside circular paths. Instead use arcs with ends that can end up on the right side.
  • Interior cutouts may include circles and points as individual entities. They will not be joined to any other entities.
  • avoid cyan colors for auto tool path. cyan is used on legacy drawings to indicate clockwise rotation. It may interfere with the auto join sequence.

A simulate is required before cutting is allowed. the joining, order and direction are set in the simulate process.

Auto tool path ignores lines and arcs that do not form a closed region. For instance a pair of crossed lines in the center of a cutout on the cutout layer will be ignored.

Points are typically used for used defined drill points on layer 1. Points should be avoided on layer 2 or layers that you want to use for auto tool path generation.

Circles will be offset by the rough/ finish cut calculations and a lead in line applied.

If a circle is equal to or less than the end mill diameter, the end mill will plunge down and back up making a hole slightly bigger than the end mill diameter.

lines and arcs on a inside cutout (any layer that is not named "OUTSIDE") will be joined into a polyline that rotates counter clockwise relative to it's center and starts at the highest, most right vertex. After joining, the individual arcs and lines are discarded.

Normally entities may be any color. However the cyan color when used on an arc or circle will force that arc or circle to be clockwise reference it's center.

The Auto Join / Auto Tool Path will change an arc to the proper direction UNLESS it is cyan. A cyan colored arc will be clockwise reference it's center regardless of the direction of the connecting polyline.

If the resulting polyline is formed is on layer "outside" (upper or lower case) then It will form a clockwise rotation, again with the start in the upper right corner.

Anomalies. during the preview (simulate), you need to look for open entities or abnormal tool paths. During the preview, the original entity is drawn, and then the tool path is simulated. Make sure that the tool path does not cross the line.

The Auto Tool Path functions are designed for normal instrument type cutouts. There may be cutouts that ATP may put the lead in line outside of the intended cutout.

In that case it will be necessary to create a polyline with the start in a position where the lead in line will fit. It will also be necessary to construct it in the direction required.

see your CAD help file for polyline construction and editing.

the most common problem is entities that do not meet or overlap in excess of .002" AvCAM will highlight these areas with a Circle. Go back to CAD fix, save dxf and refresh AvCAM to see the changes.

Make sure that the simulated cut is inside or outside as required. AvCAM joins lines and arcs into a polyline. It then attempts to determine if the polyline is moving clockwise or counterclockwise. If it is going the wrong direction, it will turn it around. This works great with the vast majority of cutouts and panels. However if you see an error like "radius is too small" and it is intended to be cut around the outside of the radius, or if there is no error and it is cutting on the wrong side, you may need to manually reverse the direction in Entity List .

Order of Entities. the entities are sorted on the x/y coordinate of the start position of the entities, the size of the entities and weather the entities lie on the outside layer.

some control of order can be obtained by assigning weights to the parameters in Route (cut) a file . a larger number puts a larger weight to that parameter.

see Route (cut) a file for more discussion

Lead In Lines:

When Auto Tool Path generates the tool path, it also generates a lead in line whose length is dictated by lead in length set in ATP and Classic Move options . Normally AvCAM can adjust the inside lead in so that the start of it does not extend outside of the figure being cut. If it does extend outside the intended cutout as viewed in the simulation, you may set it to a shorter or even a zero length. Normally a rule of thumb would be to have the lead in length about the same as the end mill diameter. Having it longer will gain you nothing, having it zero may leave a small divot in the cutout.

Lead in direction: The default outside lead in is 90 degrees to the first line. There may be times such as cutting an array of parts where a 90 degree lead in line interferes with the part to the right of the part being cut. You can set the lead in direction so that the lead in follows basically the same path (zero degrees) as the first line so that you do not have to provide more spacing between parts to accomodate the lead in line. This is also set in ATP and Classic Move options


End Mill

The end mill is the tool that is actually doing the cutting. Viewing from the top of the spindle, it rotates clockwise. For proper course cut followed by a finish or fine cut, an inside cutout should be cut counter clockwise and an outside cut should be cut clockwise.

The result is that the cutting force tends to pull away from the finished dimension. This flex is more pronounced with heavier cuts. A course cut that leaves about .010" to be cut on the finish cut will yield good accuracy on .125" 2024 material.

Different end mills will produce different results. Pick one you like and stay with it.

We have seen excellent results with a double ended 1/8" carbide mill with a .25 length of cut and 3/16 shank. It seems to be significantly stiffer than the 1/8 end mill with 1/8 shank. Our experience has shown significantly better cutting finish, accuracy and life.


End mill breakage

Breakage occurs because of one or more of the following:

  • Worn or chipped cutting edge. This greatly increases cutting pressure. Can be observed while cutting by leaving an abnormally large or heavy burr. Before cutting, remove the end mill and visually inspect. No chipped edges are allowed.
  • Excess cutting speed.
  • Excess depth of material. 1/4" material can be cut at about 3" per minute. 1/8" material can be cut at 9-10" per minute.
  • End mill not lubricated. The coolant flow must impinge on the end mill so that on its way into the material it passes through the coolant/ lubricant. This prevents the aluminum from adhering to the end mill. 3003 or 5052 aluminum are very gummy and difficult to mill, but with proper lubrication it will cut satisfactorily.
  • Running into a clamp may break an end mill.
  • hitting anything solid while moving if spindle is not up to speed.
  • End mills are quite fragile and may break when they reach their fatigue limit.
  • Inexpensive end mills will have very short life. Use only the end mills recommended by Buller Enterprises, Inc.

also see Troubleshooting


Finish Cut

When finish cut is checked, it causes the inside cuts to cut the same path twice providing greater accuracy and better finish.


Rough cut

Heavy cuts will cause the end mill to flex. The result is poor accuracy and finish.

A rough cut leaving about .010 to be cut with a Final Cut . will yield good finish and accuracy.


Troubleshoot cutting

Bit breaks:

  • Use only high quality high strength end mills. Metal Removal pn 159-3453-27.
  • Dead soft aluminum gumming up the end mill. Make sure that coolant/lubricant is on the end mill before it starts cutting. See Move options spindle delay. cutting speed may need to be reduced to allow chip removal. use only 2 flute end mills.
  • bit is chipped or dull, taking excessive cutting force.
  • excessive feed rate. A normal feed rate for 1/8" 2024 T3 is 12" per minute. 10" per minute provides better finish.
  • cutting material that is too thick. Any thing thicker than .125 aluminum should be cut with multiple passes not exceeding .125 per pass.
  • spindle delay set too short. spindle is not up to speed when forward motion starts.
  • running into obstacles without the router running.
  • end mill is not secure in the collet allowing the end mill to slip down to the non cutting area on the shank. The router will sound like it is laboring. Be sure to check position, you may have lost steps due to excessive required force to move!
  • Assure that on the course cut there is adequate material to support the heavy cutting action. For instance cutting individual 6.125" radio openings, set up the file to cut the holes from the bottom up order since the start and stop are at the top of the hole. If they are cut top down order, there will be just a thin web to support the cut, a resonance will develop breaking bits in rapid order. Thin webs are ok on fine final cuts, but they may need to be supported by a hand held T shaped piece of metal to keep the thin web from vibrating.
  • Breaking bits at the plug cut off point. AvCam has a new plug entry on the dxf generate routines that reduce the likely hood of cut off related problems. The generate routines start the cutout with a line twice the diameter of the end mill that approaches the cutoff point at 45 degrees. The cutout slugs tend to fall straight down instead of flinging around and bouncing back into the end mill.
  • If you are breaking bits at the plug cut off point, and especially if you are getting poor surface finish, and or poor accuracy then spindle bearings may be suspect. When the surface finish is poor it may be accompanied by an uneven cutting sound.

Inside dimensions are too small: This is the most common error and can be compensated by opening up the hole diameters by .005 or so. Unless extreme accuracy is demanded, +.010 is a good number. If extreme accuracy is demanded, you may think of cutting the hole to size (ie .250) and then reaming the hole to exact size.

  • bear in mind a typical end mill may be .001 smaller than nominal diameter.
  • end mill chipped or dull. This will also bring up excessive burr and the bit will soon break. A chipped end mill may also be spotted by horizontal lines in the milled material.
  • use a rough cut and a fine cut for best finish and dimensional accuracy.
  • excessive cutting speed.
  • wrong cutter offset. 1/2 cutter diameter is normal. use .062 for a 1/8" (.125) end mill, .046 for a 3/32 (.09375) end mill.
  • if only the x or y dimension is too small suspect backlash, loose or broken parts. It is normal to be a couple thousands out of round.
  • Motor to lead screw coupler may be loose or coupler broken with an axis enabled (jog form showing),you should not be able to turn the lead screw without turning the motor.
  • Ball nut loose, or the zero backlash set loose. see Maintaining the Panel Pro
  • consistently use the same manufacturer and part number of end mill (Metal Removal high strength)
  • worn or loose spindle bearings.
  • wrong steps per inch setting.

Flutes load up when cutting soft material.

  • for soft aluminum, slow down the z axis Pneumatic adjustment
  • slow down the feed rate Move options
  • make sure the coolant is a "rich" mixture providing good lubrication.

Inside dimensions too large:

  • end mill is bent or crooked in collet. Clean and lube collet when end mill is changed and at the end of a cutting project.
  • wrong cutter offset.
  • wrong steps per inch setting. See Steps per inch

Outside dimensions too large:

  • use rough cut and fine cut by leaving .020 nibs every foot or so, and then cut the outside twice.
  • if only one cut is used, slow the feed rate to almost half of the normal feed rate.

Poor finish:

  • make sure work is clamped securely so it cannot move vertically or horizontally.
  • use rough cut and fine cut
  • Use sharp end mill.
  • A 4 flute end mill yields superior finish, but poor plunge capability. It will frequently not cut all the way through or will leave a "cap" on the end mill from the last plunge preventing further plunge cutting. A 4 flute end mill also has poor chip clearance and may clog with gummy materials.

Panel pro will not respond to jog or route commands:

  • cables hooked up and secure.
  • power turned on
  • proper port selected in the hardware options menu

Spindle or coolant motor wont run

  • GFCI tripped. First determine the cause. If moisture gets into any of the AC connectors, it will trip the GFCI. The moisture must be removed and corrected so that it does not happen again. Reset the GFCI connector.
  • coolant motor switch off
  • SC2 spindle switch off

Z axis will not operate, but x & y axis moves ok.

  • check to see that Y axis motor is connected to the connector nearest to the motor and SC2 control cable connected to outboard connector.
  • SC2 z axis switch off.

Lost steps or position:

  • traverse speed too high. While there are too many variables to declare an absolute maximum travel speed, a Panel Pro 4824 should be able to traverse reliably around 100 inches per minute. The 5624a can rapid traverse at 300 inches per minute.
  • Cutting feed rate too high. cutting should be limited to speeds less than 30 inches per minute. at speeds higher than that, rapid direction changes can result in lost steps. This will show up generally as a small offset when returning to zero or recutting an entity (engraving)
  • motor has lost torque. Since it has to move the most mass, the x axis is most critical, and will show torque related problems first. Without power on, the lead screws should exhibit a detent feel. both x and y should feel the same. If one feels "smooth", the permanent magnets may have lost their magnetism. Never open a stepper motor. The magnets will immediately lose most of their magnetism.

unexplained position offset:

make sure that the lead screws and linear bearings are clean. if a chip gets into a bearing it can cause loss of steps until the chip is clear. It may be just momentary and cause a few thousands offset.

Submit Tech Support Request Tech Support Form


engraving

AvCam can recognize the DXF text entity.

It is defined by a starting coordinate of the left side baseline. AvCam recognizes bottom, mid, and top left, center, and right justification.

While engraving is typically used for text, using either the EG1 or Diamond engraver, the engraving mode simply causes the center of the cutter to track down the center of a cad entity weather it is a line or arc or text entity.

There is no cutter offset as is the case with Auto Tool Path. The engraver mode will sort the basic order in either the nearest or lower left to upper right like auto tool path, but it does not join entities into continuous paths nor does it change direction of entities.

AvCam recognizes windows true type fonts. True type fonts are an outline type font. In many cases such an outline is undesirable. The Legend font supplied with AvCam is still an outline font, but with edges very close to each other resulting in a "stick type" font suitable for switch and panel legends. The legend font will be installed in your windows fonts folder when AvCAM installs.

To minimize alignment problems use the following. (EasyCAD > specs > text specs or the text specs icon)

1. set your cad style to the true type font desired (usually the Legend font)

2. set the cad width factor to 1 in easycad

3. set the text height as desired.

4. keep the text short. If you have an entire line of text like the labels on a switch panel, break it into individual labels with bottom center justification aligned above its respective switch instead of a multiple label line separated by spaces. Center justification calculates the width of the text and centers it at the center justification. All normal entities are allowed on the text layer, and will be routed along with the text. Typically the hole cutting entities will be placed on one layer, and then the text will be placed on another. When the holes are done cutting, change to the engraving head and the engraving layer and proceed.

multi line text is not supported, however feel free to try it with your CAD. Different CADs export to dxf differently, and it may work.

Note that AvCAM will likely render the text slightly different than what you see on the CAD screen. This typically shows up as small alignment differences and width differences. The AvCAM simulation will be exactly as it will cut. In some cases it may be necessary to change the size of the font in cad so that it fits in the space available.

You Can also change the width in AvCAM > options > text styles > scale text by. Enter a number such as 1.2 for 120%. Different fonts may have slightly different results.

AvCAM supports rotated text.

Justification:

AvCAM supports left, center, right horizontal justification.

It supports bottom, center and top vertical justification.

Other justifications may not work at all or offset the text.

MIRROR IMAGE TEXT.

Using mirror on command enables you to make a file in normal mode and then if desired cut it in mirror image. It is useful to engrave on the back side of certain plastics. This protects the lettering and looks very nice.

AvCam supports mirroring in the x axis.

AutoCAD can mirror image text causing the test to read backwards. See the AutoCAD help file for text formatting.

This command is embedded in the dxf file and becomes effective when the file is loaded.

EasyCAD7 does not support mirror image text, however AvCam adds Mirror on command. A check box on the AvCAM > options > file load , and AvCAM > options > text styles when checked will preview and cut text entities mirror image, regardless of how it is formatted in the dxf file.

The mirroring command in AvCAM becomes effective when the file is loaded or reloaded. If you already have a file loaded, and check the mirror text check box as above, then you will need to hit the reload icon

It is highly recommended to draw your text with bottom center justification since mirroring is accomplished about the justification point.

When engraving, move options may be changed to improve engraving speed. When the engrave mode is current, opening up the move options will open the options specifically to engraving.

select AvCam > options > move

  • down delay .5
  • feed rate can be set to about 20

norm cutter size is the default that appears in the cut dialog when the engraver mode is selected. The only effect is how it is displayed on the screen. It is useful to see how your cutter selection will actually look.

AvCam does not recognize any vertical, or other special effects.

Rotary engraving.

While an engraving bit could be installed on the router, depth control is not close enough for engraving. Use the EG1 rotary engraver to engrave through any type of paint, or plastics.

The EG1 has a "foot" that rests on the material being cut. The router itself can float up and down tracking the elevation of the material.

The depth of cut is controlled by loosening the jam nut on the EG1 and rotating to change the depth. The initial setting should be made so that the cutter can barely be felt with a 6" rule when moving it across the end of the foot. Make a test cut and adjust. If an end mill is set too deep and used to cut hard aluminum (2024t3) it will likely break the tip rendering it useless. A .005 tip needs high power magnification to see, however it will readily bee seen in the quality of the cut.

The suggested vendor for engraving cutters is Antares, Inc. 800 355-5250.

The part number to use is M125-15 BAL. This is sharpened for aluminum cutting.

The tip width determines the width of stroke on the letter. Typical cutters tip widths are .005 for 1/16" high letters, .015 for 1/8" letters, and .030 for 1/4" letters.

Important. Use the EG1 slow speed setting to engrave. High speed may generate enough vibration to drive the cutting tip out of true resulting in poor cutting quality.

Diamond engraving.

The diamond engraver uses a diamond tipped stylus that scribes the surface. It works very nicely on uncoated aluminum, stainless steel, brass, and anodized aluminum.

It is capable of very fine lines and is less fussy than the rotary engraver.

It is not suitable to engrave through paint or plastics or applications requiring paint fill.

The Diamond engraver is spring loaded. the depth of the scribed line is dependent on the force applied. Typically rest the diamond point on the surface, and set the Panel Pro Z axis for about 1/16 depth.

see also

Engrave Options

Calibrate Z

DeskEngrave

Note that if Use Separate Work Zero is checked in engrave options, then work zero will need to be reset when changing to auto tool path.


Recover Zero xy Position

The zero position is normally set before starting the cut and position is maintained until:

  • computer is shut off or AvCAM is closed.
  • controller shut off
  • power lost
  • x or y axis runs into a hard stop, one of the axis is manually moved.
  • communication between computer and controller lost.

If a hard stop is encountered, the first thing you will notice is that everything is offset in the axis that hit the hard stop. It may be possible to reset zero and resume, but in most cases the work will be ruined and you will need to start over. To avoid this use the [image] move to mouse button to navigate to the drawing extremes to make sure that the mechanical movement of the machine will accommodate the drawing. If you have machine home set, you will receive out of bounds alerts on simulate if the currently set zero point does not allow enough machine movement.

If power to the controller is cut, the x and y axis will simply stop, the spindle will stop and the z axis will raise for 4824 and 5624 and stay in place for the 5925.

If the communications is lost or host PC shut down, then the movement may continue for a time and then just stop in position with spindle turning and z axis in it's last position.

what to do.

In any case it is probably best to turn off power to the controller wait a few seconds, then power it back on, and probably reboot the computer also, and then open AvCAM. If communications is re-established (controller OK) on status bar, then we can proceed with re-establishing a reference point. If communications is not established see Troubleshoot communications

If machine home is set.

If you are using Machine Home , then upon opening AvCAM you will be asked to move to the right hand x axis stop and the upper Y axis stop for the 4824 and 5624. If you have a 5925, it will go to the machine home switches.

When machine home mode is used, any time you set a 0,0 position, that location reference the machine home is stored in the computer registry. All that is needed to re-orient the 0,0 position is to move to goto machine > Set machine home.

You may want to use the Mv (move to location) to verify the accuracy of this.

If you do not have machine home set or the move to position is inaccurate.

Find a known location on your panel drawing, move to that location, and enter it in the x and y position boxes.

The best is to use a mounting hole of an instrument or any other hole that is the same size of your end mill.

To find the coordinate of the center of a hole in EasyCAD. goto info - coordinate.

status bar says "coordinate to identify". press the F4 key status bar says "center of entity". click on the line that forms the circle.

A pop up comes up that says point = x.xxxxx,y.yyyy where x and y is the coordinate of the center of that circle.

copy that coordinate to a sheet of paper.

open AvCAM. Move the x and y axis so that the end mill will fit easily into the hole you just identified on EasyCAD.

In AvCAM, click on the status bar x coordinate. and enter the x coordinate copied from EasyCAD. see X position set/reset

repeat with the Y axis.

verify that the status bar x and y coordinates are the same as what you entered.

Raise the Z axis. You should be ready to go.

While we normally set the zero,zero point, any reference point is fine as long as it coincides with a point on the drawing.

Don't have a cutter sized hole to drop into? set position on a larger hole (round or square) using Find the center of a hole

For an additional comfort level you can use the Mv (move to location) button to move to another coordinate or to 0,0 to verify that the information you inserted looks right.


Maintenance after cutting

the Panel Pro uses a water soluble oil that cool the end mill, and provides some lubrication. It provides a minor amount of corrosion protection, and you should never attempt to use plain water. The bearing rails and the bearings will corrode.

After cutting, there will be a large number of chips in the drain pan. If it is not possible to clean them out immediately, then at least scrape them so that the are up hill in the pan so they drain out and dry. If you leave wet chips on the floor of the drain pan, you will get corrosion.

If you cut steel or brass, you must clean those chips out immediately.

While cutting, always use the splash guards provided. Even with the splash guards in place, some coolant will splash on the bearing rails along with some chips. If possible employ a piece of angle or other material to shield the rails while cutting.

After cutting, wipe the rails dry, then squirt a liberal amount of LPS2 under the x axis bearings and then traverse the x axis back and forth. wipe the rails dry again and then spay down the rails with LPS2.


Replace an end mill

When replacing an end mill, remove the collet nut, and the collet.

Remove the collet from the collet nut. To remove, push on one edge of the collet from the nut end. If it does not move push on a point 90 degrees from the first point. The nut has a quarter moon shaped piece of material that serves to extract the collet from a collet bore. When you find the right point to push on, the collet will angle out of the nut.

Clean out any debris, lube with lps2. clean out the collet bore with a brush or at least blow it out with air.


Adjust Z axis bearings

model 4824 and 5624 only

Adjust Z down travel:

Push the z assembly down and let the tip of the end mill to rest on the material to be cut. Loosen the jam nut with a 10mm wrench, turn the adjust screw for a clearance of the material thickness plus 1/16". One turn of the lead screw adjusts depth by .03937"

Adjust Z up and down speed pneumatics:

Pneumatic adjustment

Adjust or replace z axis bearings.

The z axis bearings are a caged ball bearing. they need to be adjusted so that there is a light to moderate preload for accuracy.

The slide that holds the router and moves up and down does not normally need repair. Just keep it clean and lubed with LPS2 or similar light corrosion suppressing oil.

there are two bearings. One on the near side (on the side the operator stands) and one on the far side. The far side bearing on the 5624a is fixed and against a machined stop. It does not normally need any adjustment.

The bearings are secured in place with 2 6mm socket screws through the aluminum plate that holds the bearings. There are 2 adjusting screws visible from the operators position on the operator side of the near side bearing.

To adjust, back out the adjustment screws about a half turn. loosen the hold down screws, then tighten then back till they are just snug. Remove the 1/4" pin that secures the z axis bracket to the pneumatic cylinder clevis. This allows the z axis free movement so that you can feel the bearing adjustment. Use your left hand to move the z axis up and down. Before adjustment, you will likely feel some lateral play. slowly adjust the adjustment screws alternately till the lateral play disappears. while moving the z axis up and down, adjust for a medium preload which will cause some drag up and down, but the z axis should be able to fall with it's own weight(no router installed).

Do not tighten the adjustment screws more than 1/16 or 1/32 of a turn at a time.

typically you will encounter some notchy feel as you tighten the adjustment screws. this is due to the near and far side bearings out of parallel. If you first feel this when tightening one adjuster, tighten the opposite one to see if it improves. if it does not improve, loosen everything and start over. when you are done adjusting, tighten the hold down screws. If the feel changes, loosen everything and start over.


adjust the 5624 x to y square

adjust the 5624 and 5925 x to y square

The near and far x bearing rails must be level respect to each other.

once they are level check to see if the near (X1) and far (x2) bearing carriages can easily touch their stops on the right side of the machine simultaneously with power to the controller off.

4824 and 5624 models.

Adjust the Square.

loosen the 8 screws securing the horizontal Y base plate to the x axis bearings on the near side and the 8 screws on the far side, also holding the Y base plate to the X2 bearings. with the screws loose, move both lead screws so that the carriages contact the stops.

The Y axis is squared to the X1 bearing rail at manufacture. The aluminum frame extrusions may not be square with each other.

when both ends easily contact their stops, the 16 (8 on each end) screws.

The 5925 x1 and x2 axis should contact their respective stops like the 5624 model above, but there are no adjustments. Just make sure both x1 and x2 contact their stops and start using the machine.


Pneumatic adjustment

There are three adjustments that control the speed that the z axis moves up and down.

The z down speed needs to be slow enough that in the cutting mode, the end mill does not slam into the material.

Too fast down speed can clog the end mill flutes when drilling through the material especially if the material is soft.

Too fast down speed in the digitizing mode can jar the mechanical switch in the probe causing a trigger on z down or on the up stroke as well

To adjust the pneumatics:

first of all the pressure regulator on the far side of the y axis should be set to 40 psi. Do not try to slow down the speed by reducing the pressure. The solenoid valve needs a certain pressure to activate the pilot valve. A lower pressure may cause erratic operation.

Use the jog keys to command up and down for testing. The first time a down command is issued, the spindle delay will be in effect (normally around 2 seconds). You can turn the spindle switch off on the controller for this adjustment.

There are 2 adjustments. the needle valve on the bottom of the solenoid is primarily for the z up, but it will affect the z down as well. A starting point is about 1/4 to 3/8 of a turn from full closed. Take caution not to tighten too much or you could break the end of the needle. adjust for a one thousand one count.

There are 2 adjustments on the top of the needle valve. they may be marked 1 and 2 or 2 and 4. With either markings the needle valve closest to the spindle controls the z down speed. adjust so there is a slow but reliable z down. think in terms of a ten thousand on count.

You may need to also set the Move options > Z delay so that the x/y axis do not move until the axis is fully up or down.


5925 X and Y axis home switch

5925 X and Y Axis Home Switches

The X and Y axis home switches use a common snap action switches that are wired in the normally closed configuration. When the X or Y axis is at its home position, the switch lever will be moved towards the body of the switch and the circuit will open. When the switch is in its relaxed position as shown, the NC (normally closed) contacts should read zero ohms. When the switch lever is pushed up towards the body of the switch, the resistance should be infinite.

If the circuit is open with an open contact, defective switch or broken wire, the homing procedure will interpret this as the switch open and will assume current position as home. The homing procedure normally moves the axis to home, then away from home .196 inches and back again. In the normal parked position, the axis will move about .196 inch left (X axis) or down towards the knob (Y axis) then back. If the circuit is open, when homed, it will just move the .196 l

left or down and stay there.

If the circuit is shorted or the switch has low resistance when opened, or the switch has been adjusted too close to the motor end, axis will hit the hard stop and chatter until the power is turned off to the controller or the pause switch is set to pause (early 5925s did not have a pause switch on the controller). The ESC key will not stop the movement in a home procedure.

Missing image: annotated switch.jpg

To gain access to the X home switch, the ball screw guard will need to be removed. There are 8 1032 button head screws on the bottom and 1 on each end on the vertical surface. A 1/8" Allen wrench is used.

On either the X or Y axis, you will need to move the axis away from the switch (left on the X axis, down towards the operator on the Y axis) to gain access to the home switch. If the power to the controller is off, the drivers are unlocked and the axis can be turned using the knobs on the end of the ball screws. Remember there are 2 ball screws on the X axis and the knobs need to be turned simultaneously. Before removing the switch mounting block, mark its position with a pencil. The mounting block is secured with a 1032 x ¾" socket head screw requiring a 5/32" Allen wrench.

The switch is attached to its mount with 256 x 7/16 screws that are secured with LocTite. Heating the mounting block with a heat gun will soften the LocTite bond. We recommend removing the wires from their terminals prior to applying heat.

Replace any damaged screws. Verify the "U" shaped end on the lever is facing the 1032 screw hole.

Put a dab of LocTite on the 256 screws. Take care so that LockTite does not get into the switch mechanism. Insert the 256 screws but do not tighten yet. Gently push the switch up from the lever end to take out any slack in the screws, then tighten the 256 screws tight enough to eliminate any movement, but not so tight as to break the switch.

Solder the wires on the 2 end terminals. This is a simple switch so it is not critical which wire goes on which pin, but normally the red wire is on the pin nearest the pivot point of the lever, and the black wire on the terminal nearest the "U" end of the lever.

There is nothing on the center contact. The red wire connects to 5 volts pulled up through a 10K resistor, and the black wire is tied to ground. With the switch in the relaxed position (NC) the red wire should read 0 volts with respect to the black wire and with the switch engaged (lever pushed towards the body pushing the plastic pin in) the red wire should read 5 volts with respect to the black wire.

Reinstall the mounting block on the Panel Pro in the same position as removed by lining up with the pencil marks you made earlier. Note this is a starting point for adjusting and will rarely be the final spot.

Snug the 1032 screw in the mounting block, but do not torque. We want the screw loose enough so that we can tap the mounting block back and forth to adjust it.

Adjust the X or Y axis home switch:

Starting from power off, turn on the controller power and then open AvCAM. Respond yes to "move all axis to home switches". The Z axis should home first. After the Z axis is homed, both X and Y axis should move towards the home switches. When reaching the home switch the x and y axis will stop moving, then the X axis will move away from the switch and move at a slower rate until the switch opens again. the Y axis will do the same thing.

At this point one of 3 will have happened.

1. The axis (X or Y) will be in its proper position no farther than .062" away from the hard stop.

2. The axis will have stopped farther than .062 inch away from the hard stop and will need to be adjusted closer.

3. The axis hit the hard stop before the home switch opens.

The hard stop on a X axis consists of a set screw in both X axis motor plates that will make contact with the Y axis end plate (the one with the knob on the Y axis ball screw) and the Y axis motor plate (the one with the Y axis motor mounted to it). When properly adjusted, the X axis home should be within .062" from the hard stop.

The Y axis hard stop is a 6mm socket screw head on the front side of the Y axis extrusion. When the y axis is at its hard stop, the left side of the Z axis structure will make contact with that screw head. When properly set, there will be no more than .062" between the screw head and the Z axis structure when at the normal Y axis home.

This is the Change x position dialog. Open it by clicking the x position text box on the status bar found on the lower part of the AvCAM main screen. The controls are grayed out on this picture because as controller is not attached. When the controller is ok, then the xy and z will show their respective work positions and the zero, move home, and ok buttons will be active on the change x positon dialog.

You can use this to move only the x axis home for troubleshooting or alignment of the home switches.

If when homed, there is less than .062" (aprox 1/3 of a turn of the ball screw) between the axis hard stop and the part that contacts with it, the procedure for that axis is complete, although you should jog the axis to its opposite limit and assure that it is not contacting the hard stop on that side.

To adjust a stop use a long thin drift made of hardwood or aluminum, place it up against the switch mounting block and tap on the drift with a small hammer. Take care NOT to tap on the switch itself!

Due to variations in the width of the slot the mounting block can pivot slightly. A very slight adjustment of the mounting block can have a large effect on the axis position. You may need to make multiple adjustments to get it just right so that it reliably switches before making hard stop contact and making sure that full travel of the axis does not result in contact with the opposite end hard stop.

The maintenance dialog may be of some use to troubleshoot and adjust the limit switches. This is an otherwise undocumented screen that we use. It displays the correction tables for your machine. DO NOT MAKE ANY CHANGES, CLICK ZERO TABLE, SAVE AND ACTIVATE, OR SAVE NO ACTIVATE!

To access this dialog hit shift + F12. The picture depicts the lower left corner of the dialog. Check the "check inputs" check box.

The X,Y, and Z home switches as well as the measure pro probe input is continuously sampled and displayed. The picture shows the x home switch away from home (closed contact) and the Y and z home switch at home.

You can click to mv home buttons to move the axis home, however an aid to adjusting may be unchecking the XYZ axis on check box which unlocks the axis so that it can be turned by the knob. Now you can move the axis with the knob and see the physical position without it hitting a hard stop on the automatic home procedure. When turning the axis knob, view the home / not home label. When it turns green, the switch has opened. It will not be possible to be as precise turning it manually as the automatic procedure is, so you still need to do the automatic procedure with the mv home buttons to verify. Click exit when done.

When adjustments are complete, torque the 1032 screws securing the home switch mounts.

Note that the probe is saying "touch". This is the indication when the circuit is open without the probe plugged in or when the probe is plugged in and touching.


Measure Pro overview

AvCAM includes the functionality to utilize the optional Measure Pro touch probe. AvCAM can be used in the cutting / engraving mode or the Digitize mode.

Enter Measure mode from cutting mode.

To allow AvCAM to properly initialize, turn on the controller, open AvCAM.

If you wish to use Machine Home , set machine home and then plug the touch probe in the connector near the AC receptacle in back of the Z assembly.

Model 5925 is in machine home all the time.

click the down arrow on the mode selection drop down on the toolbar.

Select measure mode

If the touch probe is not installed or is in the triggered condition (open circuit), AvCAM will not enter the Measure mode.

Entering Measure mode clears the memory of any entities and sets up the layer list to the default layer in the options > Measure options > layer.

Upon entering the measure mode, you need to check the probe operation.

To check the probe, gently move the probe tip with your fingers. The probe status box changes from probe clear to a red Probe Triggered message.

If there were an internal short or the probe failed to trigger (open circuit), the probe x/y axis would not stop moving when an edge is encountered, the probe will likely be damaged.

In Measure mode,

the probe icon to the right of the mode selection is an icon with a red tip. In any other mode, it is not visible

The red generate tools are hidden and are replaced by blue measuring tools.

If you have a partially measured panel, the file can be opened by choosing AvCAM > File > open AFTER entering measure mode. Normally you should use this only if the panel has not been moved. It is easy to re-establish a reference point, (0,0) however it is difficult to accurately re-establish an accurate zero rotation, which could put newly measured features out of position with the original file.

Basic measuring steps.

Clamp the panel squarely on the Panel Pro mount bars. Panel setup for digitizing

remove the router, install the Measure Pro.

open AvCAM verify in measure mode. (the mode selection box says "measure").

Check the probe, gently move the probe tip with your fingers. The probe status box changes from probe clear to a red Probe Triggered message.

establish reference point. This could be the center of a circle, but usually the lower left corner. Find lower left corner (work zero)

measure entities as desired.

Note:

When instructed to probe a position, the z axis must be lowered using the 3 key (4824 and 5624) or the page down key (5925), and then the x axis set in motion with the 4 or 6 key or the y axis set in motion with the 8 or 2 keys. Hold the key until the z axis raises then release the key.

if the z axis is below zero, it will move at the detect speed (low). If it misses the material, it will continue to move. It's motion can be stopped with the ESC key.

Use the 8/2, 4/6 keys for gross measurement or probing.

use the mouse wheel for fine adjustments. You may also use the stand alone arrow keys (not the ones co-located with the numbers) to move .001 or .01" at a time.

Measure Line

Measure Curve

Measure circle

Measure Inside Arc

Measure an outside arc

Measure a point

save file

edit in your CAD. Edit a digitized panel

Generally avoid digitizing cutouts unless you have no existing drawings for that instrument. A preferable method would be to measure the instrument itself and or using a manufactures drawing.

If you want to mark the location of a cutout, use the circle tool even if the cutout is square or ati. It is easier to refer to the center of a circle in cad, than establish the center of a square or ati.

If you have unsaved entities on program close, you will be prompted to save.

Note for Panel Pro 5925:

You will typically want to have the probe close to the panel for alignment with small holes to measure circles. In measure mode, the z control dialog has a feature to measure the material top plus .1". The .1" above the surface in now your z zero. You can now use the 0 (zero) key to rapidly move to that point and then use mouse wheel.

probe depth is the z level that will be used for making the actual measurements. It is best set by jogging to a point just clear of the material measured and then lower the z axis to zero with the 0 key and then further lowered with the jog wheel to the z level that you want to measure.

then open the Z axis control dialog and click the set cutting depth button.

also see JOG


Measure Mode Z control

Before doing any measuring or calibration of the Measure Pro, the z zero and probing depth must be set.

the settings are available from menu - settings - digitize settings or by clicking on the Z status box on the bottom of the screen.

The z retract is set by entering a number and tabbing out of the text box or by clicking the set z retract button. this sets the retract level to the current z position.

Set z zero to current z does just that. you position the probe to where you want z zero to be, then open the z control and click this button.

In cutting modes, you normally want the z zero set at the material top. For measuring, it is more convenient to set the z zero to the top of the material plus .1"

when set this way, hitting the "0" key lowers the probe to .1" above the material. this is helpful to align the probe in a small hole. click Detect Z zero +.1 button to accomplish this.

The probe will detect the material surface, raise up .1" and set the z zero at this position.

The widest portion of the probe must touch the edge of your material. the probe diameter is 2mm (.0787") If the z zero is .1 above the surface, then the probing depth should be no less than -.139" and more typically -.18".

You can manually position the probe and then click set cutting perpth (probing depth) to current z. or you can enter the probing depth (i.e. -.18) in the text box and tab out of it.

You also want to make sure that you do not impact the mounting bars while probing. there is a button "detect mounting bar + .03" that you can use. To use this, position the probe over a mounting bar and click the "detect mounting bar + .03" button.

the detect z functions are only available on the Panel Pro 5925 model or subsequent 3 axis machines.


Measure Pro Calibration.

The Measure Pro is a mechanical switch to which is attached a 2mm ruby probe tip.

The position we are attempting to measure is at the center of the ruby probe tip. When we are probing a point, a special computer routine runs so that the machine travels is a given direction until the switch opens.

If the switch opened exactly when the ruby tip touched the surface, the center of the probe would be .03937 inches (one mm) away from the material being probed.

In real life however a finite amount of travel takes place before the switch opens. This travel is what we are measuring with the calibration routine.

The calibration is done with a known diameter hole on the calibration bar sent with the measure pro. If no calibration was done, then the default calibration number .0357 is used, and your measurements would likely be within a couple thousands.

To calibrate:

Set z zero if not already set.

position probe over hole.

open probe -> calibrate

note the hole diameter on the calbar sticker. enter it on the calibrate dialog

click measure. this will measure and record the actual movement to open the switch for your probe. You should position the probe in the clamp in the same position for consistent results.


Measure Pro options

Detect speed under normal circumstances the detect speed (the speed at which the probe seeks an edge) should not be greater than 30 ipm. When the touch probe is triggered, the xy axis stops without deceleration. Excessive speed at contact could result in loss of position when the inertia of the system overcomes the ability of the stepper motor to hold position.

At the same time speeds less than 30 do not result in greater accuracy.

4824 and 5624:

Z up delay should be enough so probe clears the material before moving. .2 to .3 seconds

Z down delay should be long enough for probe to be in probing position before moving. 1 second.

5925:

z retract should clear clamps. typically 1 inch

z cut depth is the distance between z zero (typically .1" above surface) and probing position. typically -.162 for 1/8" material where z zero is set .1" above the surface

Rapid Traverse. We recommend speeds in the 100 IPM range because the proximity of hands to the machinery

The detect and traverse speeds take effect when in the Digitize mode

Digitize layer. This is the layer assigned to digitized entities.

Digitize color. the color the digitized entities are saved as.

Screen left and bottom margin. As panel features are probed, the screen automatically zooms to accommodate the new entities. The left and bottom margin are the distance from the left and bottom edge of the screen from the 0,0 origin. typically 1 inch margin on bottom and left edge.


Panel setup for digitizing

The touch probe exerts little force on the panel, but the panel should be secure so that it can not move.

The panel should be mounted as square as possible using a high quality large square referencing the x axis bearing rail. Even still it may be a degree or so out of square. This is not a problem since the entire file can be rotated for square in CAD.

The touch probe tip is 2mm diameter (.07874"). The measurement will only be accurate if the probe touches at its maximum diameter point.

If you are measuring thin material (.062 or less) clamp the panel with a spacer underneath if you have to measure in an area where it needs to be clamped.

For instance a long straight section can be measured using the line tool and just probing two points that could be beside a clamping area. However a curve measurement requires continuous probes around the curve. If the measured panel is not set on some sort of stand off, the probe will touch the mounting rail or provide erroneous measurements if the z axis is set high enough so it does not touch the mounting rail.

Be prepared to adjust the z down stop. There is little vibration during probing, so the z down stop screw lock nut may be left loose. While measuring, observe where the probe tip touches, and be prepared to re probe the area if something does not look right.


Find lower left corner (work zero)

(using an end mill to located edge)

When using material where the outside dimensions are already cut, and a starting point 0,0 is required on the lower left corner.

Distance from edge is the distance from the lower left corner where you want to make your measurements. If the lower left corner is square, then a distance of .25" would be appropriate. If the lower left corner has a 3/4" fillet, then you have to find a flat area to measure. In this case a distance of 1" would be appropriate.

When you click ok, on screen prompts will lead the user through the procedure.

the general procedure:

  • lower the z axis touch the bottom edge using the mouse wheel to move, raise the z axis.
  • hit f4. the xy axis will move up in Y and left in X
  • lower the z axis touch the left edge using the mouse wheel to move, raise the z axis.
  • hit F4
  • machine moves to 0,0

(using a touch probe in Digitize mode)

The touch probe is not guaranteed to be on the same centerline as an end mill, so this should only be used in the digitize mode when actually digitizing.

Also if a probe has been removed and reinstalled, it may not locate the same position.

This find lower left tool changes operation in the digitize mode to utilize the Measure Pro touch probe. If the lower left corner has a fillet then estimate the radius and enter it in the distance from edge input box. This will assure the measurement is made on the straight edge, not on the corner arc.

Prior to selecting the find lower left tool, you should jog to a point approximately within 1/4" of the lower left corner.

If you observe the touch probe touching on the fillet, increase the "distance from corner to measure" and repeat the measurement.

When complete, the x/y axis will be at the 0,0 position.


Measure Line

shortcut = L

purpose:

measure 2 points under the users control and record those points as a line

Procedure:

jog to a position clear of the edge to measure. lower the z axis (5925 separate pg dn button or 4824, 5624 3 key) . jog perpendicular to the point to measure. Set the probe moving with the 4,6, 8 or 2 keys.

when the edge is detected, the z axis will raise. If jog push and hold is checked in options > hardware on 5925 models then hold the 4,6,8 or 2 key until the z axis stops moving up.

Note that a touch using the mouse wheel will result in returning a probed position. The z axis will raise upon a touch.

Note that jogging is possible in 2 axis simultaneously. if the probe does not touch perpendicular to the line, the measurement may not be accurate.

click the measure line tool. The first time the line tool opens, it defaults to the set start button. Clicking the set start button, or simply hitting enter loads the probed position into the line start coordinate.

It is permissible to make other measurements between setting the start and end coordinates of the line. For instance probe a position near the lower left corner, set the line start. Measure a couple mount holes up the left side, and then probe the line end point near the upper left end, open the line tool again and the set end button is highlighted. After start and end are set, the save button is activated. After the line is saved, the line is painted on the screen.

Do not attempt to make the line ends right at the corners. It is nearly impossible to probe exactly at a corner, but very easy to join the ends in CAD.

At the same time, making the lines as long as possible will minimize errors generated by uneven edges etc.

Use the line tool whenever possible instead of the curve tool because lines are much easier to edit than short segment polylines.


Measure Curve (Polyline)

shortcut = p

Purpose:

The measure curve tool should be used to measure the upper curve of a panel. It should not be used to trace around the entire perimeter.

The curve measurement results in a series of polyline vertexes whose length is determined by the interval setting. A polyline, particularly one with numerous short segments is difficult to edit.

Limitation:

The measure tool will also not follow rapidly changing profiles such as a sharp corner.

Procedure:

jog to a point clear of the panel near the point at which you wish to start measuring.

open the measure curve dialog.

Interval can be changed on the fly without stopping. If you have a very gentle change in profile use a long interval (.5 to 1.0) or if you have a fairly sharp curve set it closer. The default is .25 which is adequate for most panel curves. To change, type in a new value and tab out of the interval text box.

Curve Direction sets the initial direction of the polyline. For instance starting on the left side line moving clockwise around the curve, the initial direction would be 90 degrees. As the measurement proceeds around the curve, the direction will automatically change in response to measured points. If the curve direction is set, then it will automatically set the probe direction. The curve direction is depicted by the long line extending from the red probe circle on the graphic.

Probe Direction this is the actual direction the probe will take to touch the edge. It is the curve direction minus 90 degrees.

If the probe direction is entered, it will automatically set the curve direction. The probe direction is the short line depicted extending from the red probe circle.

Graphic Depiction the graphic to the right of the text boxes is to help visualize the relationship between the probe and the material and the direction of the probe and the curve. The material probed is represented by an outside arc. This could however be a straight line or an inside arc. The probe is depicted by a small red circle. the curve direction is represented by a long line extending from the red circle. The probe direction is depicted by a short line extending from the red circle.

Back off is the distance to move away from the edge before moving to the next probe point. If it is set too low, you may run into an edge that is not the intended probe point. A number that is equal to the interval will allow a 45 degree angle change.

Measure button commences the measurement process

stop button or ESC halts the measurement process

If a misprobe occurs, click stop. You may then click remove to remove the last probed point. Remove previous points until the probe is in a position where it was probing properly. Adjust interval and or back off distance as required the click measure again. Also if you encounter a sharp corner, the probe will not be able to negotiate the corner and it becomes evident that it is not probing properly. click stop then remove the bad vertexes and either save and continue with a line or start a new curve.

Exit button exits the dialog. You may jog to reposition and re-open and resume measuring. Instead of this method of repositioning, consider using the Remove vertex button described below.

Remove vertex button removes the last vertex measured and repositions the probe backward along the path. This is typically used when a misprobe occurs such as the probe z stop not set properly and the probe touches on the wrong part of the tip or misses the material all together, or hitting a mount bar or clamp.

Clear removes all of the saved probe points.

Save saves the current curve and exits the dialog.

When you get to a point where a line or arc can be used to finish the profile, click stop, and then save.

Additional controls for use with model 5925:

Probe depth:

normally intended as a visual feed back of current probe depth, and will reflect the current cut depth setting upon the form receiving the focus.

While probing a curve, it is common for the material being probed to be less than perfectly flat. The operator should observe the probe tip (the 2mm ruby at the end) to assure that the widest part is touching the surface to be measured. From a seated operators perspective, the operator should see just a bit of the top of the ruby.

If it is too high, then the D key can be pressed. for each time it is depressed, the probe will move down .01"

Conversely if it is too low, then press the U key and it will raise up .01".

When using the D and U keys, tap and release, do not hold down or the windows key repeat will take effect making a much greater movement than planned.


Measure Inside Arc

shortcut = i

Purpose:

measure a 90 degree arc in any direction. This is typically used for yoke notches. The measurement results in a 90 degree arc that can be trimmed or extended as required in cad.

Limitations:

The arc measured must be at least 90 degrees span. The center and radius are less accurate than a full circle measurement

Procedure:

Before opening the measure inside arc tool, Jog the probe should between the center and the apex of the arc to be measured. The probe will automatically be commanded down.

Enter the direction of the apex of the arc from the probe position.

The radius, center, start and end angle are calculated and no user input is needed in those boxes.

click measure. the measure pro will measure 3 points, 2 at 45 degree angles from the estimated brg direction, calculate a center of the arc and reprobe.

save saves the measurement to memory and exits the dialog.

Exit closes the dialog without saving the information.


Measure circle

shortcut = c

push C again to initiate the measurement assuming the probe is positioned inside the hole.

Purpose:

Measure the diameter and center coordinate of a circle.

Limitation:

The circle is measured at the 3, 12, 9, and 6 oclock positions. Those points must not have notches cut in the radius.

consider using the Measure Inside Arc tool to measure this type of round cutout. this tool can take a snap shot of the main cutout radius as well as the notch.

Procedure:

jog to a point where the probe tip can lower into the hole without triggering.

select the measure circle tool.

click measure.

The results of the measurement are displayed in the center x/y and diameter text box.

If you wish to also measure a knob notch. check the appropriate quadrant to select. This will work only on a knob notch that has a full 180 degree arc at the apex of the knob notch opening. It will measure the end of the opening, and then attempt to measure the width. The measurement may not be accurate if the notch opening goes right into a fillet with the main round hole opening, or goes right to the main opening without a straight section. The knob notch measurement is limited to 45, 135, 225, and 315 degrees.

click Save to save the measurement and close the dialog.

click Exit to close the dialog without saving.


Measure ATI

shortcut = a

Purpose:

Measure square or rectangular ATI cutouts. Measures and saves the sides and corner chamfers.

While this tool does a great job of measuring the cutouts, a better method would be to use a combination of actual instrument measurements and manufacturers drawings.

If you want to mark the position of a cutout, consider using the Measure circle tool.

Procedure:

jog to position the probe so that if it was down, it would drop into the ATI hole to be measured. If the probe is positioned in the hole just hit the keyboard "a" twice.

Click the Measure ATI tool and click measure or press A again.

Click save to save the ATI measurement to memory.

click exit to close the dialog without saving the information.


Auto Rotate

When measuring a panel using the Measure Pro, it is nearly impossible to install it perfectly straight on the Panel Pro mount bars.

The technique to this point has been to measure all the features, then rotate them square using the longest single edge, reference 0,0

This certainly works, but has one drawback. if ATI or rectangular cutouts have been measured, they were measured and saved assuming the panel was perfectly straight.

Their straight lines will be skewed by the amount rotation applied to correct the main panel. They can individually be rotated back to vertical rotating about their individual center points, but Auto Rotate solves this issue.

The basic premise is that the panel zero is set (can only use the lower left corner), then either the left side or bottom edge are measured first and used as a reference to rotate the rest of the measurments true.

Measure Pro overview

Here is how:

1. mount the panel as usual, attempting to get it fairly square.

2. Install the Measure Pro in the accessory bracket and select the Measure mode in AvCAM

3. Jog the probe near the lower left corner and set the z zero to the material top +.1 (5925 only)

4 (5925) set the z probing depth on the z control dialog as above. (4824, 5624) set the z down stop so that the widest part of the probe touches the measured edge.

5 Jog near the estimated 0,0 point

6. select the find lower left icon.

7. hit F4. when you are ready to proceed. If you need to jog to fine tune your position, you can still do it now. hit F4 when ready to proceed.

8. Enter the distance to measure from the corner. If the corner is square, .25 is adequate. If the corner has a fillet (arc) then the distance from the edge must be the distance that will assure measuring on the flat surface. Hit ok to proceed.

9. the Panel Pro will measure both edges twice. the first pass corrects for your estimation errors, and the 2nd pass accurately measures the distance from the edge.

10. note which straight edge is longer. the lower edge or the left edge.

11. measure the first point of the selected edge close to the lower left.

12. select the line tool and enter the starting ponint of the line.


Troubleshoot measuring

when attempting to find lower left corner or corner arcs, probe measures one edge, z goes up, x/y moves just a short distance and z goes down touching the panel on the way down.

The probe switch is likely being jarred when the z axis hit the top. This can be fixed by slowing down the pneumatics on the z axis up stroke (see Maintaining the Panel Pro ) or increasing the z up delay in avcam > options > digitize options. In the digitize mode, the probe is ignored and movement of the x/y axis is inhibited until the z up delay times out. T

Probe triggers on Z down:

If the Z axis slams down or up, it can jar the mechanical switch opening it and causing a trigger.

see Pneumatic adjustment

Probe does not sense a touch and bends the probe after contacting edge.

There may be a noise problem that prevents proper communication between the controller and computer. Please contact Buller Enterprises, Inc to discuss this.

Probe is over sensitive and triggers randomly:

If the z axis adjustments do not fix the problem, the spring in the top of the probe body (3 2-56 screws) may need to be stretched slightly.

Make sure the probe mount is not loose (the 43mm base).

Make sure the probe is not loose in its mount.

In some instances excess play in the x or y ball nuts or looseness in the z axis bearings could cause errors or erratic triggering. Looseness can sometimes be suspected if a rattling sound is heard when probing small holes where the rapid back and forth causes a mechanical sound where the backlash is taken up.

see Maintaining the Panel Pro

Probe is not recognized after 5 seconds when plugged in:

the Measure Pro touch probe is normally closed when measured from the plug inside to outside. AvCAM is looking for a closed circuit, and not finding it. Use an ohm meter. with the probe non triggered there should be less than 1 ohm across the switch. There should be 5v on the center pin of the Panel Pro mounted plug. test the wiring by shorting center to ground. If AvCAM responds to shorting the connector, then the probe is the problem.

Probe is recognized but does not display probe triggered when the tip is deflected gently.

This is indicates shorted wiring or probe. If the probe triggered message disappears with the probe removed from the panel pro, then the problem is the probe. remove the connector back shell and check for shorts in the connector.

DO NOT ATTEMPT TO MOVE THE X/Y AXIS IF THE PROBE DOES NOT TEST. IT WILL BE DAMAGED WHEN IT TOUCHES ANYTHING BECAUSE IT WILL NOT STOP.

Submit Tech Support Request Tech Support Form


EG2 engraver

Install the EG2 engraver in the Panel Pro accessory mount so that the motor is forward of the router mount bases. The router mount clamps will have to be removed to clear the EG2. Rotate it so that the micrometer adjustment is visible.

Set cutter z zero:

Set the micrometer adjustment to zero.

remove the cutter and loosen the setscrew on the brass nut with a .069 x 4 Bristol wrench.

lower the z axis on the panel pro so that the nose of the EG2 is resting on a hard surface such as a machinists square, and the internal spring on the EG2 is compressed about 1/8 inch.

insert the brass cutter nut, tighten finger tight. If access to the Bristol set screw in the brass nut is not accessible, lower the z axis on the Panel Pro a bit more.

Insert the cutter into the brass nut and allow the point of the cutter to rest on the hard surface the nose is resting on.

If you do not have a hard surface available to rest the cutter point on, use unpainted aluminum, but be aware that the cutter point may now be a couple thousands lower than expected. Using a painted surface to zero the cutter will be less reliable yet. If you have to zero on aluminum, or a painted surface, you should make test cuts starting about +.005 and work down wards.

Even zeroing on a hard surface, a zero setting may remove a bit of paint.

EG2 Micrometer setting for cutting.

With a properly zeroed cutter, cutting through paint will require about a -.001 micrometer setting

Your underlying color paint should be about .003 thick and your top color coat should be about .001 thick. Both coats should be as uniform as possible, but having a thicker bottom coat will keep you from cutting into the base metal.

Powder coat paint is much thicker. Wrinkle finish powder coat will need to be cut at around -.005 to -.008 micrometer setting.

We have been told but have not tested that it is possible to put a base coat of powder coat on the metal and a covering coat of wrinkle finish powder coat over it. This would make the paint fill process unneeded.

Panel Pro Z zero and cutting depth.

using normal tool z zeroing procedures, rest the nose of the EG22 on the work surface and set your 5925 z zero. Set cut depth to -.03"

On pneumatically operated z axis machines (4824 and 5624) rest the EG2 on the work surface and set the Z down stop to about 1/32 between the stop screw and anvil.

The total EG2 travel is about 3/16 inch. The Panel Pro z axis should never get to the point that the EG2 reaches its limit. It will cause undue dragging on your work surface. You just want enough Z down so that the EG2 can float over the z variations of your work surface. The work surface should be properly backed up to avoid flexing.

Fonts for engraving wrinkle finish powder coat.

Avoid fonts that have small islands of uncut material and highly decorative fonts. Powder coat is very flexible and does not cut well. We recommend the Legend font which looks like a single stroke font.

Cutter selection.

EG2 cutters are 11/64 diameter by 6 1/2 inches long.

There are 3 basic cutter geometries.

  • BAL is for cutting brass and aluminum. it has a fairly flat point angle and has a slightly stronger cutting edge.
  • FLX is for cutting flexible plastic. It has a sharper point angle and the cutting edge is also sharper but weaker for cutting plastics.
  • PR30 is a profiling cutter with a 30 degree included angle. It is suitable for engraving wrinkle finish powder coat. Wrinkle finish powder coat is difficult to paint fill because the wrinkles make it hard to clean up excess paint from filling. The steep edges of the profiling cutter allow the paint to stay in the engraving while the surface is wiped. A paper towel with a few drops of solvent like wd40, goo gone, or mineral spirits will clean up any smudges of paint left over on the wrinkle finish.

Any of these cutter types will work on cutting through a thin layer of paint.

Cutter tip width.

The cutter tip is not a perfect point. There is a flat cut on the tip. This flat determines the engraving line width. A rule of thumb is that the tip width should be about 10% of the font height, so a .1" high text should have a .010 tip width.

This is not written in stone, and a .010 tip may work well up to about .15" text height. Avoid making the cut deeper to widen the line width.

Cutting feed rates. A typical feed rate should be around 15 inches per minute.

Above all else, avoid deep cuts into hard (2024) metal. It will chip the tip and the smallest chip will render the cutter unusable until it is resharpened.


Desk engrave

Desk engrave is a freeware program that explodes true type text into lines and saves it as a dxf file.

In most situations the text entity is most convenient to use. It is normal for the AvCAM rendered text to be slightly different than the CAD text. This is due to the Way different CAD handle the test entity and the way AVCAM handles the text entity. If absolute sizing and position is required, then breaking the text into lines, or if curved text is required, then Deskwin may be useful.

The following augments the DeskEngrave help file.

For straight line "linear" text:

set the true type font to be used in create -> select font.

Note that the default font presented in DeskEngrave does not represent a true type font, however when saved as a dxf it will cut. However some strokes are a single line, and others may be two strokes close together. A 2 stroke line will look different than a single stroke line.

We suggest using the legend font which is a true type font. It is very narrow and may not work well on printed pages, but cuts nicely as it is consistent in its strokes.

the height will be set in main DeskEngrave screen.

set the parameters in create -> set parameters

This dialog serves both gcode and dxf files and not all parameters are relevant to dxf files.

the depth MUST be a positive number which is saved in the dxf z coordinate. If a zero is on this parameter, the font will not print on the main screen which will be blank.

AvCAM needs either a zero z coordinate or a negative z coordinate. A positive z coordinate will result in the cutter not touching the surface. see File Load Options to set "zero incoming z coordinates" .

The z coordinate could also be zeroed by loading the resulting deskengrave dxf file and manually zeroing the z coordinate in DraftSight or AutoCAD. EasyCAD has no facility to edit the z coordinate. It saves the z coordinate the same as it is loaded.

Precision controls the length of lines created from the font spline entities. A larger number results in a smoother look, particularly with large letters. For normal legends of 1/8" tall or so, a precision of 8 is sufficient. Line lengths of less than .001 should be avoided and are only determined by loading in CAD and viewing the properties of the lines.

Dec places are the saved decimal places. four decimal place coordinate precision is adequate.

Leave the origin x and y 0.0. this is the insertion point of the lines.

typically use center justification, but since it will be manipulated in CAD, this makes little difference.

Height should be set as desired. Either width or height can be set. normally width will left at zero, and the resulting width will be proportional to the height.

angle and rad are irrelevant to linear.

type the text you want.

click the "F" icon to render the results.

click file -> save as dxf.

Open your CAD and insert part (EasyCAD) or insert block (DraftSight or AutoCAD)

you can position, scale or otherwise manipulate and AvCAM will cut it exactly as drawn since it is now lines not subject to the whims of Windows.

Making curved text is a bit more tricky.

Angles on DeskWin are like an aviation compass.

look at the 2 pictures above. a positive radius makes the top arc, the negative radius makes the bottom arc.

The best way to get a handle on it is to save it and see what the resulting dxf file is like.


Trouble shoot chattering cuts (5624)

Trouble shoot chattering cuts (4824 and 5624)

This is usually the result of looseness somewhere in the system and can be further identified by inaccuracy or the edges of a circle flat spotted where the axis reverses direction.

A router (spindle) with a lot of run out in its collet system can cause a bad cut, but it will not leave the flat spots or jogs where an axis reverses direction. An incorrectly installed collet can result in excess run out. A properly installed collet should be nearly flush with the collet nut face.

Assuming that the spindle has been checked and found ok, then check for back lash, or slop in the X, Y and A bearing and the x and y axis lead screw and ball nut system.

The first place to look is the Z axis bearings. Switch the Z auto / manual valve to float and allow the z axis to move down. We do not want air pressure to obscure any looseness. grab onto the collet area of the spindle and wiggle back and forth. If looseness is found (it may be just a couple thousands) see Adjust Z axis

No backlash can be tolerated from any source. The easiest way look for back lash is to wiggle the x and y axis back and forth by gripping the top of the router and wiggle back and forth in the Y axis and then in the x axis. The ball nuts (the nuts that run on the lead screws) have an adjusting screw. It takes just a very small adjustment to adjust out a few thousands of back lash.

Check to make sure that both x axis motor to lead screw couplers are tight. To do this, turn on the power to the SC2G controller and attempt to turn the lead screw by hand. Grip on the lead screw itself, not the knob. It is acceptable for the knob to slip on the shaft with the motors enabled. It is not acceptable for the lead screws to turn in relation to the motor with the force applied by finger pressure on the lead screws.

The Panel Pro 5624 employs 2 separate drives motors and lead screws that are electrically synchronized. If one side fails, the other side will continue to try and drive the entire x axis. When this happens the failed side lags behind until enough force has built up to cause the motor to turn. At this point it will turn for a bit until the force builds up again. This will cause a severe chatter in the cut and must be corrected immediately.

Turn the AC power switch on the controller off. Wait 15 seconds or so for the internal capacitors to bleed down. Turn each of the lead screws just a half turn or so to get a feel what they feel like un energized. Now turn the AC power back on. The computer does not need to be connected. The X and Y axis will now be energized and holding at about 70 percent of maximum holding torque.

Now try to turn any of the lead screws.

At some point it is possible to overcome the magnetic holding power of the motor and turn the motor and lead screw. This is not what we are concerned about. Compare to the other lead screws for holding torque. If one lead screw can be turned there is a problem. The most likely scenario is a loose or broken coupler. Use a 7/64 allen wrench to tighten the coupler to lead screw side. If you can still move the lead screw, the coupler may be loose on the motor side.

To tighten the motor side, the motor must be removed. To remove the motor, loosen the socket head screw on the lead screw side of the coupler(7/64 allen). Remove the 4 socket head screws (3mm allen) fastening the motor to the frame. Remove the motor, then tighten the motor end of the coupler. with the SC2G controller on, you should not be able to turn the motor while gripping the coupler. If you can turn it, then you have an electrical problem, not a mechanical problem.

It is unlikely that a stepper motor has failed. They are very rugged and almost bullet proof. The cable from the controller to motor has 4 wires, each pair connected to a coil within the motor. If one circuit of the cable or driver within the controller has failed, the motor shaft will still be quite firm in a static condition, but still not run. All of the motors on the 5624 are identical and can be swapped out for trouble shooting.

Avoid running just one of the x axis motors with the other side connected to its ball nut. It is best to either mechanically disconnect both x axis motors to test, or simply swap the x1 and x2 cable connectors. Normally the X1 side of the cable should go to the motor closest to the operator.

If one side is not turning, send the cable and controller to Buller Enterprises, Inc for repair or call for assistance.

After the axis drive has been restored, check the squareness of the unit. adjust the 5624 x to y square .

see also Troubleshoot cutting

Submit Tech Support Request Tech Support Form


Troubleshoot Simulating

  • unable to simulate. The width or height of the polyline is smaller than the end mill

Small slots must be at least high and wide enough so that the end mill does not cut through a finished edge. Edit the file to enlarge small slots.

  • unable to simulate. the outside polyline must be closed. Check drawing for open segments or overlaps

The simulate process attempts to join all common ends between lines and arcs. There are a number of reasons that simulate may fail.

  • There is a gap of more than .005" between end points. At the time the message appears, there will be a circle drawn around the area in question. Edit in CAD to correct.

  • End points may overlap more than .005". At the time the message appears, there will be a circle drawn around the area in question. Edit in CAD to correct.

  • There may be another entity hidden under another. Edit in CAD, try to select entities (for any operation such as info > list). EasyCAD will show more than one entity when the list window appears.

If there is more than one entity under another, about the only way to correct it is to erase the entities in question and redraw them. save DXF, reload in AvCAM and re-simulate.

  • There may be an extra entity with one endpoint coincident with one of the line or arc endpoints and the other not connected to anything. Some early drawings had a ".010 pull away" line typically at the top center of a non round cutout. Edit > explode the polyline in CAD and erase the offending small line.

  • there are no entities to simulate. select a layer with entities

On the AvCAM toolbar [image] Select the layer(s) you want to cut. A layer is selected when it is highlighted. Clicking a layer name toggles its selected status. The numbers to the left of the layer names indicate the number of entities on that layer.

  • unable to simulate. Inside radius too small. Increase radius or consider using straight lines.

Edit the file and increase the radius of inside arcs or simply replace the small arcs with straight lines. The result will be a radius equal to the end mill radius.

  • Only some of the entities appear on the screen.

Windows occasionally refreshes the screen in the middle of a simulate, erasing some of the entities that have already been displayed. This happens mostly on a full speed simulate. click zoom to extents to re-display.

  • AvCAM simulates the cut on the wrong side. Normally AvCAM joins lines and arcs into a polyline and re-organizes incoming polylines so that they cut the correct direction (ccw for inside cuts and cw for entities on the outside layer) . There is a possibility that AvCAM may incorrectly set the direction. If this is the case and the entities are on proper layers, they can be manually reversed on the Entity List also Auto Tool Path (ATP) Cuts on the wrong side of the line

This is quite rare, so before you manually reverse, make sure the entities are on the right layer.

  • On inside corners with lines that are shorter than 1/2 of the end mill, there will be an overcut in the corner. In this case, the 2 short vertical lines are .050 long and cannot be properly offset for the tool path. It results in a Overcut on the bottom line.
  • The fix is to angle the lines lightly so that the shortest inside corner line segment is greater than 1/2 of the end mill. This will be .0625 with a 1/8" end mill. On the picture, I angled the lines 45 degrees which made the lines .070 long, and the problem is solved.
  • Lead in Lines cut on the wrong side. see Lead in Lines

Submit Tech Support Request Tech Support Form


Troubleshoot communications

applies to RS232 interface

The port test dialog is available to diagnose communications problems, or to determine if you have a controller or port problem.

Avcam will report "controller not found" and the machine will not respond to commands.

this could be due to:

First make sure that the controller is powered up and turned on. is there a red light showing in the controller power switch?

If not check the power input cord and the supply at the wall. Is there a wall GFI popped? if so make sure there is nothing wet before resetting.

power to controller OK?

with the AC power to the controller off, the knobs on the x and y axis will be easy to turn.

with the AC power on, (it does not matter if the computer is connected) the x and y axis should be enabled and hard to turn with the knobs on the end of the ball screws. The knobs may slip in relation to the screw, but the screw should not turn until a considerable effort is made, and then it will move to the next magnetic detent.

(from the computer out)

incorrect port selected

bad serial port (or USB to rs232 adapter)

bad / disconnected rs232 or USB cable.

bad controller processor or controller not powered up.

The first thing to do would be to go to options > hardware. double click the port text box to initiate a search on ports 1 to 8 for a valid controller. The Panel Pro will accept only ports from 1 to 8.

Assuming communications is established (status bar reports firmware version 1.59) then you are good to go.

If not, then you need to determine where the problem lies.

To trouble shoot the port, enter port 0 and click connect. the dialog will close and you will get a controller not found message on the status bar.

re-open options - hardware, (the port setting should say 0), click on the TEST PORTS command button. This opens the rs232 port test dialog.

If you open the test ports dialog with a valid port entered in the options - hardware - port, then AvCAM may already have that port open and you won't be able to test it. The port status will show "access denied".

go back to the port setting on the hardware options dialog and enter a port number 0 and try to connect to it by clicking the connect button. You will get a controller not found message.

The port setting should say 0 (zero). Now press the test ports dialog button and select the port originally assigned to the Panel Pro controller.

the list box on the left side lists all of the available com ports at the time the dialog opens.

These may or may not be available to connect to the Panel Pro.

Note on USB to rs232 adapters. The port is available when the adapter is inserted (adapter manufacturers driver is installed per their directions)

when the port test dialog opens, it will list the port that windows assigns to it. the port number may be different if the USB plug is installed in a different USB jack. If the USB to serial adapter is removed while the dialog is open, the port will still be listed, but will generate an error if selected.

To test everything to the end of the cable, fabricate a loop back plug with a db9 female connector with pins 2 and 3 jumpered. This can be plugged into the rs232 port, the USB to rs232 adapter, or the end of the cable. The purpose is to take data from transmit and direct it back to receive.

Normal test sequence.

attach the loop back plug

open the hardware options dialog.

click "test ports".

click on a listed port.

If it is a good port, the port status will read "open" (see above for "access denied")

if the port is in use or other problem with it, will give some sort of error message.

if the port is open, click "test port"

If the link is good, port status will read "working"

If you get any other message, the link is not working.

to check another port, first close the port you had open by clicking "close port"

If the port you were using with the Panel Pro checks out good all the way to the end of the cable, then you can assume a controller failure. If 5Vdc is available at the center pin of the touch probe jack, then 5vdc is good. assume the processor is defective.

USB to RS232 adapter trouble shooting

Some USB adapters will not work with the Panel Pro. It is not possible to determine if an adapter is compatible without testing. There is nothing on the packaging that indicates its output voltages. The reason some will not work is that they do not generate the negative voltages required by the RS232 specification.

This is applicable to a new installation or to an adapter that has not been previously used with the Panel Pro. The adapter may work on other equipment. This is not a failure of a previously working adapter.

A typical situation is that AvCAM will report "controller not found" on the status bar. The first step is to go through the tests above.

If the tests above reports "working", then windows recognizes the port and is communicating with it.

Check the voltages on the jumper plug required by the test above. The jumper plug has pin 2 and 3 jumpered read between the junction of pins 2 and 3 and pin 5 (ground)

Without any data flow, an adapter that will work will read a negative voltage somewhere around -6vdc. An adapter that will not work does not develop the negative voltages that the RS232 specification requires and will read near zero volts from the jumper between 2 and 3 and pin 5 (gnd)

Submit Tech Support Request Tech Support Form


Installing the FTDI USB drivers

The Panel Pro 5925 controller SC3 utilizes a USB to UART adapter that with the device drivers set up a virtual com port (VCP).

The driver file as of 8/31/14 is CDM v2.10.00 WHQL Certified.exe

The drivers are available as a zip file that comprise the individual files, however we reccommend the exe file above. Running the exe file unpacks the files and installs them where Windows can find them.

The exe is a codesigned file that any 64 bit windows requires for installation.

The exe file is Windows hardware Quality Lab certified and should work fine, but problems can and probably will show up if the hardware is plugged in before the software is installed.

The adapter chip set and drivers are manufactured by FTDI and are available at http://www.ftdichip.com/Drivers/VCP.htm

when opening the page, the various operating systems are listed. Go to the windows line and move to the right and select the "setup executable" and save it to a convenient location like your desktop.

Before running the driver executable, look in control panel - uninstall or change a program.

Uninstall any FTDI drivers listed. When the latest 2.10.00 drivers are installed, they will not show up in the uninstall list.

Particularly if you are on a network with user restrictions, you will need administrative priviledges and run the CDM v2.10.00.....file. Even if you are listed as an administrator, we reccommend that you run as administrator.

So with that in mind, to install the driver software, navigate to its location with windows explorer. Right click on the file, click the run as administrator selection.

Follow the instructions and the following will indicate success.

plug the USB cable in to the PC and the contoller.

At this point the drivers should be available and working, however the com port that windows assigned must be from 1 to 8 for AvCAM to recognize it. Note that actually 2 drivers are installed. One for the USB and one for the virtual com port.

The port number and status may be determined in Device manager. You can find device manager from control panel - hardware and sound - device manager (windows 7)

When device manager is open, the connected ports will show in the ports(Com and LPT) section.

If it shows a yello triangular shaped icon, there is a problem and it needs to be fixed before AvCAM can use it. It may actually show up in other devices with the yellow triangle.

If the driver is properly loaded, the port will show up with the port number i.e. (COM3) if it is com8 or less all should be fine. if it is higher than 8, it must be changed.

right click on the port and click properties. click port settings. clcik advanced and scroll and highlight com 8 or less. It may have the (in use) lable and warn you if it is selected. This means that this port has been assigned to another device, however if you are sure that it is not currently being used (not currently listed in the ports Com and LPT section) it should be fair game, go ahead and select it.

nothing else needs to be changed (nor should they be)

hit OK to close the advanced settings dialog.

hit OK to close the USB Serial port (COMxxx) Properties dialog.

Note that when a USB port is unplugged, it will be taken off of the list and will re-appear when reconnected.

for more information see FTDI installation guides


Troubleshoot spindle

In this discussion, we use the terms router and spindle interchangeably.

problem: spindle will not turn on.

1. Remove router and plug into a standard 110V wall socket. with the on/off switch on the router on, if the spindle does not turn on, the problem lies in the router itself. The most common problem with the router not turning is that the brushes are worn out. replace the brushes, or replace the router.

2. Router works ok in a wall socket but not on the Panel Pro.

  • check that the router switch on the router is on.
  • check that the spindle switch on the controller is on
  • check the GFI has not tripped. The Ground Fault Interrupter trips when it sees a very small amount of current difference between the AC HI and AC neutral wires. This is an indication that some current is going through the ground, and may be caused by excessive moisture or contamination within the motor, or the AC connector itself wet. First of all make sure that the AC connector is not wet. Disconnect the router and reset the GFI reset button. In order to reset the button, the GFI connector itself must receive power. It is normally switched on and off by a solid state relay within the controller.

The solid state relay is controlled by the AVCAM or Pro2K software.

To reset the GFI button:

1. remove the coolant and router AC plugs from the GFI socket

2. power up the controller, start up the AvCAM or Pro2K software and observe that software version 1.59 is displayed on the AvCAM status bar. The software is now communicating with the controller and able to issue commands to it. Enter the Jog mode and hit the 7 key. this will toggle the spindle on if it is off and off if it is on. observe the status bar says "SP:on".

You should now be able to reset the GFI button. if the GFI trips again without anything plugged in, send the controller to us for service.

hit the 7 key, observe "SP:off" on the status bar.

plug in the coolant pump.

hit the 7 key again and observe that the coolant pump is running. (both sockets receive power simultaneously) If the GFI trips again, remove the coolant pump for service.

hit the 7 key, observe "SP:off" on the status bar.

plug in the router cable to the GFI, but do not plug the router into the socket in the back of the Z axis.

hit the 7 key again and observe that the "SP:on" is displayed and the GFI stays set. (both sockets receive power simultaneously) If the GFI trips again, investigate the AC plug and cable behind the Z axis for wetness or defects in the insulation.

hit the 7 key, observe "SP:off" on the status bar.

plug in the router to the connector behind the z axis. verify router on/off switch is on.

hit the 7 key again and observe that the router is running. (both sockets receive power simultaneously) If the GFI trips again, remove the router for service.

The GFI should be tested weekly to verify it's operation.

NEVER REPLACE THE GFI WITH A STANDARD AC OUTLET.

NEVER OPERATE THE MACHINE WITH A DAMP OR WET FLOOR.

IF THE FLOOR IS WET, DISCONNECT POWER TO THE MACHINE AND DRY THE FLOOR BEFORE PROCEEDING.

Submit Tech Support Request Tech Support Form


Holding Nibs

A holding nib is a small piece of metal left on an outside cut to hold the material in place for a finishing pass. When properly sized, the part or panel can be extracted by wedging a screw driver in the cut slot and breaking the nibs.

the use of holding nibs and the subsequent finish cut will yield a better finish and greater accuracy.

A reason you may not want to use holding nibs is that you will have to clean off the remains of the nibs after breaking the panel free, and it will take longer to cut. In most cases the finish and accuracy is sufficient with one pass without the holding nibs.

A small belt sander or deburring wheel works great to clean off the remaining nib.

When the holding nib check box is checked on the cut dialog, holding nibs will be automatically generated in the simulate process on any line that is exactly vertical or horizontal, and is longer than the diameter of the end mill plus the holding nib distance.

the holding nib distance is defined on the move options dialog.

If the holding nib distance is too short, there is a possibility that it may not be strong enough to support the cutting forces.

If it is too large, it will take a saw to cut through it.

A nib of about .003 to .005 is usually sufficient.

AvCam will generate a nib on the middle of any straight line that is on the outside layer and is colored cyan. The cyan color must be selected for a line in your CAD. This puts control over the location of the nibs with the draftsperson.

If you need to put a holding nib on a large radius arc, break the arc at the holding nib location and insert a short (1/4" or so) cyan colored line at that position.


AutoCad blocks

AvCam recognizes rotation of blocks.

EasyCAD symbols are blocks. Inserted parts are saved as individual entities.

The block itself may be inserted on any layer. AvCam searches out entities that are on selected layers within the block, and will display/cut them regardless of the layer the block is inserted.

Block nesting is permitted.

Splines inside of blocks are not permitted.

see Drawing For the Panel Pro


Setting work zero

Normally a panel is cut referencing the 0,0 position. Normally you want the mechanical position of the cutting tool to be at the 0,0 position when you start to cut a file, however the idea is that the current position is known rather than just 0,0.

hit the keyboard R key to reset current mechanical position to 0,0

a non zero position can be found by:

  • If the 1/8" end mill is just touching the left edge of a panel, the x position would be -.0625
  • If the 1/8" end mill is just touching the lower edge of a panel, the y position would be -.0625
  • If the end mill just fits in a 1/8" hole (ie instrument mount hole or previously drilled reference hole) the x,y coordinate is the same as that reference point if that x and y coordinate are set as described below.

there are several ways to change the current position.

  • The easiest and most common method is to jog the machine so that the end mill is centered over the point that you want to designate work zero (both x and y zero location) and hit the keyboard r key. After replying yes to the "do you want to set x and y zero to the current location" the x and y position indicators on the status bar at the bottom of the screen will read zero

  • click on the X coordinate on the status bar on the bottom of the screen to pop up a window that allows setting any X coordinate or zero see also X position set/reset
  • click on the Y coordinate on the status bar on the bottom of the screen to pop up a window that allows setting any Y coordinate or zero See also Y position change/reset

If the work piece has been moved, or power interrupted then the position is not valid. the position needs to be re-established before cutting

You must verify that the start position x and y agrees with the actual mechanical position relative to 0,0 of the work piece. Enter the correct position if required.

If you start cutting when the present coordinate is not zero, a message box will alert you to that fact. You just have to be sure that the present coordinate is correct reference 0,0.

see also:

Find the center of a hole The center of an existing instrument hole will likely not be 0,0. You can use your CAD to find the coordinates of the center of a cutout. You use the find hole center routine as described in the link on the left, that will leave the machine position at 0,0. then go to the individual x and y change dialogs above and set in the center coordinates from your CAD.

Find lower left corner (work zero)

When Machine Home is set, AvCAM checks the current work zero position against the maximum travel needed to cut the file. If it is found that the file cannot be cut with the available travel, you will be presented with a message box that paraphrased says "OK to move the x and or y axis to a position that will allow the entire panel to be cut. or cancel to keep existing zero" If you respond ok, then you will likely need to move your work set up. You can move to the new zero to see where it is. You may actually want to give yourself a bit more cushion because the numbers presented to you are to the thousands of an inch, and then reset zero accordingly.

If you cancel, you will be allowed to cut the panel, but machine movement will be truncated at the limits of travel and your work will be ruined.

When machine home is not set, AvCAM has no way of knowing where it is in relation to the limits. You are strictly on your own to verify that you have enough travel to cut the panel.

When Use Machine home is set in Hardware options , it enables the use of separate work zeros for measure, engrave and blade. Auto tool path, manual tool path, plot and gcode share a common work zero.


Plot Settings

Plot feed rate can usually be faster than cutting or engraving feed rates, but should be limited to around 30IPM especially for a bunch of short lines with sharp corners. Faster feed rates could result in loss of position.

Traverse feed rate is the same for all modes except probing.

100-150 for the 4824

250 -295 for 5624 and 5925

4824 and 5624:

Z up delay should be enough so pen clears the paper before moving. .2 to .3 seconds

Z down delay should be long enough for pen to contact paper before moving. 1 second.

5925:

z retract should clear clamps. typically .5 inch

z cut depth is the distance between material surface (z zero) and drawing (cutting) position. typically -.062

plotter tip width is used only to display the plotter as it moves across the screen. .030 to .060


Generate ATI dxf file

An ATI shape cutout is one with square sides and chamfered corners.

The Generate ATI window, generates a DXF file on two Layers declared on the generate options form opened by clicking on the generate options form button.

Cutout width and height are the finished hole width and height.

Diagonal dimension is the measurement across the chamfers. It is measured perpendicular to the chamfers. If the chamfer distance is known, you can enter that instead of the diagonal measurement. If you are measuring, the diagonal method is usually more accurate.

Upper rh mount hole x,y coordinate is measured from the center of the instrument. It creates 4 symmetrical holes.

For instance an ATI3 instrument will have a cutout width and height of 3.21", a diagonal of 3.92" and a upper right hand mount hole coordinate of 1.53,1.53.

case width and height are written to the bezel layer.

Case Style the style characteristics of the bezel.

Generate options sets the default layers etc.

If an instrument uses a "marmon" or similar clamp type mount, then use the outside dimensions of the clamp as the bezel to aid in positioning in cad.

Cancel aborts and hides the dialog

OK opens the save as dialog and writes the dxf file


Generate Square Plate

Used to make a dxf file of a square plate where the mounting holes are used to mount the plate itself.

  • The outside perimeter is drawn in a clockwise rotation
  • The mounting hole diameter is specified. when cut with AvCam, if the hole is larger than the end mill, the drawn hole diameter will be cut. If the drawn hole is equal to or smaller than the end mill, then the end mill will plunge down the center of the hole.
  • the first hole coordinate is considered the upper right hand hole. If you make an entry in this space, you will be given the opportunity to generate 3 additional symmetrical holes. The coordinates for additional holes will need to be specified individually.


Bezel (Case) style

The bezel is defined as any part of the instrument that protrudes laterally from the instrument cutout. This could be the mounting flange or the body of the instrument itself. It is very useful to have the bezel and any other protrusions such as screw heads or light trays drawn on the instrument so that lateral clearance can be established between instruments when drawing the panel.

Case styles are available for all cutout types.

NONE: No case is generated.

The case width and height are required for all cases. The third entry changes with the context of the case type.

Square: The square case can have sharp edges or a selectable fillet on the corners.

Altimeter: The altimeter case width and height are reduced near the mounting holes. The diagonal dimension is measured across the corners by the mounting holes.

ATI: The ATI case is measured just like the cutout with the diagonal dimension across the corners perpendicular to the chamfer.

Circle: The circle case can be a complete circle, or a rectangle with the corners rounded.

To make a complete circle, make the diameter, height, and width equal.

Some older directional gyro's and artificial horizons used a case with the corners rounded. Measuring across the corners will yield the circle diameter. Measuring the width and height will yield the truncated circle width and height dimensions. The diameter would be the dimension across the corners of the instrument case

Chamfered: Similar to an ATI case but in this case the chamfer distance is known instead of the diagonal distance.

Bezel location front makes a solid line, back makes a dashed line.

Generate ATI dxf file

Generate Dee dxf files

Generate round dxf files

Generate square dxf files


diagonal

The diagonal measurement is made on an ATI shaped instrument to determine the chamfers on the corners. It is measured perpendicular to the chamfers, 45 degrees to the vertical or horizontal edges. A ATI3 standard cutout is 3.21" wide, 3.21" high, with a diagonal of 3.92". chamfers can be entered instead of diagonal measurements, however the diagonal measurement is usually more accurate.


DXF file

A DXF file is a computer aided drafting interchange file. It is a text file that is encoded with all of the information needed to view or cut the file.

Only Entities on the currently selected Layer are viewed or cut.

see Drawing library


X axis

The X axis is the left/right or longest axis.

The 4824 employs a 16mm diameter x 5mm pitch lead screw.

Normal X axis travel is 48" in the Panel Pro 4824.

the normal steps per inch are 8128

The 5624a employs a 16mm diameter x 10mm pitch lead screw

Nominal x axis capacity is 56" with an ultimate travel (spindle off of the left edge) of 59"

the normal steps per inch are 5080

An increasing number will move the x axis to the right.


Entity

An entity is a mathematical description of a geometrical shape. They are found in the

DXF fileafter the key word "ENTITIES".

AvCam responds to the following entities on the currently selected layer(s).

  • Point. defined by a xy coordinate. In EasyCAD it is displayed by a single pixel on the screen. In ACAD the point style can be set to display an X or other options. The machine responds by raising the Z axis , moving to the coordinate, lowering the z axis, and raising the z axis. This will make a hole just slightly larger than the diameter of the end mill.

  • Line. Defined by a start and end coordinate. If the start of the line is greater than Max difference away from the start or end of the previous move, Z will raise and move to the start coordinate, lower and move to the end coordinate.

  • polyline. Defined by a starting vertex, multiple intermediate vertexes including arc segments. Easy cad does not utilize arcs as part of polylines. In Easy Cad you can use parabolic splines to fit curves. when saved as a dxf, it will break it into a bunch of tiny polyline segments.

EasyCAD 7 will export parabolic splines as a series of vertexes on a polyline. this is useful for generating curves on a panel. I suggest turning frames off with the EasyCAD > specs > toggle frames menu. this leaves just the curve, and not the underlying polyline. When in the Route dialog Auto tool path mode, polylines are exploded into their constituent lines and arcs. They are then reassembled into polylines rotating counter clockwise for cutouts and clockwise for entities on the "outside layer" with the start point generally on the upper left corner.

  • ARC Defined by a center coordinate, radius, start and end angle. The color and line type properties are significant for arcs only. Either a color number of 4 (cyan for Easy Cad) will cause AvCam to cut the arc in a clockwise rotation. When using auto tool path, cyan colored arcs and circles should be avoided.

  • Circle. Defined by a center coordinate, radius. Curves such as spline or bezier curves are not currently supported, although your cad may have the ability to break a curve into a number of short vertices.

  • Text. Defined by a starting coordinate, justification (left, center, right) and the coordinate of the justification, and the text itself. see engraving

  • Spline AvCAM will load the dxf splines entity. After loading, the spline will explode into short lines which can be joined to other lines and arcs. see Spline

  • Ellipse AvCam supports the Elliptical arc or the closed Ellipse. See also Ellipse


Maintaining the Panel Pro (4824 and 5624)

Adjust square between X and Y: Clamp a piece of aluminum on the material support bars so that about 6" hangs over the right or left side. Using jog , trim the lower edge from the corner to about 6" from the corner. Then trim the Y axis edge and check with an accurate square.

To change, loosen the 8 6mm socket screws on the bottom of the y assembly and also the 8 at the top. This allows the squareness to be adjusted. tighten the screws and make another y axis trim on the material. Repeat until square.

Alternate square adjust:

clamp a small piece of aluminum near the lower left travel limit. using the jog menu, reset this position to 0,0 and cut a point here. Attach another piece of aluminum so that a hole can be cut at the 41.5692,24.00 position, and again using jog/point, cut a point at 41.5692,24 then jog out of the way. measure the distance between the same two edges of the cut holes and adjust so that it measures 48.000". this can be done quite accurately with a good tape measure.

LINEAR BEARING ADJUSTMENT: The linear bearings in the x,y, and z axis must have zero backlash, but over tightening will flat spot the bearings, ruining them. Warranty does not cover flat spotted bearings. The bearings must be adjusted individually with the shaft that they will be running on.

Instructions for x, y and z axis are similar. Remove the z assembly to adjust the y axis bearings. Remove the y axis assembly to adjust the x axis bearings. Adjust each bearing carriage separately. Back off the bearing to carriage mount screws about 1 turn. Back off the adjusting screws ½ turn.

Just snug the mount screws and gently turn adjusting screws in until a slight increase in rolling force can be felt in the bearing. Tighten the mount screws. If the rolling force increased, repeat the procedure.

Do not remove the bearings from the shafts or ball nuts from the ball screws! The bearing balls will fall out, resulting in $$$

X AXIS NUT BACKLASH ADJUSTMENT:

Loosen the x axis ball nut attach screws on the Y axis end plate.

Move y axis assembly out of the way.

Gently adjust backlash screw on the ball nut until a slight friction is felt in the turning of the knob on the screw.

Reinstall nut attach screws.

Y AXIS NUT BACKLASH ADJUSTMENT:

Remove z axis assembly.

Adjust nut as above.

ADJUST LEAD SCREWS:

The x and y lead screw back lash is taken up by two bellville spring washers between the lead screw knob and the lead screw bearing. The end that attaches to the stepper motor has a snap ring. Tightening the 6mm screw applies spring pressure through the lead screw to the two bearings on the lead screw.

Your machine may have no bearing clamps, a clamp on both the motor and knob end of the screw or just the motor. The current practice is to have a clamp on only the motor end.

Machines produced in 2008 have the motor end secured with a double bearing, and a floating bearing on the knob end.

The knob end adjustment is the same on all versions.

The 6mm screw is held in position with locktite. To loosen it, apply heat from a heat gun directly to the screw. Remove the screw, Proceed with the adjustment,

and reapply a drop or two of locktite.

When properly tightened, the knob should just barely slip when the motor is energized. .

Note at this point that a ccw turn on the knob may loosen the screw. Leave the unit set overnight to let the locktite cure.

REMOVE Z AXIS ASSY:

Remove router from spindle mount.

Remove 2 832 screws from air valve.

Remove the air supply line from the air valve.

Remove the air valve electrical plug.

Move air valve out of the way and remove the two Ball nut 6mm screws and the 16 bearing attach 6mm screws.

remove the 16 6mm screws attaching the z base plate to the bearing carriages.


Storage

Make a habit of covering the Panel Pro after use. Keep the ways clean and oiled. We recommend LPS2. For long term storage coat the steel parts with a preservative oil like LPS3. After cutting remove and clean the collet.


Drawing library

the supplied drawing library is divided into 2 folders.

Aircraft and Instrument.

The following layers are used on the drawings.

1 tool paths. embedded tool paths for legacy Panel Pro's. Embedded tool paths are generally not needed for AvCAM software, but can be used in the AvCAM classic mode.

2 interior cutout final dimensions.

bezel a non cutting layer to depict bezels, name captions, center marks etc.

outside the outside layer will cause AvCAM to treat this as an outside cut, cutting clockwise around the perimeter of a panel.

engrave This is a suggested layer for engraving text.

there may be other layers, and while any layer can be made a cutting layer, it is important that drawing entities not intended to be cut should be moved to a non cutting layer.

The aircraft folder contains a variety of aircraft panels. Some of these panels may have been made before some of these standards were enacted. In Easy CAD, use the layer dialog to turn off all layers except layer 2. check for any entities that should not be there. this will typically be name captions, center marks and some bezels. click the unlock button on the lower right of the EasyCAD screen, then use the edit > change > layer to move the entities to another (bezel?) layer. see the Easy CAD help file for more info.


Y axis

The Y axis is the vertical portion of a panel or drawing, where x is the horizontal.

Model 4824a utilizes a 16mm x 5mm lead screw with a nominal 8128 steps per inch

Model 5624a utilizes a 16mm x 10mm lead screw with a normal 5080 steps per inch

Increasing Y travels up or away from operator

The Y axis on all 4824 and 5624 machines has an ultimate travel of 27 inches, the 5925 has a travel of 26 inches.


Cut a Circle

From the machine menu, select the cut a circle / arc menu item.

In the text boxes, enter the xy coordinate, the finished diameter of the circle. AvCam calculates the tool path based on cutter compensation and if cut is made on inside or outside.

Check inside if you want the end mill to cut on the inside of the finished line or outside if you wish to cut on the outside of the line, check outside.

Check ccw to cut in a counter clockwise direction (normally cutting an inside cutout) or cw for clockwise cutting direction (normally for a outside cut).

Verify that the Cutter Compensation is appropriate for the end mill installed.

Click move to cut the circle or exit to abandon the cut or leave the form after cutting a circle.

AvCam Generates a true circular interpolation for all arcs and circles.


Generate Dee dxf files

Accessed from the Generate/dee menu.

The generate options push button opens the Generate options form to view or set common settings.

The flat orientation option selects vertical or horizontal flats. A vertical selection will allow left right or both left and right flats to be cut. A horizontal selection will allow top, bottom or both top and bottom.

The diameter is the round portion of the dee.

The flat line offset from center. If more than one line is selected, both must be equal.

Case Style


About form

has current copyright and revision information

Button at the bottom can be used to check for program updates (requires internet connection)

if you download an update, save to your desktop or other location of choice and install later or you can install it from the website.

If you install from the web site, then AvCAM should be shut down when the welcome screen of the install program appears. If AvCAM is not shut down, then the installer cannot over write it.

When updates are available, users on the mailing list will be informed by email which will include a short synopsis of the changes and a link to the update.

note that there is not navigation on the website to the update. You will not be asked for passwords etc.


Generate Settings

The following defaults or options can be changed here. They will be saved and will appear as changed on the next opening of AvCam:

Most AvCam generate dialogs do not output tool paths. For those that do, this is the default tool path offset (1/2 of the end mill diameter)

cutout layer and color

Bezel Layer

Tray OD layer and color

text height is the height of the generated text characters. typically about .15" is a good number to avoid loss of readability when faxing.

You can use color names instead of numbers, however the dxf color mapping results are unpredictable.

Cancel abandons the changes and hides the dialog

OK saves the changes and hides the dialog


Cutter Compensation

Cutter compensation is the offset from the desired line to result in the proper finished dimension.


Tool path layer

The Tool Path layer is the layer that entities are placed that the Panel Pro will cut. They are typically offset 1/2 of the end mill diameter. The entities on the Tool Path layer will be previewed or cut in the order and direction they are found in the dxf file.

When routing or previewing you can select any layer available in the file. When Generating files from AvCam, the entities on the Rough cut , and Final Cut , will be placed on the tool path layer. The default is the number 1.

Unless AvCAM is unable to generate a tool path for a particular drawing, It will be necessary to draw the tool paths on a separate layer (suggest layer 1). These must be in the correct direction and order since the "no offset" mode does not provide auto direction, tool path, or drawing order.


cutout layer

The entities that represent the cutout final dimensions are the cutout layer.

Case and bezel entities are on their own layers.

The default cutout layer name is the number 2.


Tool path color

The color written to the generated dxf file for the cutting entities on the tool path layer. This was formerly called the cut color.

When previewed, all colors are mapped to the selected foreground color.

also see Generate options


Cutout color

The color written to the generated dxf file for the non cutting entities on the cutout layer.

The dxf file loads, it attempts to match the color. If unable, it will default to black

also see Generate options


Tray OD

The tray outside diameter is applicable to panel mount radio cutouts.

it is useful in determining mounting rail position in cad.

It is used for generating Panel Mount Radio cutouts.

Generate options has entries for Tray OD layer and color


Case Layer and color

The can be different than the cutout layer if desired. It can be changed in Generate options

The default is "case".


Settings and defaults

These forms are accessed form the main form menu / options, also from command buttons on the applicable forms such as preview.

Hardware Settings

Auto tool path and manual tool path settings

Generate Settings

Engrave Settings

Plot Settings

Settings may be embed in dxf files see

Text styles is an information box on the text styles that are loaded with the file.


JOG

Available through the machine > jog menu selection or the number 1, or the keyboard letter j. It is used to interactively move and exercise all axis.

pressing and holding an axis direction key or button will cause the axis to move in the axis selected. The movement will stop when the key is released or the mouse button on the screen button is released.

In some instances due to windows message timing an axis will continue to move after a key is lifted. In that case press the 5 key.

On the model 5925, if the z axis is above .25 inches above work zero, then the move speed will be at rapid traverse speed. below that it will be at cutting speed.

on the 4824 and 5624 (pneumatic z axis) the xy speed will move at cutting speed with the z axis commanded down.

The mouse can be used to click on one of the buttons on the screen to initiate or stop an action

The buttons on the jog form are arranged in the same pattern as the numeric keypad. If the numeric keypad is used, make sure that numlock is on.

9 raises the z axis, no action if it's already up

9 the model 5925 raises the z axis at the rapid rate (if the z axis is above .25" above work zero) to the top of it's travel

8 starts y moving up ( increasing y.)

7 toggles spindle/coolant power on/off

7 5925 in measure mode moves z to retract position

6 starts x axis moving right or increasing x

5 halts movement of x and y axis (and z axis for the 5925), no change to z or spindle for the 4824a and 5634a.

4 starts x moving left or decreasing x

3 lowers z axis. turns spindle power on.

3 the model 5925 lowers the z axis at the slow rate

2 starts y axis down or decreasing y

1 exits jog mode when active or enters jog mode if jog was inactive.

1 5925 in measure mode lowers z to probing position

Jog speed

the speed at which the x/y axis moves is dependent on the cutting mode.

On the 4824 ND 5624 machines, if the z axis is commanded up by the computer, jog movement will be at rapid traverse speed set in move options for the mode in use (jog or cut)

if the Z axis is commanded down the jog speed will be the cutting or probing speed.

On the 5925, if the z axis is .250 or more above the zero point when the button is pressed, it will move at rapid traverse speed.

If the Z axis is less than .250 when the button is pressed, it will move at cutting speed.

Green Speed bar under screen jog buttons.

sets jog speed in any mode as a percent of maximum for the selected mode. to change simply click on the part of the speed range you want to be, or click on the indicator line and drag it.

1.00 is 100% of the rapid traverse speed (z up) or cut speed (z down) for the operating mode such as jog or cut. .50 would be half speed.

Additional keys for the model 5925 include:

home raises the z axis to the calculated home position.

page up ` raises z to the currently set retract level.

page down lowers z axis to cut level. If classic, engraving, or auto tool path modes are active, this will also turn the router on. A verification message box will pop up to verify that it is ok to proceed to the cut depth.

Note that the above buttons are the separate keys, not the numeric keypad keys that have a number in addition to the home, pgup, and pgdn legend.

0 (zero) lowers or raises z to the currently set work zero. In measure mode this is usually set to .1" above the surface.

Reset xy (key board r) resets the current position to counter to 0,0. It does not move the x/y axis.

the axis option box indicates which axis the mouse wheel will move. it can be changed by left clicking the desired axis. Right clicking anywhere will change the axis. Mouse wheel movement is available any time the jog mode is active indicated by the jog button in the upper left main screen.

Distance is the amount the selected axis will move with each click of the mouse wheel.

Windows mouse settings can change the number of electrical clicks sent for each mechanical click.

Using the mouse wheel:

The mouse wheel is used for fine positioning. The mouse pointer must be on the main screen to use the mouse wheel, change axis, or change distance.

The picture above shows 2 option boxes. Axis and Distance.

clicking the right mouse button toggles through x and y axis for the 4824 and 5624, and x,y and z for the 5925.

clicking the left mouse button toggles through .01, .001 and .0002 distance.

The mouse can be used in the measure mode when the probe is in probing position i.e. commanded down with 3 key on 4824 and 5624 or page down key or z < 0 on 5925.

Since only one axis at a time can move, the reported touch position will only be accurate if the touched surface is exactly perpendicular to the direction of probe travel.


Cut a point

to interactively cut a point.

Enter the x/y coordinate.

click move.

the spindle turns on

the x/y axis moves to the coordinate entered above

the Z axis plunges down and back up.

the spindle turns off.

We recommend drawing circles and using the auto tool path mode. When AvCAM encounters a circle that is the same or smaller diameter than the end mill, it will plunge straight down the center of the circle. You will get a message at the end of the simulation warning you that there are circles smaller than the end mill, but it will not prevenc the cutting.

A circle drawn larger than the end mill will be cut the drawn diameter in auto tool path.

A point in EasyCAD is displayed as a single pixel which can be easily missed, therefore the circle is easier to see and manipulate.


Spindle Delay

The delay from the time the spindle power is turned on to the time the xy axis begins to move. It is meant to allow time for the spindle to accelerate to operating speed and coolant to reach the cutter. The default is 2 seconds.

Lack of coolant and lubricant can cause soft aluminum to bond to the end mill causing it to quit cutting and break. An adequate spindle delay allows time for the coolant to reach the cut before cutting commences.


Layer Management

This dialog shows a list of layers found in the currently loaded file.

The list to the left indicates the number of entities found in each layer. This is informational only.

multiple layers may be selected. A layer is selected when its name is highlighted. To select a layer, click on it. To unselect a previously selected layer, click on it again. the layers selected will display on the title bar. the text box to the right of the layer management icon shows the layer status.

  • none selected. If show only previously selected layers is checked and that layer does not occur on the current file.
  • multiple layers. see the title bar for the layers.
  • If only one layer is selected, it will show here.

Set Selected layers: processes the highlighted layers for viewing and cutting while hiding the entities on the unselected layers.

Cancel closes the layer management dialog without changing the layer selection.


Entity List

The Entity list shows all entities on the selected layers (all layers before layers are selected).

After simulating Route (cut) a file it will have the resulting polylines and other entities in the order they will be cut.

Use the entity list to find file drawing problems or a re-start position when cutting.

using the mouse, click [image] to open the entity list.

click in the list and or use the arrow keys to navigate up or down the list. The selected entities will show up as a thick purple line on the main screen.

The entity selected with your mouse on the entity list or scrolling up or down with the arrow keys will be entered into the starting entity text box on the "cut file" dialog when you click the set start entity button. Normally you start a cut from entity 0 but if you abort the cut for any reason, you can restart at a point somewhere in the middle of the list at the start of a polyline, any circle or other listed entity.

Show detailed property form: The entity list has a brief description of the entity that is highlighted. The property form has more information. The property list will show all of the vertexes of a polyline.

Reverse direction: This button is shown only when a polyline has been selected in the list. It is intended for use on the rare instance that AvCAM has incorrectly set the direction of a polyline. An incorrectly set direction is when a polyline simulates on the wrong side, or if an error is generated for a arc that is too small when it should be cutting on the outside. An arc cannot be cut on the inside when the radius is less than the radius of the end mill selected. The radius typically does not matter when cutting on the outside of the arc. There are other issues with short lines and arcs when cut on an inside corner, but it does not affect how AvCAM sets the direction.

Clicking Reverse Direction reverses the direction and closes the Entity list. Simulate again to see the effect. This action is not saved to the file and must be repeated each time the file is loaded or reloaded.

Move to start Point will physically move the Panel Pro X and Y axis to the start point of the selected entity.

Delete, will delete the selected entity in AvCAM, but not in the underlying dxf file.


Locate center of a hole

Purpose:

This locates the center and returns to the center of the hole. This method uses the edge of the end mill to touch the line edge.

The hole can range from a small round to large square hole.

Follow the messages at the top of the screen . Use jog for course moves and the mouse wheel for fine movements.

When touching an edge with the cutter, the end mill should be rotated so that the cutting edge touches the edge in question. It will need to be rotated 90 degrees when switching from x to y axis. It is preferable to use a 1/8" dowel pin or drill rod instead of the end mill, but an end mill can be used with care.

Measure the height and width of the hole with a calipers. Don't assume a round hole is round.

On the first edge you will be measuring the right edge, and estimating the y center.

The next step is to move to the left 1/2 of the hole width less the cutter compensation.

The next step checks the bottom edge with a reasonable x center.

The next step measures the left edge with a good y center and then the top edge with a good x center.

With a little care the center can be located within a few thousands.

When at the center of the hole, Reset XY can be implemented to zero the work coordinates.


mainform

AvCam is driven by a menu system along with selected hot keys.

Hitting ALT will open the menu. Arrow keys will move the selection. Enter on the highlighted selection opens it.

The same can be accomplished with the mouse.

File:

Open opens the file open dialog.

Save As saves the currently loaded file. You will probably loose detail from the original file since AvCAM uses just a subset of AutoCAD / EasyCAD features. The advantage can be after simulating, the entities are joined into polylines in the correct direction, order and start point.

Refresh reloads the current file. It is used when the file has been edited in CAD and saved as dxf.

exit shut down the application. Exit can also be accomplished by ALT f4 or clicking the close button.

Options:

Hardware options sets computer port to communicate with controller

m ove options sets speeds for actual machine movement

Generate options (new cutout) sets layers and color numbers for the generate new cutout windows

File Load Options

Text styles

Machine:

Route (cut) a file

jog

cut a line

Enable

Cut a Circle

Cut a point

Locate Reference

Locate center of a hole

New Cutout:

ATI

Round

square

Dee

Panel Mount Radio

Help:

Help or F1 opens this file. if on a window with context sensitive help, it will open the help for that area.

About contains revision and copyright data.

the magnifying glass with the small + zooms the screen in

the magnifying glass with the - zooms out

the magnifying glass with the large + zooms to the extents found in the dxf file. note that some older files may not have the extents information and the extents is sometimes affected by layers that are turned on when the file is saved.

the magnifying glass with the box provides zoom to window capability.

the hand is the pan tool. when clicked, the mouse turns into a hand. move the mouse to the point you want to move, click and hold the left mouse and drag to pan to a new location. right click or click the hand icon again to get out of the pan mode.

Note that all commands can be repeated by right clicking the mouse, except in jog mode the right click changes the mouse wheel axis.

The status bar at the bottom of the main form has information on current operations.

Speed is the current inches per minute that the X axis or Y axis will travel. When the Z axis is up, the speed will show the traverse rate the traverse rate and the cut rate separated with a "/" If the Z axis is down, it will show the cut speed first.

This is a handy reference without having to open the move menu

Spindle indicates off when the ac power to the spindle and coolant is off, the spindle delay when turned on, and then on when the spindle delay is timed out and the xy axis is free to move. click to bring up the spindle menu.

XY indicates if the x and y axis stepper motors are energized on or de-energized off. click to bring up the x or y menu to preset a coordinate.

Z indicates up when the z axis is up. the z down delay when down is selected, dn when the z down delay has timed out, the z up delay when up is selected until it times out and the z axis is up. click to bring up the z menu.

The remaining panel is general information on entities currently processed in preview or route.


Main Form status bar

Click on a status bar item to get options on that item.

Speed: Move options

Spindle: Spindle Control

X position: X position set/reset

Y position: Y position change/reset

Z control: Z axis control


color

background and foreground colors may be selected in the options/foreground color or background color menu selection.

The color scheme of the AvCam windows are set by your Windows 95 color scheme.

See Generate options for view and cut colors.


Panel Mount Radio

On first look the panel mount radio is simple due to it's basically square format. The alignment is generally made on the bezel not the hole.

The bezel is defined by height and width. The origin of the drawing is centered on the bezel.

The cutout is defined by height and width. Frequently a mounting tray will have a lip that extends through the panel. The thickness of this lip must be accounted for in the cutout. The offset is + if the cutout hole center is higher than the center of the bezel and - if lower. be sure to verify manufacturers cutout recommendations since they are typically too large.

Tray OD is the outside dimension height, width and offset of the mounting tray. It is useful to set up mounting rails on the panel.

Layers and colors may be set in Generate options


Spindle Control

The spindle control offers the following options:

On turns the spindle on.

off turns the spindle off.

disable prevents automatic spindle control. It may be used when jogging to prevent inadvertent spindle activation. The automatic control may be re-enabled by clicking the on or off buttons above.

exit closes the form


X position set/reset

On opening, the text box will contain minus 1/2 of the end mill diameter.

If for instance a 1/8" end mill is just touching the left edge of a panel, the x position would be -.0625

the x position can be set to any value to preset the x axis at that value.

In engraving mode this defaults to -.125 because the engravers have a 1/4" base diameter.

reset to zero with the zero button

on the 5925, home moves the X axis right until the home switch opens.

Ok accepts the new info

cancel exits form without x position changes.

While in the main screen, hitting a lower case x opens the x position change dialog. when the dialog is open, hitting x again is the same as hitting ok. It accepts the position in the text box.


Y position change/reset

On opening, the text box will contain minus 1/2 of the end mill diameter.

If for instance a 1/8" end mill is just touching the bottom edge of a panel, the y position would be -.0625

the y position can be set to any value to preset the y axis at that value.

In engraving mode this defaults to -.125 because the engravers have a 1/4" base diameter.

reset to zero with the zero button

on the 5925, home moves the Y axis up until the home switch opens.

Ok accepts the new info

cancel exits form without y position changes.

While in the main screen, hitting a lower case y opens the y position change dialog. when the dialog is open, hitting y again is the same as hitting ok. It accepts the position in the text box.


Z axis control

this dialog is visible when used with the model 5925

move to home moves the z axis up until the z home switch opens.

move to retract moves up or dow to the currently selected retract level. Retract level is measured from work zero, usually the surface of the material or in the case of digitizing, .01" above the work surface.

move to work zero moves to currently set work Z zero

Dn moves to the cutting or probing position. if this is selected, you will get a pop up asking if it is ok to turn spindle power on and move to cut depth. the spindle is automatically disabled during measuring operations.

Disable Z axis disables any z axis movement. After clicking this will say enable Z axis. This will need to be clicked to re-enable the z axis again. The z axis is automatically disabled during dry run.

the text box between move to retract and set z retract allows you to type in a number such as .5 or .75

the text between the DN button and the set cutting depth button allows the operator to manually enter a cutting or probing depth. If a number is manually entered, then the Set cutting depth button is grayed out. It is intended that either the cutting depth is set to the current Z position (may be modified by the mouse wheel with the z control dialog open) or a manual number is entered by the operator.

cur pos can not be changed and reports the current level reference work zero from the home position.

Set z retract button will set the retract level at the current z position. If you manually enter a retract position in the text box, this control becomes inactive until the dialog is closed then opened again

Set Z work zero sets the work zero at current z position

set cutting depth sets the cutting depth to current z position.

Detect z zero is available in digitize mode only. Normally you will want to set z zero at surface plus .1 and use the Detect Z zero +.1 button.

the text boxes on the right are for reference only. Internally all positions are reference the home setting and are all negative and are limited by home on the top and -3.125 on the bottom.

When the Z axis control dialog is shown, the mouse wheel will move the z axis .001" per wheel click. It is used to fine tune z position before clicking one of the "set" level buttons.

In addition the numeric keypad + and - keys adjust the z zero for the 5925. It does not move the z axis, just the z zero position.

The + key will move the z zero up .001. shift + will move the z zero up .0002

The - key will move the z zero down .001. shift - will move the z zero down .0002.

The Z axis control dialog offers the following options for 4824 or 5624 models.

UP raises the Z axis

down lowers the z axis

disable prevents automatic z axis control. It may be used when jogging to prevent inadvertent z axis activation. The automatic control may be re-enabled by clicking the up or down buttons above.

OK applies the settings and closes the form


Cut an ARC

Click the Move menu/Jog form/Arc pushbutton.

Enter the xy coordinate of the center of the arc.

Enter the finished radius of the Arc.

Click move or hit enter to cut the arc

click exit or hit ESC to leave the form.


cut a line

Click on the Machine menu > cut a line menu item.

Enter the start and end xy coordinate of the line.

click move to cut along the center of the line. Unlike Circle or Arc, there is no offset on this selection.

Click move to raise the z axis, move to start coordinate, lower z axis, and cut at cut feed rate to the end coordinate and raise.

Click Exit or hit ESC to exit window


move to

If you want to move to a specific coordinate then use the Move To dialog.

The 4824 and 5624 will show only the X and Y axis. the 5925 will also show the Z axis.

Behavior on Move To open:

Zero text boxes. This is the default beahvior. When the move button is pressed, the xy axis will move to work zero.

On the 5925, the Z axis loads with current Z position so when Move is clicked, just the xy will move unless a new z coordinate is typed in.

Load Current Position:

This loads the position relative to work zero. It is used when you just want to move one axis. type in the data you want in x,y or z and hit move.

Maintain last entries:

This retains the last entered coordinate in the move to dialog. It is useful if you need to return to the same spot frequently.

Move relative to current location. when this is pressed, all the text boxes zero out. Now enter a movement relative to the current x,y or z location and hit move.

Care should be taken not to have the z axis in the down or cutting position, as move to moves at traverse speed.

Move to Mouse

to move to a mouse position, click the move to mouse button, move the mouse to the desired position and click the left mouse button.


Z delay

Z down delay. used on 4824 and 5624 machines.

The delay in seconds that the machine delays after arriving at a coordinate and issuing the command to lower the z axis, before commencing cutting. There are no switches reporting that the z axis is down to the stop. The delay allows time to complete the plunge cut.

The default is 1.5 seconds. Adequate for 1/8" material.

Z up delay.

The delay in seconds from the time the command is issued to raise the z axis and the commencement of movement.

default is .5 seconds.

see Pneumatic adjustment

In general a slower pneumatic speed will require a longer z delays to accommodate the longer z travel times.


Cut feed rate

The cutting feed rate is the xy feed rate in effect when the z axis is commanded down.

cut feed rates vary with the material. Excessive feed rate will tend to break end mills, cause poor accuracy and poor finish.

Cut feed rate suggested values are:

  • 1/8" 2024 10 inches per minute

material thicker than 1/8" should be cut in multiple passes, with each pass 1/8" or less.

For best accuracy and finish, use the course cut/ Final Cut method.


Rapid Traverse speed

When the Z axis is commanded up, the xy axis will move at the rapid traverse rate in inches per minute.

Traverse feed rate can be selected in the Move options form.

5624 and 5925 machines can accommodate rapid speeds of up to 295 inches per minute.

the 4824 is limited to 150 inches per minute, however if you are experiencing loss of position or poor motor torque at rapid speed, you may need to come down to around 100 inches per minute.


Correction Table

The model 5925, 5624 Panel Pro machines and a few late model 4824a Panel Pro's have been Laser measured for accuracy.

The correction table corrects the accuracy of the lead screws. It cannot correct for set out of level conditions and wear or damage.

Each model 5624 is shipped with a calibration sheet and the steps per inch at which the measurements were made. It has been found that lead screw error may not be linear and that accuracy may be further enhanced with custom correction tables. Starting with AvCAM r9, correction tables are provided for all machines for which we have correction data.

4824 machines do not have correction tables and are dependant on the basic ball screw accuracy which is specified at .004" per foot. At the end of 59" travel the error could be up to .019" If the error is constant, It can be minimized by changing the steps per inch setting. contact us if you think you need to change it.

the machines are measured near the X1 axis as well as near the X2 axis and the Y axis. The correction table is interpolated throughout the machine travel.

In order to apply a correction based on table position, an absolute position must be known. This is known as the Machine Home position and is the mechanical stops at the right for the x axis and top (away from operator) for the Y axis.

When Use machine home is checked, the user must set the machine home position at each power up.

the model 5925 automatically homes to X,Y and Z axis home position on start up.


Parts Mode

The normal actions when cutting a file are to check for x,y position = zero and starting entity = 1

After the file has completed or been interrupted by hitting ESC, the focus moves to the "move to zero" command button.

In the situation where you have a jig or fixed setup and blank parts are inserted to run the next part you have to click or tab to the "cut the file" command, then respond to the "The starting position does not start at 0,0" message which it will normally be if the xy axis has been moved out of the way to remove the old part and insert the next part.

The parts mode is intended to increase productivity by bypassing the zero checking. It also places the focus on the "cut the file" button so that when the next part is loaded, you need only to hit enter.

The parts mode is turned on in the Move Options menu. It is not saved when the program shuts down, but persists as long as the program is open.


Machine Home

Machine home is used to determine an absolute position on the table from a known reference.

Machine Home has 3 primary purposes.

  • Corrects lead screw errors. The lead screws that control the x and y positions all have a certain amount of error. In most cases it can be ignored and still have satisfactory overall accuracy. Each Panel Pro 5624 has a laser measured position table. Machine home is used to determine a reference position for corrections. These corrections can only be applied when machine home is set.
  • Prevents over travel. It is possible to run into hard stops at each end of the x and y axis, either with the key pad jog functions or under program control. In most cases running into a hard stop will not cause mechanical damage, however the stops at the left side of the x axis are not guaranteed square and if hit may cause the Y axis to be out of square with the X axis. If using the jog functions, the movement will simply stop at the end of travel limits. If under program control, a message will pop up indicating an over travel condition.
  • Provides a point to measure from in case of program freeze or power outage. Normally the R key is used to set a reference to work zero. This is done with or without machine home, but with machine home set, you can easily re-create this point. Reset the machine home as detailed below and then move to 0,0 (machine > move to position)

When hardware options > use machine home is checked, the machine home position must be set. the machine home position is the right hand mechanical x stops and top Y axis stop.

When the program loads, a message appears on the top of the screen informing the user to set the home position. If you do not wish to set machine home, then hit ESC. If ESC is hit, then you are in the Non machine home mode.

Normally the axis will have been parked at the stops on shutdown. When the set machine home message appears, the x and y axis are unlocked for manual positioning.

However the machine may have been shut down with the lead screws a long way away from the right hand / top stops. In this case jog to a point near the stops (the xy axis will be enabled). then go to machine > disable xy and manually move the lead screws to the mechanical stop, click F4 to complete the process.

when machine home has been set, jog will not allow movement beyond the machine zero position (right and top) or more than 51" left for the model 4824 or 59" left for the model 5624a, 62" left for the 5925.

It will also not allow jog more than 27" down from machine zero in the Y direction for either machine.

If machine home is set away from the stops, the machine uses this as the limit and will not move to the right or over the top of that position.

If you are cutting and a command is made to move beyond the machine home, (weather proper or improperly set) you will get a x or y over travel warning and the cut will abort.

If you realize it is due to a mis set machine home, our recommendation is to move to 0,0, (machine > move to a location) the coordinate display reads 0,0.

Go to options > hardware, uncheck use machine home. (the x and y display will now show something other than 0,0, the distance from the machine home position)

Before moving anything hit the R key. The coordinate display should show 0,0 again.

Your work zero should still be good, but machine home is not set and over travel protection is lost.


point

A point is a drawing Entity that is defined by a single xy coordinate.

Some cad programs will display a point as a single pixel, or an x or some other user defined format.

AvCam displays a point as a small x. When cutting a point causes the xy axis to move to the coordinate of the point, the z axis plunges and returns up cutting a hole the size of the cutter.

When using AvCAM in an auto tool path mode, draw a circle instead of a point. If the circle diameter is equal to or smaller than the end mill, the panel pro will plunge down the center of the circle and then back up.

If a circle is larger than the end mill, the actual diameter will be milled.


Spline

The Spline is a curve entity. When AvCAM encounters a spline, it explodes it into thousands of tiny line segments in the order of .0055 inches long.

When The simulate procedure is done, all of these line segments are again reassembled into the correct direction for inside or outside cuts and are joined to other lines and arcs to make a closed figure.

This can take minutes to accomplish and a countdown number is provided at the top of the screen to indicate progress.

It is not possible to offset a 90 degree corner comprised of .0055 line lengths without part of the end mill protruding across the wrong side of the line, so AvCAM makes long lines in those cases where the line segments line up. In addition, it the long line end points are less than 1/2 of the end mill size, it extends those lines to a square intersection regardless of how the original file was drawn.

If the long line end points are greater than 1/2 of the end mill diameter, AvCAM leaves the small lines in place.

If the spline describes a circle, AvCAM will make a circle the size of the spline. It cannot however make arcs at this time.

There will be situations that have not been covered, and if AvCAM does not cut your file that includes splines correctly, please send us the file and describe what is happening. We may be able to either change AvCAM to accommodate the situation or give you some advise how to draw your file to avoid the problem.

AvCAM does not support other curves such as the Bezier curve.

AvCAM calls this a parabolic spline and explodes it before saving to dxf.

DraftSight simply calls it a spline and saves the Spline entity in the dxf.


line

A line is a Entity defined by a starting and ending coordinate. AvCam displays a line by drawing a line at the screen coordinates. It cuts a line by moving to the starting coordinate, and if not already down the z axis lowers into cutting position, changes speed to the cutting speed, and moves in a straight line to the ending coordinate.


arc

an arc is a drawing Entity that is defined by an xy coordinate of the center of the arc, a radius, a starting and ending angle in degrees and a direction.

All angles are in degrees with the 0 reference at the 3 o'clock position, with increasing angles rotating in a counter clockwise direction.

The starting angle is always the most clockwise angle, the ending angle is always the most counter clockwise angle. IE an angle starting at 0 and ending at 90 degrees would have the starting angle at 0 (3 o'clock) and ending at 90 (12 o'clock). An angle starting at 4 o'clock and ending at 2 o'clock would have a starting angle of 315 and an ending angle of 45. This convention is true even for a clockwise rotation.

A circle is an arc with a starting angle of 0 and an ending angle of 360.

It is always desirable to cut an inside hole ccw. This is the default direction that all cads reference their arcs. However it is desirable to cut outside dimensions cw. There is no way to tell the cad this so we have adopted two methods of telling AvCam to cut an arc or circle clockwise. By having the color number be a 4 (cyan in Easy Cad) or a line style called cw. This is the only instance where line style or color are relevant to AvCam. The line style has to be named "cw" it does not matter what it looks like. Your cad must be capable of creating or renaming a line style "cw".


polyline

polylines

A polyline is a collection of connected lines. Some cad programs can include arcs as part of a polyline.

AvCam recognizes AutoCad R14 polylines.

A polyline is comprised of vertexes and bulges. A vertex is simply a coordinate.

A bulge defines an arc that is part of the polyline, and is 1/4 of the arc tangent of degrees of arc.

The polyline may be open or closed.

EasyCAD 7 exports parabolic splines as a polyline with a bunch of short vertexes. this is useful for curve fitting around panel curves.


Curve

Curves are indirectly supported. Your CAD must have the capability to explode a curve into polylines.

EasyCAD has the capability to explode Parabolic splines into polylines. There are a number of curve and spline varieties. Parabolic splines pass through the control points which lend themselves to measuring at a number of points and allow CAD to generate the curve passing through those points.

If you export a parabolic spline to a dxf file, it will export as a polyline with a large number of vertexes. It retains the same direction as the original spline.

You can change the spline to a multi-segment polyline by executing the edit > explode command on the parabolic spline.

You can change the polyline into individual lines by executing the edit > explode command on the polyline.

Also it is more convenient to edit and trim line segments than a polyline or spline curve.


Simulate

The simulate function is the primary tool path verification tool.

it is located on the Route (cut) a file dialog.

Since automatic tool path generation is dependent on tool diameter, first select the end mill diameter.

  • Classic mode. That is the tool paths are embedded in the cad file (see Drawing For the Panel Pro ). The order and direction are strictly controlled by the cad file. The end mill diameter on the dialog is relevant only that it represents the width of the cut path on the screen. It does not affect the cut. Simulate simulates the tool path on the center of the lines.
  • Engrave also cuts on the center of the line. Note that ONLY true type fonts are supported. see engraving . The engrave mode also selects the z speeds and cut feeds for engraving set in Move options . Small end mill diameters will result in the simulated line no wider than the underlying line.
  • Auto tool path uses the end mill diameter to create the tool path offset from the drawing entities. The finish cut text box is available with auto tool path. A non zero finish cut will provide a rough cut and finish cut for inside cuts. Finish cut is not applied to outside paths. Simulate first joins the arcs and lines into polylines and discards the lines and arcs. The resulting entities are sorted generally from lower left to upper right base on the starting location. After joining the tool path is simulated. slow down the display as desired by moving the fast/slow slider bar on the right of the dialog. If a file has already been joined, it will skip this step going directly to tool path simulation.
  • Plotter mode Is similar to the engrave mode where there is no tool offset or lead in. It is optimized for use with the plotter accessory.


Generate round dxf files

Round cutout dxf files may be generated in the Generate/round menu selection.

Main hole diameter is the finished diameter of the instrument cutout hole

upper right, left lower left, right mounts.

First select either none, hole, notch, slot

diameter associated with mount holes is the diameter the mount holes will be saved. The default .144 is the body hole of a 632 screw.

the xy coordinate must be calculated for each mount hole.

Leaving xy blank and entering the radius of the bolt circle will fill in these fields for holes on the 45 degree positions.

If bolt circle radius is blank then it will be calculated when the Y field is exited.

If a knob notch is selected then the notch radius must be specified as well as the center xy of the arc that forms the notch.

Slot makes a slot appropriate for a turn and bank or other instrument that must be adjusted in the panel.

Case Style

Generate options

Cancel leaves the Generate round form without further action.

Save opens the file save dialog to select a file name to save the resulting DXF file to.


Generate square Patch dxf file

generates a dxf file with an array of rivet holes.

Patch width and height are the measurements from edge to edge.

Fillet is the corner radius desired.

Rows is the number of rows of rivets desired.

The edge distance is the distance from the edge of the patch to the first row of rivets. It is also the distance between rows.

Spacing is the distance between rivets. The number of rivets will be calculated that do not result in a spacing less than specified.


Generate square dxf files

A square shaped instrument cutout DXF file may be generated from the generate/square menu selection.

Allowance is made for 8 mount holes specified by xy coordinate.

Case Style

Generate options

cancel exits form

OK opens the file selection form and writes the file.


Port

set to the serial port number. ie com1 is represented by the number 1. the word com is not used in the text box.

Troubleshoot communications


Steps per inch

Steps per inch is the number of pulses sent to the stepper motor driver for 1 inch of travel.

Nominal settings are:

the 4824a or 4824 = 8128.

the 5624 = 5080

Panel Pros manufactured in 2008 or later are laser measured and a custom steps per inch supplied for each machine.

the 5624a will be 5080 +/- 2

the 4824a will be 8128 +/- 4

the 5925 will be 5080 +/- 2

this compensates for lead screw error. If you do not have a laser measurement over the entire travel, use the nominal settings for your machine.


Enable

AvCAM keeps the x and y axis enabled all of the time to reduce the possibility of mechanically moving out of position.

It may be unlocked from the machine > disable x/y menu. When it is re-enabled, it may move up to .002" as the stepper motors move to their magnetic positions.


Max difference

Max difference is the distance between the end of one entity and the start of another entity where the Z axis will stay in the down or cutting position. For instance if you have a end of one line at 1,1 and the start of another at 1.03,1, it will be cut through with an 1/8" bit, so why bother taking the time to raise and lower it. On the other hand if you have two Entities .030 apart but are cutting with an fine point engraving tool, you do not want this cut through.

A setting of 0 will raise after every entity.

The default is .030

The Z axis will always raise after a point entity and a circle entity.

In the Auto Tool Path mode, attempts to join entities into contiguous closed polylines.

When AvCam encounters text, it temporarily changes max difference to .005, and resets it to the default upon text exit.


Pockets

The normal cutting mode for the Panel Pro is to cut through the material and when finished, the interior falls out.

When counter boring something like a circuit breaker panel, you may want to counter bore the backside to clear a switch or circuit breaker nut. This cutout is not all the way through the material, and will consist of multiple passes to remove the interior material.

This is called a pocket.

AvCAM 11.56 provides a method to cut pockets using 2D CAD.

The pockets have some rules.

They can consist of one circle, 4 lines, 4 lines with 90 degree arcs (fillets) on the corners, or 2 parallel lines with a 180 degree arc on the ends.

These entity combinations describe a symmetrical figure. Irregular figures are not supported.

The mechanism to tell AvCAM that it is to be treated as a pocket is to have the entities on a layer called "pocket" along with 4 numerical digits that indicate the thousands below zero that the pocket is to cut.

The name pocket may be upper, lower or mixed case.

4 digits are required with no punctuation or spaces.

Valid Pocket layer names:

pocket0125 (the pocket will cut at a z level of -.125 inches on the 5925, depth ignored by 4824 and 5624)

Pocket0100 (pocket will cut at a z level of -.1 inch)

POCKET0000 (for 4824 and 5624 machines)

Invalid names:

Pocket (need 4 digits)

pocket-125 (minus symbol not allowed)

pocket0.125 (decimal not allowed)

Pocket 0125 (space not allowed)

Panel Pro 4824 and 5624 machines utilize a hard stop on the z axis and the numbers are meaningless other than as a reminder of the depth to set.

AvCAM adjusts the overlap between passes so that there are no areas left uncut.

Panel Pro 5925 models can cut the pockets along with the rest of the interior and outside cuts.

Panel Pro 4824 and 5624 models will need to cut the pockets first adjusting for the pocket depth, then selecting the other layers and adjusting for the through depth.


File operations

Open, displays the file open dialog and loads the selected dxf file. if Layer Management show all layers is clicked, then all entities on all layers will be displayed. It is generally more convenient to have "show only previously selected layers" checked. If you commonly use layer 2 for cutouts and outside for panel perimeters, then you don't need to touch the layer management.

Save will save the dxf file. This is useful after simulate has joined the connecting entities into polylines. Be advised that there may be entities in the original file that will not be saved from AvCAM such as dimensions etc.

Reopen reloads the last file loaded without going through the file load dialog. This is used if you want to change cutting modes, or if you have made edits to the file


Generate Round Patch

This utility generates a DXF file to cut out a round patch.

On opening, the end mill diameter initializes at the current cutter compensation times 2.

for a .0625" cutter compensation the end mill diameter is .125

a 1/8" end mill will frequently make a hole that is larger than 1/8"

consider using a 3/32 (.09375") end mill. Also thinner gages of aluminum cut very nice with a 3/32 end mill.

changing the end mill diameter here will not change the default cutter compensation.

The outside diameter is the finished diameter of the patch. This routine makes one pass rather than a course cut, fine cut method.

Rows of rivets divides the total number of rivets, and equally spaces them on the number of rows.

rivet edge distance specifies the centerline distance to the first row, the distance between rows, and the minimum spacing between rivets

a pop up will appear to alert you if the number of rivets placed on the rows are less than the edge distance you specified.

Number of rivets is the total rivets to be used. The utility will add rivets until the total can be divided by the number of rows.

Since thin material (.032) is very flexible, it is a good idea to cut the material with the edges securely clamped as close to the patch diameter as practical, or adding some material such as thin plywood underneath to stiffen it up. If it flexes too much, it will create elongated holes.


Prepare a file to cut

Assuming that you will utilize AutoToolPath

In your Cad program, Select one layer (usually "2") as the layer that represents the final cutout dimensions.

Hide all layers except the cutout layer.

move all entities that you do not want to cut to another layer. such as center marks text etc.

EasyCAD

this may require that you unlock grouped entities.

It is usually recommended that you leave instruments grouped so that related entities stay together when moving, erasing, etc. the unlock command is on the lower right hand screen.

use the menu > change > layer command to select and change to another layer

AutoCAD:

you will need to explode blocks to edit the individual entities.

select "properties"

select the entities you want to change

type in the layer to change to in properties.

Make sure no arcs that are intended to be counterclockwise have the cyan color

for the outside contour of a panel or part, explode any polylines into their constituent lines and arcs.

as above change the layer to "OUTSIDE"

Make sure their are no gaps or overlaps on any of the entities.

Some of the early drawings had some of the cutout depictions drawn with a small .010 final vertex point towards the center of the instrument. These need to be exploded and the little line that does not contribute to the contour removed.


Generate a slot shape dxf file

a vertical or horizontal slot dxf file can be generated by entering height and width of the slot.

using a vertical slot 2" long and 1/2" wide as an example.

the length is the length of the straight edge. the width is the width of the slot or 2 * radius of the arc that joins the ends.

click save to save the generated file.


Text styles

This is a list of text styles and fonts loaded with the dxf file.

There are no options with this dialog, but it is helpful to trouble shoot engraving fonts by identifying loaded fonts.


Probe Calibration

Install the touch probe with the cable exit facing forward towards the slit in the clamp.

Probe calibration should be done at least the first use, and whenever calibration is questioned. The Calibration procedure uses a supplied calibration bar with a known hole size.

Before selecting probe > calibration, jog the x/y axis so that the probe tip will fit in the calibration hole without touching an edge when the z axis is down.

Note the hole size sticker on the calibration bar and enter that on the calibration form if it is different than listed calibration hole diameter text box.

The supplied probe tip is 2mm (.07874"). This will only need to be changed if you are using a non standard tip.

click measure when you are ready. The X and Y offset are measured and are typically in the .0357 range. This tells the software the exact travel required from first edge touch to the switch opening.


Measure Half

purpose:

Measure half finds the midway point between two inside measurements. Saves a vertical line for a horizontal measurement or a horizontal line for a vertical measurement.

Procedure:

Jog to a clear position where the probe is inside the cutout or area to be measured. The probe does not need to be in the down position, it will go down automatically.

click the HALF icon.

click horizontal or vertical as desired.

click measure

If you are satisfied with the measurement, click save. the dialog will close

If you observed that the probe did not touch in the proper place, hit a clamp, missed altogether or any other problems, re-adjust the z axis and remeasure.

to close the dialog without saving the measurement, click exit.


Edit a digitized panel

The digitizing process produces a dxf file with lines, circles, arcs and polylines that represent the measurements made. the raw digitized file needs to be edited to produce a file ready to cut.

The Primary purpose is to digitize the panel perimeter, mounting holes, and other cutouts who's placement is critical (yoke holes, etc).

square the drawing.

on opening the file one of the first things to do is square up the drawing. Use the info > list (EasyCAD) or properties (AutoCAD) to note the bearing of one of the longest lines that you want as your reference. This will normally be a line on the lower edge. Select the line and note the bearing. For instance the bearing reads 179.5 degrees. what you need to do is rotate the entire drawing -.5 degrees, or whatever the number is to reach 180 degrees. In easycad, select edit > rotate, rotate ang, select all the entities, enter -.5, hit enter to accept the rotation point of 0,0, hit enter to accept the xy rotation plane.

In AutoCAD, select the rotate tool, select the rotation point (type 0,0), enter the rotation angle (-.5), hit enter.

Note that square and ati shapes are digitized square. rotating will actually move these cutouts out of square

join the corners.

Use the trim to intersection tool (ecad) or chamfer tool (acad) with 0 chamfer length.

assuming you squared up on the bottom line, the side lines may or may not be orthogonal. If a side line is not orthogonal, you can erase it and draw a new one using 0,0 as the reference for the left line and draw a line upward with the ortho button on.

If the right line is not orthogonal, erase it and draw a new line snapped to the right endpoint of the bottom line, and extended upwards.

work with the upper corners and curves.

top left or right or a panel is typically curved. the curves are digitized as a polyline. polylines typically do not trim and edit like lines and arcs do. use the explode tool to explode the polyline into line segments. Now you have a bunch of short lines. use the trim or fillet tools to join the corners.

While the Measure pro is capable of measuring corner arcs, It is generally preferable to use the fillet tools to make uniform arcs that are perfectly joined at the corners.

mounting holes.

the accuracy of mounting holes is dependent on the quality of the hole, and the original accuracy of the hole. If you have a line of holes, you need to make a decision. For instance you have 3 holes, one at .374,1 - .377,3 - .372,8. you could make the assumption that the designer intended the holes to be at .375 from the edge. You can use the Edit > edit command (ecad) or properties (acad) to normalize the measurements to an even .375, as well as a common diameter appropriate for the screw.

Be very careful with mount holes. mount holes that may fit one aircraft may not fit the next.

layers.

the default layer of digitized entities will be "digitize" or other layer name specified in avcam > options > digitize options > layer.

the outside perimeter needs to be changed to "outside" and the interior holes and cutouts to layer "2" or name of your choice. The drawing library uses layer 2 as interior cutouts and it is desirable to maintain a similar naming scheme in your drawings, but avcam will accept any name.

AvCAM requires the outside perimeter to be named "outside" the case is not important, but the letters must be exact. The name outside tells AVCAM that it must join the entities in a clockwise rotation. It also assures that the interior cutouts will cut before the outside.

to change a layer:

Ecad. select edit > change > layers. select the entities you want to change, right click or enter, one more time to bring up the layer dialog. If the layer you want to change the selected entities to exists, click on the name of the layer you want to change to, (the line highlights) hit ok.

you can use the info > list to verify the change.

If the layer you want to change to does not exist in the layer dialog, click new, enter the new name, and click ok.

Acad. select the entities you want to change. open properties, enter the new layer name.

Avoid drawing errors.

the endpoints of lines and arcs must join within .002". That means there can not be any gaps or overlaps greater than .002. for gaps, either trim / extend lines to intersection, or draw a short line in the gap.

Overlaps must be trimmed to an intersection. Avcam will draw a circle around the area it its having problems with when simulating. it will typically draw 2 circles at the problem points. one will be valid and the other may not be. in cad, zoom into the area and fix the problems. Use precision drawing aids (snaps) to precisely align end points.

be careful not to overlay one line on top of another. these can be difficult to find, but avcam will report an open polyline because it tried to join the line, but one end may not join at the other end. In easycad if you select a line, the status bar will indicate the number of entities selected. If you selected only one line, but the status bar reports 2 or more, then there are multiple entities overlaying another.

In addition a lone entity with only one end joined at some point along the cutout will cause an open polyline fault.


Measure an outside arc

Shortcut = o

Purpose:

Measures a 90 degree outside arc typically at a corner of a panel.

Limitations:

The lines forming the sides must be 90 degrees to each other. non perpendicular lines may not work at all or be in error.

Procedure:

before opening this tool, position the probe left or right of the panel just outside of the arc to be measured.

Open the measure outside arc tool. select the corner to be measured. an illustration shows where the probe should be positioned. If you note an incorrect positioning, close the dialog, reposition and reopen..

the probe will measure the side lines, and the apex of the arc.

Frequently an outside arc will have been manually made to an approximate value. Use this tool to get a good idea of the radius, then when editing your file, use the fillet tool with a nominal radius (i.e. .500 instead of .512) to fillet the corners.


Measure a point

Purpose:

There are occasions where a feature needs to be measured, but the tools are not available. the point measurement uses a probed point, and marks the spot with 2 orthogonal lines.

you could use this for instance to record the apex of a slot, or edge of an opening where you don't want to bother with digitizing all the features of the cutout. Maybe you want to mark the edge of an ATI cutout or a radio stack cutout.

Procedure:

jog to a position clear of the spot to measure, set z down and jog till a touch occurs.

click the point icon to save the point as 2 lines. There is no associated dialog.


Measure Square

Shortcut: S, push S a second time to initiate the measurement as long as the probe is inside the hole.

Purpose:

Measure the height and width of a square cutout. Saves 4 lines comprising the top, bottom left and right sides.

Procedure:

Jog to a point where the probe will fit in the square hole to be measured.

open the square tool

Click measure to automatically probe the right, left, top and bottom sides

Click save to save the measurement and exit the dialog.

Click exit without saving.


Manual tool path (classic mode)

Auto tool path will normally handle the majority of cutout and panel situations. AvCAM requires closed cutouts and However there may be instances where an open cutouts are desirable. In this case it is necessary to provide your own tool paths and cut in the classic mode.

The technique is to offset the entities you want to cut generally 1/2 of the end mill diameter and place them on their own layer. (we suggest layer 1)

using EasyCAD, open the layer dialog and select the current layer as 1 (create new layer if needed) See EasyCAD help for detailed info on the commands.

select the color as desired.

offset the entities. when offsetting, EasyCAD copies the existing direction of lines and polylines. If you are cutting around the outside, you need to cut in a clockwise direction.

use the list command to check direction, and the edit > rotate command to change the direction by 180 degrees if needed.

Arcs are always saved as a ccw arc. If you need a arc to cut cw, then change its color to cyan (color 5 on the EasyCAD color bar)

this puts them in the right direction, but then you need to use the front command to set them in the right order.

AutoCAD has a method to select dxf entities for saving. This has the same effect as the EasyCAD front command.

Other Cads may or may not have methods to control the order of entities as they appear in the dxf file. In some cads they appear in the order of creation and that is the only control you have.

offset in EasyCAD creates new offset entities on the current layer and color.

Most other CADS create new offset entities with the exact same properties of the original except for the offset geometry. In that case you will need to change layers in the property management

click the front command. select the first entity. you want to cut, right click.

right click to start the front command again. repeat until all of the tool path entities have been selected in the order you want cut.

save as dxf.

To cut it, open AvCAM, select layer 1, click set selected layers, click cut, select classic mode, click simulate.

Using autocad:

use properties to check entity direction.

Rotate 180 degrees to change line direction, or if you have existing geometry to snap to the ends, simply erase and draw the right direction.

you can use the cyan color to change ccw arcs to clockwise. An alternate method is to change connected entities including arcs into polylines using the pedit command,

when the entities are joined, the resulting polyline takes on the direction of the first line. If you start with a arc, the polyline will always be ccw. Be advised that ACAD is very finicky about the endpoints joining to many decimal places. If you can't get an entity to join, erase it and redraw it snapping to the entities on it's ends.

When you offset wit ACAD, the resulting entities are on the same layer as the original layer regardless of the current layer. after offsetting, select the offset entities and change their layer in properties to 1.

To set the order:

save as dxf. in the save as dxf dialog find tools > dxf options, select entities. This allows you to select individual entities to save to dxf, however it also saves those entities in the order selected..

see Layer Names for placing manual tool path entities among auto tool path entities.


Front command

the Front command in EasyCAD is used to set the order of entities in a manual tool path mode.

The command is found in edit - front or the F icon on the EasyCAD additional tools tool bar.

To use it, select the front command.

click on the first entity you want cut. right click to accept

right click to enter the front command again, select the next entity to cut, right click.

continue until you have selected each entity individually in the order you want it to cut.

You cannot select multiple entities within the same command session because they will still retain their original order relative to each other in the selection set.


Work zero

The Panel Pro 5925 is always used in a machine home condition. The first thing that happens upon power up with a functioning controller is the message box asking if You want to move all axis to machine home. You should respond yes. All axis will proceed at a moderately slow rate until they open their respective home switches. Machine zero (home) is established at that point.

Normally all axis should be parked just short of the home position. This assures that the axis will move until the switch opens. There is normally a short distance between the home switch position and a hard mechanical stop. I might be possible to beyond that point and since the switch is already open, the controller assumes home. The only time that would be a factor is if you had to return to a specific location, it may no longer be correct. Parking just short of home reduces the start up time.

Work zero is the position that corresponds to the dxf file zero or origin position.

Work zero position is kept seperately for

cutting modes (Auto and manual tool path, plot, Gcode)

engrave, if use separate work zero is checked in Engrave Options

measure mode

blade cutter

This is handy when you have a jig set up on one part of the machine and want to return to it when you change modes.

You do need to note that in situations where you are changing tools with the same set up, move to 0,0 on the first mode (i.e. engrave), change modes (i.e auto tool path) and verify or set work zero for that mode.

The Panel Pro 4824, and 5624 models do not enforce a home position. If selected in Hardware options the home position of the x and y axis is the hard stop at the right end of the x axis and the farthest away from the user on the y axis.

weather you are using Machine Home or not, you still need to synchronize the physical panel zero position with the drawing zero.

Work zero can be set at the current mechanical position by hitting the keyboard R key. Use this method when you have material that is larger than the panel to be cut.

Leave at least 1" of material all around the panel for clamping.

Assuming the drawing has the zero point at the lower left corner of the panel, and there is enough material for a 1" margin all around the panel, just make a mark (pencil magic marker etc) 1" from the left edge and 1" from the bottom edge. JOG so that the end mill is over that mark and hit the R key.

If you have a existing panel, use the Find lower left corner (work zero) method

to individually set x and y positions:

X position set/reset

Y position change/reset

Z axis control

to set the zero point in the middle of a hole, use find hole center routine


Find the center of a hole

Purpose:

locate the center of a hole. This is typically used to set work zero for recutting a hole like round to ati. This is available in cutting mode. In the digitize mode, use the Measure circle to find the center of a hole.

Procedure:

this works best on larger holes, and relies on using the edge of the end mill to touch the edge of the holes. Before selecting this, use an accurate caliper to measure both the height and the width. Do not assume that a round hole is round. This works for square or ati holes as well as round.

upon selecting the find hole center tool, follow the instructions at the top of the screen. The ALT key is used to move to the next instruction.

When the procedure is done, the end mill will be in the middle of the hole. You can use the R key to reset present position to 0,0, or the X position set/reset or Y position change/reset to preset to a position that you might know from the cad file.


Cut Mode

There are 5 operating modes for AvCAM

When not in Measure mode, the cutting modes can be selected on the cut dialog immediately after loading or reloading a file. After simulation, the mode selection is locked.

Classic Mode is rarely used. AvCAM will cut on the selected layers in the order and direction they exist in the dxf file. If you must cut an open figure, this is how it would be done. Simulation is not required before cutting.

Engrave mode also cuts on the line of selected layer entities. I attempts to join common ends of lines and arcs, but will cut individual lines, arcs and polylines as well as text. It cuts in the direction of the existing entities.

Auto tool path mode is the core of AvCAM. It automatically joins lines and arcs. Simulation is required before a file can be cut. It will provide information on figures that have gaps or overlaps or lines that are superimposed so that they can be corrected in cad. When joined, the entities will be forced to counter clockwise rotation on any layer that is not named "outside" and clockwise rotation for any entities on the outside layer.

plot mode is similar to auto tool path, but no tool offsets or lead in lines are generated.

Digitize or measure mode is entered within 5 seconds of measure Pro plug insertion.

When in cut modes, the probe circuit is checked every 5 seconds. If a short circuit is detected on the probe circuit, a pop up will show asking if you want to enter digitize mode.

You know you are in digitize mode if the Measure Pro icon [image] is showing.


Multi Depth cuts on the 5925

Material 1/8 inch or thinner can usually be cut in a single depth pass.

Thicker materials are usually cut in multiple depth passes to limit the load on the cutter. In addition, we have had good luck with single flute end mills. When an end mill is cutting properly, it creates a nice cup shaped chip. If it is not cutting properly, then the chips will resemble "steel wool" or very thin sharp shards of swarf (the chips). The normal tendency for the operator is to slow down the feed rate to compensate for the thick material.

The chips on the left indicate a tool that is chattering and not cutting properly when cutting full depth. The chips on the right indicate an end mill that is working correctly. The cup shaped chips on the right flush away better. The fine chips tend to pile up and keep the coolant from reaching the cut as well.

Multiple depth passes are applicable to auto tool path cutting mode on circles and polylines. Remember that AvCAM creates polylines in the simulation process out of connected lines arcs and other polylines.

The cut depth is the depth at the end of the number of depth passes.

If finish cut is checked, then a finish cut will occur at the finish cut depth.

For example. You have .250 material to cut and the cut depth is .250, and depth passes are 2. Finish cut is checked and finish cut depth is -.270.

This is what happens on an inside cut circle (or polyline).

The xy axis goes to the calculated lead in line.

the Z axis move to zero

the x,y and Z move to the start of the circle, the Z ramps down to -.125.

The circle is cut at -.125

At the end, the xy moves to the lead in line start and the process is repeated at -.250.

Since finish cut is checked, the Z will move to -.270 so that there is no left over edge on the bottom. The finish cut is done at -.270. When complete the Z axis moves to the retract position.

Having the cutting depth the same as the material thickness assures that the depth passes are divided accurately over the thickness. If you had a cutting depth of - .270 for instance, the first pass would be at -.135 and the 2nd at -.270. If Time is essential, you may consider doing it that way and leaving the finish cut unchecked.

Depending on the accuracy of your Z setup, the bottom of your material could vary significantly due to chips between the mount bars and material, bends in the bars or material, etc.

A dial indicator is supplied in the tool box to check critical areas for consistent z height.

It is also possible to create a Z correction map with the Measure Pro.

An Outside cut is slightly different in that circles do not have holding nibs (only cyan colored line segments) so unless a polyline has holding nibs, it will not have a finish pass regardless of weather the finish cut is checked or not.

see also 3 axis operations


Tech Support Form

The tech support form is found at AvCAM - Help - tech support request.

An internet connection is required to send the tech support form.

The tech support form emails your description of an issue along with current Avcam settings and the file in use.

This information helps us duplicate the conditions that caused your issue.

It is important that you send this form on the machine with the settings and file that the problem occurred because it sends the settings and file in effect when the form is sent.

Sending this form from another computer could delay or prevent us from finding the problem because we may be looking in the wrong spot for the problem.

Name and phone number are optional, but certainly useful.

Enter a valid email address to get back to you.


Calibrate Z

applicable to Panel Pro 5925 only.

If you have inadvertently pressed the z calibration button on the probe found dialog, you can go to File - Exit measure mode to get back to the base mode (auto tool path or engrave). If the probe is still plugged in, the probe found pop up will show again.

Engraving, inletting, countersinking and chamfering are very sensitive for depth control. Precise depth control can be achieved with a precisely ground bed and material that lays flat on it.

The Panel Pro mounts the panels or material being engraved on movable bars. In order to achieve precise depth control on a surface such as that, the EG1 or EG2 engraving spindle needs to have a foot that floats on the material and the engraving cutter sticks out a few thousands maintaining a precise cutting depth below the surface.

A couple challenges exist with this method. The EG1 engraving motor may exhibit poor run out when run at high rpm. If you have a cutter with a .005 tip width and it is wobbling .005, it is possible to be cutting on the back side of the cutter producing a poor cut quality. In addition, the foot may trap cutting debris which causes the cut to be shallower than desired and may cause light scratches on the surface of the material called shadowing. The EG2 has very precise depth control and run out, but may still exhibit shadowing caused by the foot rubbing on the surface.

The Panel Pro 5925 has full 3 axis control that allows very precise depth control. The mounting bars of the 5925 are orders of magnitude more accurate than the 4824 or 5624, but even if the mounting surface is perfect, clamping sheet metal on it will still result in some waviness.

AvCAM 11.63 introduces the ability to map the surface of the material to make corrections.

The mapping is done with the optional measure pro, and the engraving cutter is placed in the Milwaukee router instead of one of the engravers.

this method appears to hold the depth accuracy to around .001".

Advantages of Z mapping are the use of the very accurate Milwaukee router and the elimination of the need for a floating "foot", and accurate depth control.

Disadvantages are the additional time to do the mapping, and each individual piece must be mapped for the tool employed. That means if you have an engraving layer, the z must be calibrated for that tool (layer) then if you change to a countersink, it must be calibrated for that tool as well in a separate process.

Limitations: The z corrections are measured and applied at the starting point and ending point . long messages or lines may get into an area that has not been measured or corrected and may still cut deeper or shallower than intended. A circle or Arc are measured at the center of the arc. If it is a large arc or circle it is likely that the arc will be different than the center. If you need to engrave through .001 thickness paint, we recommend the EG2 engraver.

comments: the z mapping is available for the currently loaded layer(s). If a new file is loaded or layers are changed, or the current file reloaded, the mapping disappears. Particularly for cutting operations that put more force on the surface, the material must have a very rigid mounting which will involve some sort of backing.

How to implement z mapping in auto tool path or engraving mode.

Load the file to be used.

select the layer.

If the layer is named "engrave" then the engrave operating mode should be automatically selected. verify that the engrave mode is selected.

open the cut dialog, open the options and review. 15 inches per minute is a good engraving speed. set your cutting depth to -.005 or so.

simulate the file.

Set the xy zero as you would normally for a existing panel. do not use the probe to find an absolute xy zero. The probe tip is not guaranteed to be concentric with the router centerline, especially after a few years of banging around. It is intended to give excellent "relative" results. That is in the measure mode you find a zero point and measure all other points relative to that point.

It is assumed that the panel has been cut and the surface finish is on the panel if you are engraving.

for auto tool path operations, the measurement on circles is at the center of the circle, this implies that the panel can not have been cut before countersinking.

move the xy location that you will use as a z reference. It is frequently not possible to measure the z at exactly the 0,0 point because of corner arcs etc., so make your reference point somewhere close.

use the move to dialog to move to the location of your choice say .5,.5. You will set the probe zero at this location as well as setting the z zero when the router with engraving tip is installed.

when you are ready to measure the panel, plug the Measure Pro in its socket behind the Z axis.

a pop up will appear within 5 seconds. select "enter z calibration"

If the pop up fails to appear, open the options, hardware options. Verify that "enable auto probe find" is checked. On the same pop up one other button is "remove probe" that disables auto probe find until AvCAM is shut down and re-opened or until the hardware options dialog is opened and closed (as long as enable auto probe find is checked)

The Z mapping does not change to the measure mode with it's measuring tools, and it does nothing to the file you have loaded, the one you will be engraving or cutting.

to test the probe, deflect it gently with a finger. Note the red probe triggered message on the main window appears when the probe is deflected and disappears when released.

After probe is installed and enter z calibration is pressed, then a message next to the cut dialog will say z calibration armed.

The push button that normally said "cut the file" now says "calibrate z.

push the calibrate z button.

the first thing that will happen is the z axis will decent slowly until contact is made with the material surface. click yes on the message asking if you want to reset the z zero.

The Panel Pro will now go to the start and ending point for each text entity, the start of each arc or circle, the start and end of each line, each vertex of a polyline and record the difference in the measured z relative to the reference z measured first.

When finished, the xy will return to the starting point and ask you to remove the probe.

The green button on the cut dialog now reads, cut the file.

Install the router with the desired cutter installed.

it will be necessary to close the cut dialog to access the jog controls for setting the z zero of the .

using the .001 mouse wheel setting run the z down until the paper you are using to measure can not be moved.

set the z zero at this point.

while you have the z control dialog open, review the cutting depth and the retract level.

for engraving, Start with a cutting depth of .005. or so. you do want to avoid cutting too deep.

Run the router at a 2 speed setting which equates to 12000 rpm.

generally the coolant is turned on, but the valve closed off somewhat to reduce the flow.

For countersinking using the countersink layer, AvCAM automatically calculates the cutting depth and the cutting depth on the z dialog or move options is ignored.

If you wish to see what the corrections are, open the entity list and check show property list. as you scroll through the entities, they will highlight on the screen, and a form with more of the entity properties is opened that includes the z correction. To scroll through, hit esc with one hand to close the form, and then the arrow keys with the other hand to scroll to another entity.


Countersinks

In most common countersink operations, it may make more sense to simply use a hand micro stop countersink.

All Panel Pros can countersink. On any countersinking or other Z axis operation that does not cut all the way through, it is imperative that the material is firmly supported to resist the z cutting forces. If the material being cut is allowed to flex, the resulting depth will be in error and quite variable.

Model 4824 and 5624 only:

These models use a mechanical z down stop. On these machines the depth must be manually set. The Z accuracy should be measured and the material mechanically shimmed as required.

The resulting diameter is only as accurate as the material height vs the mechanical down stop. If you feel you would like to perform countersinks with these machines, you will use auto tool path and circles in your drawing to represent the countersinks. AvCAM goes to the center of the circle, and if the stated end mill diameter is greater or equal to the circle diameter, then it plunges down to the mechanical down stop and raises back up. The Layer name is optional, but no entities other than the circles used to represent the countersinks. If you draw a 3/8 circle to represent a countersink, then your end mill size in AvCAM must be greater than 3/8" in order for auto tool path to plunge down the center. A typical countersink is 1/2" diameter although a wide variety of sizes are available. The only function that the end mill diameter plays in AvCAM is to assure that your countersink just plunges straight down.

The following applies to Model 5925 only:

The Model 5925 has a motor driven Z axis and can calculate a countersink depth for you based on a aviation standard 100 degree countersink with a sharp point. The sharp point is used to establish the z zero reference to the material surface and calculate the depth based on the 100 degree countersink.

Set up the drawing:

On your drawing, put the countersinks on a layer called "countersink" upper or lower case. Place circles on this layer with the desired diameter.

The Panel Pro machine is carefully constructed and tested. It will typically have z height consistency of better than +/- .005". A .010" error in depth will make about a .024" diameter error on a 3/8 countersink.

Cut the file:

in AvCAM. open the file.

select the countersink layer without any other layers selected.

Simulate. When simulating, the circles will fill in as orange and the entity list will show the calculated z depth.

If the file has non zero center z coordinates, then AvCAM will use those coordinates rather than the calculated coordinates.

Install the router along with the desired countersink.

Set the z zero with the countersink installed. It is important to use a 100 degree countersink that comes to a sharp point. The calculations are based on the tip angle coming to an exact point if the point is flattened, the resulting diameter will be in error.

If you are not going to use the z calibration, then you can cut the countersinks before or after the interior holes, however the outside of the panel must not be cut.

Make sure the material is well supported under the areas to countersink. As an addition aid to countersinking, move options includes a dwell time. this is the time that the z axis remains at the bottom of its stroke. It is applied to all z down operations, so you may want to zero it out for non countersinking operations.

Optional z checking:

The Panel Pro 5925 ships with a dial indicator that will tell you the accuracy of the clamped in material. Use caution not to hook an edge with the dial indicator probe, or it will be bent and destroyed. To use, clamp the dial indicator in the accessory mount. Jog to a reference area near the xy zero point. with the 3 key, lower the z axis until the dial indicator has made about 1 revolution. the outer dial can be turned, turn it so the zero is straight up. use the mouse wheel set on the z axis, .0002 setting. raise or lower the z axis so the needle is on zero.

hit the z key which brings up the z dialog. hit z again to set z zero to the current z position. set a z retract level to about 1". Close the z dialog. use the separate page up key (not the one on the numeric keypad) to raise the z to the retract level.

jog x and y to an area to check and hit the 0 key. this lowers the z to the previously set z zero. read the error on the dial. Using the page up / 0 keys / left right /up down keys navigate to areas in interest and check the z accuracy. You will want to see accuracy better than +/- ,003 or so for successful countersinking.

You can use the optional Measure Pro to map the area to be countersunk and then apply those corrections to the countersink locations.

To use Z mapping:

Plan to cut the countersinks before cutting the holes because the measuring probe will be measuring at the center of the circle.

Options - hardware - enable auto probe find must be checked.

Load the file. Select the countersink layer. Note that while multiple layers can normally be used, since the countersinking operation depends on a specific tool, only the countersink layer can be selected for this operation.

verify auto tool path is selected.

simulate the file. When simulating, the circles will fill in as orange and the entity list shows the calculated center z of the circles.

Set the XY work zero. If possible, do this before simulating since simulating checks to see that adequate travel is available for the cut.

Move to a position near the xy zero where you want your reference z zero. Using a typical lower left work zero point, something like .5,.5 would be fine. You can either use the jog and mouse wheel keys, but more preferable would be to use the

move to dialog to move to a precise location. Once the z mapping with the touch probe is done, you will need to return to this point to zero your countersink.

Install the Measure pro, touch probe. Within 5 seconds a dialog will appear with 3 options. Enter Measure mode, Remove probe, Enable Z mapping and only for the 5925, Enter Z calibration.

When you press the "Enter Z calibration" button, it enables the Z mapping mode.

The cut dialog will show "z calibration armed (click to cancel)" beside the cut button.

If you desire to cancel z mapping after the probe is installed, click the label that says z calibration armed. remove the probe and you should be back to a normal non z mapped cutting mode.

the cut button will be disabled until simulation is performed, and then it's legend will say "calibrate Z". the probe should be located at the point you want to use as your z reference.

hit the cut button (calibrate z) the probe will descend slowly and touch the surface. respond yes to "do you want to reset z zero". It will now go to all of the countersink circles and measure the z relative to the starting point.

After calibration is finished, the xy axis will return to the starting point where the probe z zero was set.

Remove the probe and install the router with the countersink. set the z zero with the countersink.

click cut the file. AvCAM will now proceed to each countersink location plunge down to the calculated depth or the file cutting depth, dwell for the dwell time, raise and go to the next.

The dwell time is optional. It may help if your set up is somewhat flexible, but will not correct excess flex.


Manual Home Set

The model 5925 requires machine home to be set. Normally this process will occur automatically at power up when each axis moves to it's home switch. In case a limit switch fails, there is a procedure to manually set home.

To manually set home on the 5925:

On the opening screen where the message box says "Move all axis to home switches?" Reply "no" then follow the prompts.

Note that this home position will be different than the one derived automatically, but will allow operation with a bad switch.


Blade cutting

What is blade cutting? Blade cutting is the use of a free swiveling blade that takes the place of an end mill or engraving cutter. It can be used to cut vinyl letters, Electroluminescent lamp material and other thin material. It is not suitable for the small lettering commonly used for switch and other text on a panel. The blade cutter mode will ignore the text entity.

blade cutting requires a precisely flat cutting surface. A precise cutting surface can be obtained with a flat plate that has adjustments for z depth. That plate is then measured with the dial indicator supplied with the Panel Pro 5925, and adjusted to +/- .001"

The material can be fastened in various ways. The best is to use a vacuum table, however double sided tape can be used to fasten material to the plate.

Lead in Line: AvCAM will need to cut a lead in line to assure that the blade is pointing the right direction before plunging to the cutting depth.

Layers: Entities on a layer named Outside will have this lead in line, which will be at the swivel depth and will leave a noticeable mark, on the outside which presumably will be scrap material. Any layer not named outside will place the lead in on the inside. For this reason Circles and closed Polylines should be used.

Offset: is the distance that the point of the blade trails the centerline of the tool. An offset of .0625 will limit the depth of cut to .0625. You do not want to have any part of the blade forward of the centerline doing any cutting. It may cause instability of the blade.

Swivel depth: Lead in lines above will be accomplished at the swivel depth. The top of the material is Z zero, so the swivel depth just barely places the point of the blade into the material to drag it around to the correct direction for the cut. A typical swivel depth is -.010

cut depth: Cut depth is the final cut depth where Z zero is the top of the material.

Depth Passes: You may want to cut in a couple of passes if you have hard to cut materials. The default cutting passes is 1. Finish cut is not available in Blade cutter mode.


Curve Adapter

Using the special layer name CURVExxxxx, it is easy to use the 5925 to cut the curved portion of of a curve adapter.

The curved portion of the gasket is layed out on the layer CURVExxxxx where the series of 5 x characters are replaced by digits that indicate the bottom of the curve reference the top of the material.

We need to make a curved adapter where the radius is specified as 38.5", and the maximum thickness is .2"

Start by creating a rectangle oriented so the nose of the antenna facing left. The Height of the rectangle in the Y axis should be the same as the width of the antenna. The length of the rectangle should be about 1/4" longer than the antenna.

set the drawing origin at the midpoint of the left line of the rectangle. If you made your rectangle out of a polyline, explode it so that it is individual lines.

Create a circle with the radius the same as the desired fuselage radius. Use the left side line as the center of the circle. Since the circle will be large relative to the rectangle, it may not even be visible.

Move the circle from the zero degree point of the circle (F5 in EasyCAD) to the midpoint of the left side line of the rectangle.

Move the circle from the intersection of the rectangle top line and the circle to the left end point of the top rectangle line.

Measure the distance from the mid point of the left rectangle line to the zero point of the circle. It should be about .014". This movement is tricky, make sure attach is off and you may need to manually drag it over. Once the circle exaclty matches up with the rectangle, break the circle so that you are left with an arc whose ends connect up with the upper and lower lines of the rectangle. Erase the left side line of the rectangle. You now have a rectangle whose left end is made of an arc with the radius of the aircraft fuselage. AvCam uses the arc to derive the radius and the layer name to determine the depth of cut.

AvCAM uses the rest of the rectangle to determine the extents of the curved area.

Determine the depth of cut:

subtract the desired max thickness + the distance the curve extends below a straight line (.014 above) from the original material thickness. It should look like this. .250 - .200 + .014 = 0.0640 we use this number to change the layer name so it would be Curve00640 note the decimal point is omited.

Draw the rest of the file on your normal inside cut and outside layers.

Cutting the file:

select metal that is a minimum of about 2" greater than the Y axis and 2" greater than the x axis. Remember the drawing origin should be at the left midpoint of the rectangle.

Insert a 1/4" ball end mill.

set the Z zero to the top of the material.

load the file, select the curve00640 layer.

select the Auto Tool path cutting mode.

Set the end mill diameter to 1/4"

set feed rate to about 15-18 inches per minute.

AvCAM will calculate the depth passes required so that the deepest cut will be no greater than 1/4"

simulate

cut the curve.

Change to your cutting end mill.

set the z zero to the highest part of the curve or the top of uncut material as desired.

select the inside and outside layers.

set end mill diameter to 1/8" or whatever size end mill your using.

cut depth, number of depth passes. finish cut etc as normal.

cut the file.

Tip: Aluminum is typically available in .250, .1875, and .125 thicknesses. If possible, limiting the thickness of the stock material to the maximum height of the adapter will save a lot of cutting time. While the adapter is not structural, you may want to leave at least .0625 at the thinnest point to support the cut.

When you are done cutting, you will note small peaks between the lateral curve passes. These can be sanded with a small diameter sanding disk or ignored as desired.


Peck Drilling

Deep holes the diameter of the end mill have the possibility of clogging the flutes with cuttings because there is insufficient room to evacuate the swarf (cuttings).

The best way to avoid this is to use a peck drill strategy where the end mill goes down a specified distance, than raises to zero to allow the flutes to clear.

Peck drilling can be done by placing a hole on a layer that starts with PECK and ends with the number of thousands you want to drill before returning to zero. The diameter of the hole is ignored, but it is good practice to use the end mill diameter to avoid confusion.

Take for instance the layer called peck0100. When a circle is found on the peck layer, it re-routes from the normal circle cutting to a peck procedure. There, it looks at the last 4 characters which must be numeric and derives the peck distance from that. on the peck0100 layer, the peck distance will be 0.100 inches. The decimal is not used in the layer name.

say you have .375 inch material, a .125 end mill, and a normal cutting depth of -.400 inches. Any circle regardles of its diameter will move to the center of that circle, move the Z down at rapid speed to z zero, then at cutting feed rate speed to -.1, rapid to 0, rapid to -.1, feed to -.2, rapid to 0, rapid to -.2, feed to -.3, rapid to 0, rapid to -.3, feed to -.4, rapid to 0, then full up.

If the peck distances do not evenly divide into the cut depth, the final depth will be at cut depth.

other entities on the peckxxxx layer will cut as a inside cut on auto tool path, although it would be a good practice to have them on their own layer.

The only error messages are if the last 4 characters are not numeric or the machine is not a 3 axis machine.


G code

AvCAM was designed to operate directly from a dxf file. It is obvious to see what is happening using the simulated cut on the screen. It is very difficult to isolate problems in many lines of gcode.

We have implemented many special functions with Layer Names to indicate pocket routines, curved gaskets and the like with simple 2D cad programs.

There may be times when the desired level of control cannot be achieved with Automatic tool paths, manual tool paths or special layers. For these circumstances we have a basic implementation of Gcode.

Gcode files can be designated with a file extension of your choice that is set in settings, Gcode settings. Typically the file extension is txt. When the file open dialog opens, it allows either a dxf or your designated GCODE extension. When you open a file of that type, it will load as gcode.

The gcode functions of AvCAM are under development. Check here after an update to see if there are changes to gcode functionality.

When the gcode file loads, the layers are designated as tools. Since the Panel Pro does not have automatic tool change, each tool must be touched off and run separately.

select the tool to run in Layer Management .

The gcode operating mode should already be selected. If it is not, select the gcode mode.

When you open the file, the geometry should display on the screen. These lines indicate tool paths, not finished dimensions.

you will need to simulate the file just as you would a dxf file. After a file has been simulated, the cut the file button on the cut dialog will be active. Finish cuts and multiple depths and such are not available, they need to be specified in your gcode file.

Line numbers should be avoided. when implemented, Nxxx will denote a subroutine name

number format: Numbers assume a real number. 2.0 and 2 will evaluate the same.

For now only G54 work offset is supported. Set up your work zero (G54) just as you would for auto tool path

Tool change. a typical tool change line will look like T1M6G43H1D.5 The T1 will place all code on the T1 layer until another tool change occurs. M6, G43, H1 are ignored. each tool will need to be touched off. Typically Z 0 will be the top of the material, but it can be any position you desire. If the D is specified, it will be used to set the diameter of the tool for simulation. If D is not specified, the tool diameter in Gcode settings is used.

Feed Rate: the F command can be embedded with other commands on the same line and is active until a new feed is selected. i.e. G1 F5.3 X1.5

comments start with a ( and end with a )

a forward slash will cause the line to be ignored

The commands do not need extra zeros. For instance a G01 will evaluate the same as G1.

Only the axis being changed needs to be specified. If X, Y or Z are not specified the last entered coordinate will be used.

G0 rapid movement.

G1 move at feed rate, i.e. G1 x1.0 Y1.5 Z.1 moves to the requested position at the last commanded feed rate. Spaces between commands are optional.

automatic filleting using the ,R or champhering using the ,C methode are not supported.

G2 clockwise circular interpolatation in the xy plane (g17 assumed)

G3 counterclockwise circular interpolation.

X the endpoint of the arc.

Y

Z------can't change a z in a G2 or G3 code line.

I the location of the X axis center relative to the starting point

J The location of the Y axis center relative to the starting point

R the radius of the Arc if I and J are not specified.

A complete ccw circle can be done with G3 I-.5 In this case a circle with the center .5" left from from current X position will cut with a radius of .5"

a I-.5 on the following line will repeat the circle

The z axis will not move on a g2 or g3. helical interpolation (thread cutting) is not possible.

M codes:

M0 stops program execution, displays message box, hit enter to continue, cancel to abort gcode

M3 or M8 turn spindle and coolant on simultaneously the S code is ignored. spindle speed is set manually

M5 or M9 turn spindle and coolant off

M30 turns spindle off and raises z axis to last known auto tool path retract level.

M98 M99 subroutines and return are not implemented yet.

macros are not implemented.

All commands will be listed in the entity list.

a gcode program can be started at any point by selecting the starting line in the entity list. be aware that it will start from that location and not automatically start the spindle, lower z etc. ALL control is done by the Gcode.


Ellipse

AvCAM supports the Ellipse and its open version, the elliptical arc. When AvCAM encounters an ellipse, it explodes it into many short line segments that are defined in File Load Options .

The default line length is .1 inch. The most likely location of an elliptical arc would be in the outside curve of an instrument panel. As long as there are no inside corners, a shorter length could be used.

Any on the line cutting modes such as plotting or engraving can utilize shorter line linegths.

If the Ratio of the Major and Minor radiuses is 1, then the entity is converted to an arc or circle.

When The simulate procedure is done, all of these line segments are again reassembled into the correct direction for inside or outside cuts and are joined to other lines and arcs to make a closed figure.

This can take minutes to accomplish and a countdown number is provided at the top of the screen to indicate progress.

Caution should be excercised not to use an ellipse in the auto tool path mode where the minor radius is less than 1/2 the end mill diameter. You will get an error message indicating the location of these ellipses because they cannot be offset with the current end mill diameter.


Lead in Lines

AvCAM automatically places lead in lines on inside cuts. However, there may be situations where the start of the lead in line protrudes beyond the area that should be cut out. In most cases this can be eliminated by reducing the lead in line length. Avoid reducing the lead in line length to zero because the end mill will make a mark in the side of the cutout.

Outside cuts are a little different situation. it uses not only the lead in length that is common with the inside cuts, but it has a lead line start deg setting. This is useful in some situations like an array of parts where it is desireable to have the parts closely spaced, a lead in line may limit how close they can be placed.

A lead in line start deg will start off to the right of the outside cut, cutting left till it joins with the normal cutting path.

A 90 deg start, starts above the outside cut, and cuts straight down till it joins with the normal cut path

A 270 deg start starts from below and moves up.

Typically you will use 0 to 90 degrees, but the details of your outside cut will dictate the correct direction.


Cuts on the wrong side of the line

AvCAM joins the lines, arcs, and polylines into one continuous polyline for inside and outside cuts. To determine which side of the line to cut, it must determine the rotation about the center of the figure. Some complex cutouts cannot be calculated and will simulate and cut on the wrong side which becomes apparent when simulated.

After simulating, you may see that the it is cutting on the wrong side.

A polyline can be forced to cut a particular direction from the entity list.

Hghlight line you want to change by clicking on its line. The line in the list chnages to the highlight color and is also highlighted on the screen.

Click the reverse direction button.

Simulate again and verify it is now cutting on the correct side.

You may also need to change the lead in Line .


Z does not home

Applies to 5925.

All of the home switches are normally closed mechanical switches which open when home is reached.


Cut a Wedge

Applies to three axis machines (5925)

One machining operation common to aircraft instrument panels is the fabrication of a wedge to adapt a sloping instrument panel to an indicator manufactured for a vertical panel.

AvCAM provides an easy method to draw and cut a wedge with only 2 lines drawn in your dxf file.

The material you will use wether plastic or aluminum will need to be thick enough to create the wege. The z zero will be at the top of this material

  • The drawing is made using 2 lines
  • Line 1 represents the top Z of the wedge
  • Line 2 represents the bottom z of the wedge
  • The layer must be "wedge"

If you have a 2 d cad such as EasyCAD, the top line z coordinate can be designated by appending 4 digits to the layer name to designate the thousands below the surface (0) i.e. wedge0250 would indicate the bottom of the cut will be at -.250 inches. If you are using this format, 9 characters are mandatory and you will need 2 layers with one line on each. the one will be the top of the cut i.e. wedge0000 assuming the top of the cut is at the top of the stock, and the other will represent the bottom of the cut, i.e. wedge0250

If you have a 2 1/2d CAD such as AutoCAD lite or Draftsight, you can put both lines on the layer wedge with no digits to the right of the name "wedge". You enter the start and ending z coordinate on each line. To make the same cut as the 2d example above,

create a layer called wedge

place 2 lines on this layer one with the start and end z coordinate at 0, and the other with the start and end coordinate at -.250. Using this method, it is possible to cut a twist where the start and end Z are not the same. If you have the layer names with digits and the z coordinates entered, the z coordinates will have priority and the layer digits will be ignored.

Example:

  • This particular wedge will have a 4 degree tilt. we will draw it so that the narrow end is on the bottom of the drawing so keep that in mind if your cutout has holes or cutouts that need to be on the top or bottom.
  • Open a new drawing and insert the instrument desired at 0,0, in this case a Sigmatek 5000 horizon. set the drawing origin to the lower left corner of the bezel
  • explode the drawing
  • rename the bezel layer to outside because this is what the perimeter will look like.
  • The wedge starts at the top edge and cuts to the lower edge.
  • make a new layer called wedge0000 and set it as current. Optionally choose a color for your wedge.
  • starting at the top left corner draw a line and drag it right, clear of the instrument with ortho on. we will trim the corners later.
  • offset the left and right sides by one end mill diameter. (use a 3/16 or 1/4 end mill)
  • draw a line from the bottom left and drag it to the right clear of the instrument. We will move this to a different layer when we have determined the depth to achieve the angle desired.
  • trim the top and bottom wedge lines to the offset lines on the sides.
  • draw a line anchored at the bottom right, and then use the command <86,4 for the end of the line. the 86 is the degrees 90-4, and the 4 is a random length to clear the instrument.
  • trim the end of the angled line to the top wedge line.
  • measure the distance from the top of the top right wedge line to the end of the angled line. this is the depth we will need to achieve

Missing image: establish depth.png

  • make a new layer called wedge0238. change the layer on the bottom wedge line to wedge0238
  • erase the offset lines on the side as well and the line drawn to establish the cut depth.

The lines do not have to be parallel and can describe a twist. I have not tested every possible combination so if something does not work, send me the file and let me take a look at it.

We now have 2 lines, each on its own layer. the first one wedge0000 indicates the top line line that starts at the top of the material. It could start at a point below the surface if desired.

the second line is on layer wedge0238 which will cut .238 inches below the surface.

Cutting the file.

Select material large enough to clamp securly on all sides. You might consider Lexan as a material. High density Polyethylene works nice, but paints poorly.

Select material thickness so that you do not have to remove any more material than neccesary.

If you will be cutting deeper than the diameter of the end mill, select multiple depth passes in move settings.

Cut the wedge. Select the 2 wedge layers Wedge0000 and wedge0238, The first pass will be a full width full depth cut. subsequent passes will take only 1/4 end mill diameter. The finish will have a slight scalloping.

When the wedge is done, select the inside and outside layers, simulate and cut. The outside will have a better cut quality if you make 2 or more depth passes. set the number of passes in Hardware options